/* Declinazione di responsabilità. 
I file rilasciati in formato testo sono provvisti anche dei programmi di importazione per STATA, SAS e R. 
L'Istat non garantisce che le funzioni contenute nei suddetti programmi siano esenti da errore e non si assume alcuna responsabilità sull’output ottenuto dal loro utilizzo.               
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_SOG_Microdati_2016_ESEMPIO_STRUTTURA_FILE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.SOG_A2016;

INFILE "&path&nomeFile" DLM='09'x  LRECL=32767 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
profamMFR : $6.   /*  Numero progressivo famiglia */
NCOMP : $2.   /*  Numero dei componenti la famiglia di fatto (riquadro 4) */
ORDCOM : $2.   /*  Numero d'ordine del componente nell'ambito della famiglia */
POSIND : $1.   /*  Posizione con riferimento all'indirizzo della famiglia attuale */
RELPAR : $2.   /*  Relazione di parentela con la persona di riferimento */
SESSO : $1.   /*  Sesso */
ETAM : $3.   /*  Et� in anni compiuti 
GNASC : $2.   /*  Giorno di nascita */
MNASC : $2.   /*  Mese di nascita */
LUONA : $1.   /*  Luogo di nascita */
LIMITA : $1.   /*  Limitazioni da almeno 6 mesi nello svolgimento delle attivit� abituali 
STCIV : $1.   /*  Stato civile */
SEPAR3 : $1.   /*  Motivo della non coabitazione se coniugato/a non coabitante */
CONDM : $1.   /*  Condizione professionale */
REDPR : $1.   /*  Fonte principale di reddito */
MMATR : $2.   /*  Mese del matrimonio attuale */
AMATR : $4.   /*  Anno del matrimonio attuale */
STCPM : $1.   /*  Stato civile prima del matrimonio attuale */
tipnu2 : $1.   /*  Tipo di nucleo */
numnu2 : $1.   /*  Numero d'ordine del nucleo nella famiglia */
rpnuc2 : $1.   /*  Posizione nel nucleo familiare */
tipfa2 : $2.   /*  Tipologia familiare */
CONDOGG : $1.   /*  Condizione occupazionale oggettiva */
NEWCOND : $1.   /*  Condizione unica o prevalente */
ORDCOM_1 : $2.   /*  Numero d'ordine del componente nell'ambito della famiglia */
POSIND_1 : $1.   /*  Posizione con riferimento all'indirizzo della famiglia attuale */
RELPAR_1 : $2.   /*  Relazione di parentela con la persona di riferimento */
SESSO_1 : $1.   /*  Sesso */
ETAM_1 : $3.   /*  Et� in anni compiuti 
GNASC_1 : $2.   /*  Giorno di nascita */
MNASC_1 : $2.   /*  Mese di nascita */
LUONA_1 : $1.   /*  Luogo di nascita */
LIMITA_1 : $1.   /*  Limitazioni da almeno 6 mesi nello svolgimento delle attivit� abituali 
STCIV_1 : $1.   /*  Stato civile */
SEPAR3_1 : $1.   /*  Motivo della non coabitazione se coniugato/a non coabitante */
CONDM_1 : $1.   /*  Condizione professionale */
REDPR_1 : $1.   /*  Fonte principale di reddito */
MMATR_1 : $2.   /*  Mese del matrimonio attuale */
AMATR_1 : $4.   /*  Anno del matrimonio attuale */
STCPM_1 : $1.   /*  Stato civile prima del matrimonio attuale */
tipnu2_1 : $1.   /*  Tipo di nucleo */
numnu2_1 : $1.   /*  Numero d'ordine del nucleo nella famiglia */
rpnuc2_1 : $1.   /*  Posizione nel nucleo familiare */
ORDCOM_2 : $2.   /*  Numero d'ordine del componente nell'ambito della famiglia */
POSIND_2 : $1.   /*  Posizione con riferimento all'indirizzo della famiglia attuale */
RELPAR_2 : $2.   /*  Relazione di parentela con la persona di riferimento */
CHIFIG2_2 : $1.   /*  Se figlio nato da precedente matrimonio dire se figlio di PR o del coniuge o partner di PR */
SESSO_2 : $1.   /*  Sesso */
ETAM_2 : $3.   /*  Et� in anni compiuti 
GNASC_2 : $2.   /*  Giorno di nascita */
MNASC_2 : $2.   /*  Mese di nascita */
LUONA_2 : $1.   /*  Luogo di nascita */
LIMITA_2 : $1.   /*  Limitazioni da almeno 6 mesi nello svolgimento delle attivit� abituali 
STCIV_2 : $1.   /*  Stato civile */
SEPAR3_2 : $1.   /*  Motivo della non coabitazione se coniugato/a non coabitante */
CONDM_2 : $1.   /*  Condizione professionale */
REDPR_2 : $1.   /*  Fonte principale di reddito */
MMATR_2 : $2.   /*  Mese del matrimonio attuale */
AMATR_2 : $4.   /*  Anno del matrimonio attuale */
STCPM_2 : $1.   /*  Stato civile prima del matrimonio attuale */
tipnu2_2 : $1.   /*  Tipo di nucleo */
numnu2_2 : $1.   /*  Numero d'ordine del nucleo nella famiglia */
rpnuc2_2 : $1.   /*  Posizione nel nucleo familiare */
ORDCOM_3 : $2.   /*  Numero d'ordine del componente nell'ambito della famiglia */
POSIND_3 : $1.   /*  Posizione con riferimento all'indirizzo della famiglia attuale */
RELPAR_3 : $2.   /*  Relazione di parentela con la persona di riferimento */
CHIFIG2_3 : $1.   /*  Se figlio nato da precedente matrimonio dire se figlio di PR o del coniuge o partner di PR */
SESSO_3 : $1.   /*  Sesso */
ETAM_3 : $3.   /*  Et� in anni compiuti 
GNASC_3 : $2.   /*  Giorno di nascita */
MNASC_3 : $2.   /*  Mese di nascita */
LUONA_3 : $1.   /*  Luogo di nascita */
LIMITA_3 : $1.   /*  Limitazioni da almeno 6 mesi nello svolgimento delle attivit� abituali 
STCIV_3 : $1.   /*  Stato civile */
SEPAR3_3 : $1.   /*  Motivo della non coabitazione se coniugato/a non coabitante */
CONDM_3 : $1.   /*  Condizione professionale */
REDPR_3 : $1.   /*  Fonte principale di reddito */
MMATR_3 : $2.   /*  Mese del matrimonio attuale */
AMATR_3 : $4.   /*  Anno del matrimonio attuale */
STCPM_3 : $1.   /*  Stato civile prima del matrimonio attuale */
tipnu2_3 : $1.   /*  Tipo di nucleo */
numnu2_3 : $1.   /*  Numero d'ordine del nucleo nella famiglia */
rpnuc2_3 : $1.   /*  Posizione nel nucleo familiare */
ORDCOM_4 : $2.   /*  Numero d'ordine del componente nell'ambito della famiglia */
POSIND_4 : $1.   /*  Posizione con riferimento all'indirizzo della famiglia attuale */
RELPAR_4 : $2.   /*  Relazione di parentela con la persona di riferimento */
CHIFIG2_4 : $1.   /*  Se figlio nato da precedente matrimonio dire se figlio di PR o del coniuge o partner di PR */
SESSO_4 : $1.   /*  Sesso */
ETAM_4 : $3.   /*  Et� in anni compiuti 
GNASC_4 : $2.   /*  Giorno di nascita */
MNASC_4 : $2.   /*  Mese di nascita */
LUONA_4 : $1.   /*  Luogo di nascita */
LIMITA_4 : $1.   /*  Limitazioni da almeno 6 mesi nello svolgimento delle attivit� abituali 
STCIV_4 : $1.   /*  Stato civile */
SEPAR3_4 : $1.   /*  Motivo della non coabitazione se coniugato/a non coabitante */
CONDM_4 : $1.   /*  Condizione professionale */
REDPR_4 : $1.   /*  Fonte principale di reddito */
MMATR_4 : $2.   /*  Mese del matrimonio attuale */
AMATR_4 : $4.   /*  Anno del matrimonio attuale */
STCPM_4 : $1.   /*  Stato civile prima del matrimonio attuale */
tipnu2_4 : $1.   /*  Tipo di nucleo */
numnu2_4 : $1.   /*  Numero d'ordine del nucleo nella famiglia */
rpnuc2_4 : $1.   /*  Posizione nel nucleo familiare */
ORDCOM_5 : $2.   /*  Numero d'ordine del componente nell'ambito della famiglia */
POSIND_5 : $1.   /*  Posizione con riferimento all'indirizzo della famiglia attuale */
RELPAR_5 : $2.   /*  Relazione di parentela con la persona di riferimento */
CHIFIG2_5 : $1.   /*  Se figlio nato da precedente matrimonio dire se figlio di PR o del coniuge o partner di PR */
SESSO_5 : $1.   /*  Sesso */
ETAM_5 : $3.   /*  Et� in anni compiuti 
GNASC_5 : $2.   /*  Giorno di nascita */
MNASC_5 : $2.   /*  Mese di nascita */
LUONA_5 : $1.   /*  Luogo di nascita */
LIMITA_5 : $1.   /*  Limitazioni da almeno 6 mesi nello svolgimento delle attivit� abituali 
STCIV_5 : $1.   /*  Stato civile */
SEPAR3_5 : $1.   /*  Motivo della non coabitazione se coniugato/a non coabitante */
CONDM_5 : $1.   /*  Condizione professionale */
REDPR_5 : $1.   /*  Fonte principale di reddito */
MMATR_5 : $2.   /*  Mese del matrimonio attuale */
AMATR_5 : $4.   /*  Anno del matrimonio attuale */
STCPM_5 : $1.   /*  Stato civile prima del matrimonio attuale */
tipnu2_5 : $1.   /*  Tipo di nucleo */
numnu2_5 : $1.   /*  Numero d'ordine del nucleo nella famiglia */
rpnuc2_5 : $1.   /*  Posizione nel nucleo familiare */
ORDCOM_6 : $2.   /*  Numero d'ordine del componente nell'ambito della famiglia */
POSIND_6 : $1.   /*  Posizione con riferimento all'indirizzo della famiglia attuale */
RELPAR_6 : $2.   /*  Relazione di parentela con la persona di riferimento */
CHIFIG2_6 : $1.   /*  Se figlio nato da precedente matrimonio dire se figlio di PR o del coniuge o partner di PR */
SESSO_6 : $1.   /*  Sesso */
ETAM_6 : $3.   /*  Et� in anni compiuti 
GNASC_6 : $2.   /*  Giorno di nascita */
MNASC_6 : $2.   /*  Mese di nascita */
LUONA_6 : $1.   /*  Luogo di nascita */
LIMITA_6 : $1.   /*  Limitazioni da almeno 6 mesi nello svolgimento delle attivit� abituali 
STCIV_6 : $1.   /*  Stato civile */
SEPAR3_6 : $1.   /*  Motivo della non coabitazione se coniugato/a non coabitante */
CONDM_6 : $1.   /*  Condizione professionale */
REDPR_6 : $1.   /*  Fonte principale di reddito */
MMATR_6 : $2.   /*  Mese del matrimonio attuale */
AMATR_6 : $4.   /*  Anno del matrimonio attuale */
STCPM_6 : $1.   /*  Stato civile prima del matrimonio attuale */
tipnu2_6 : $1.   /*  Tipo di nucleo */
numnu2_6 : $1.   /*  Numero d'ordine del nucleo nella famiglia */
rpnuc2_6 : $1.   /*  Posizione nel nucleo familiare */
ORDCOM_7 : $2.   /*  Numero d'ordine del componente nell'ambito della famiglia */
POSIND_7 : $1.   /*  Posizione con riferimento all'indirizzo della famiglia attuale */
RELPAR_7 : $2.   /*  Relazione di parentela con la persona di riferimento */
CHIFIG2_7 : $1.   /*  Se figlio nato da precedente matrimonio dire se figlio di PR o del coniuge o partner di PR */
SESSO_7 : $1.   /*  Sesso */
ETAM_7 : $3.   /*  Et� in anni compiuti 
GNASC_7 : $2.   /*  Giorno di nascita */
MNASC_7 : $2.   /*  Mese di nascita */
LUONA_7 : $1.   /*  Luogo di nascita */
LIMITA_7 : $1.   /*  Limitazioni da almeno 6 mesi nello svolgimento delle attivit� abituali 
STCIV_7 : $1.   /*  Stato civile */
SEPAR3_7 : $1.   /*  Motivo della non coabitazione se coniugato/a non coabitante */
CONDM_7 : $1.   /*  Condizione professionale */
REDPR_7 : $1.   /*  Fonte principale di reddito */
MMATR_7 : $2.   /*  Mese del matrimonio attuale */
AMATR_7 : $4.   /*  Anno del matrimonio attuale */
STCPM_7 : $1.   /*  Stato civile prima del matrimonio attuale */
tipnu2_7 : $1.   /*  Tipo di nucleo */
numnu2_7 : $1.   /*  Numero d'ordine del nucleo nella famiglia */
rpnuc2_7 : $1.   /*  Posizione nel nucleo familiare */
ORDCOM_8 : $2.   /*  Numero d'ordine del componente nell'ambito della famiglia */
POSIND_8 : $1.   /*  Posizione con riferimento all'indirizzo della famiglia attuale */
RELPAR_8 : $2.   /*  Relazione di parentela con la persona di riferimento */
CHIFIG2_8 : $1.   /*  Se figlio nato da precedente matrimonio dire se figlio di PR o del coniuge o partner di PR */
SESSO_8 : $1.   /*  Sesso */
ETAM_8 : $3.   /*  Et� in anni compiuti 
GNASC_8 : $2.   /*  Giorno di nascita */
MNASC_8 : $2.   /*  Mese di nascita */
LUONA_8 : $1.   /*  Luogo di nascita */
LIMITA_8 : $1.   /*  Limitazioni da almeno 6 mesi nello svolgimento delle attivit� abituali 
STCIV_8 : $1.   /*  Stato civile */
SEPAR3_8 : $1.   /*  Motivo della non coabitazione se coniugato/a non coabitante */
CONDM_8 : $1.   /*  Condizione professionale */
REDPR_8 : $1.   /*  Fonte principale di reddito */
MMATR_8 : $2.   /*  Mese del matrimonio attuale */
AMATR_8 : $4.   /*  Anno del matrimonio attuale */
STCPM_8 : $1.   /*  Stato civile prima del matrimonio attuale */
tipnu2_8 : $1.   /*  Tipo di nucleo */
numnu2_8 : $1.   /*  Numero d'ordine del nucleo nella famiglia */
rpnuc2_8 : $1.   /*  Posizione nel nucleo familiare */
ORDCOM_9 : $2.   /*  Numero d'ordine del componente nell'ambito della famiglia */
POSIND_9 : $1.   /*  Posizione con riferimento all'indirizzo della famiglia attuale */
RELPAR_9 : $2.   /*  Relazione di parentela con la persona di riferimento */
CHIFIG2_9 : $1.   /*  Se figlio nato da precedente matrimonio dire se figlio di PR o del coniuge o partner di PR */
SESSO_9 : $1.   /*  Sesso */
ETAM_9 : $3.   /*  Et� in anni compiuti 
GNASC_9 : $2.   /*  Giorno di nascita */
MNASC_9 : $2.   /*  Mese di nascita */
LUONA_9 : $1.   /*  Luogo di nascita */
LIMITA_9 : $1.   /*  Limitazioni da almeno 6 mesi nello svolgimento delle attivit� abituali 
STCIV_9 : $1.   /*  Stato civile */
SEPAR3_9 : $1.   /*  Motivo della non coabitazione se coniugato/a non coabitante */
CONDM_9 : $1.   /*  Condizione professionale */
REDPR_9 : $1.   /*  Fonte principale di reddito */
MMATR_9 : $2.   /*  Mese del matrimonio attuale */
AMATR_9 : $4.   /*  Anno del matrimonio attuale */
STCPM_9 : $1.   /*  Stato civile prima del matrimonio attuale */
tipnu2_9 : $1.   /*  Tipo di nucleo */
numnu2_9 : $1.   /*  Numero d'ordine del nucleo nella famiglia */
rpnuc2_9 : $1.   /*  Posizione nel nucleo familiare */
ORDCOM_10 : $2.   /*  Numero d'ordine del componente nell'ambito della famiglia */
POSIND_10 : $1.   /*  Posizione con riferimento all'indirizzo della famiglia attuale */
RELPAR_10 : $2.   /*  Relazione di parentela con la persona di riferimento */
CHIFIG2_10 : $1.   /*  Se figlio nato da precedente matrimonio dire se figlio di PR o del coniuge o partner di PR */
SESSO_10 : $1.   /*  Sesso */
ETAM_10 : $3.   /*  Et� in anni compiuti 
GNASC_10 : $2.   /*  Giorno di nascita */
MNASC_10 : $2.   /*  Mese di nascita */
LUONA_10 : $1.   /*  Luogo di nascita */
LIMITA_10 : $1.   /*  Limitazioni da almeno 6 mesi nello svolgimento delle attivit� abituali 
STCIV_10 : $1.   /*  Stato civile */
SEPAR3_10 : $1.   /*  Motivo della non coabitazione se coniugato/a non coabitante */
CONDM_10 : $1.   /*  Condizione professionale */
REDPR_10 : $1.   /*  Fonte principale di reddito */
MMATR_10 : $2.   /*  Mese del matrimonio attuale */
AMATR_10 : $4.   /*  Anno del matrimonio attuale */
STCPM_10 : $1.   /*  Stato civile prima del matrimonio attuale */
tipnu2_10 : $1.   /*  Tipo di nucleo */
numnu2_10 : $1.   /*  Numero d'ordine del nucleo nella famiglia */
rpnuc2_10 : $1.   /*  Posizione nel nucleo familiare */
ORDCOM_11 : $2.   /*  Numero d'ordine del componente nell'ambito della famiglia */
POSIND_11 : $1.   /*  Posizione con riferimento all'indirizzo della famiglia attuale */
RELPAR_11 : $2.   /*  Relazione di parentela con la persona di riferimento */
CHIFIG2_11 : $1.   /*  Se figlio nato da precedente matrimonio dire se figlio di PR o del coniuge o partner di PR */
SESSO_11 : $1.   /*  Sesso */
ETAM_11 : $3.   /*  Et� in anni compiuti 
GNASC_11 : $2.   /*  Giorno di nascita */
MNASC_11 : $2.   /*  Mese di nascita */
LUONA_11 : $1.   /*  Luogo di nascita */
LIMITA_11 : $1.   /*  Limitazioni da almeno 6 mesi nello svolgimento delle attivit� abituali 
STCIV_11 : $1.   /*  Stato civile */
SEPAR3_11 : $1.   /*  Motivo della non coabitazione se coniugato/a non coabitante */
CONDM_11 : $1.   /*  Condizione professionale */
REDPR_11 : $1.   /*  Fonte principale di reddito */
MMATR_11 : $2.   /*  Mese del matrimonio attuale */
AMATR_11 : $4.   /*  Anno del matrimonio attuale */
STCPM_11 : $1.   /*  Stato civile prima del matrimonio attuale */
tipnu2_11 : $1.   /*  Tipo di nucleo */
numnu2_11 : $1.   /*  Numero d'ordine del nucleo nella famiglia */
rpnuc2_11 : $1.   /*  Posizione nel nucleo familiare */
ORDCOM_12 : $2.   /*  Numero d'ordine del componente nell'ambito della famiglia */
POSIND_12 : $1.   /*  Posizione con riferimento all'indirizzo della famiglia attuale */
RELPAR_12 : $2.   /*  Relazione di parentela con la persona di riferimento */
CHIFIG2_12 : $1.   /*  Se figlio nato da precedente matrimonio dire se figlio di PR o del coniuge o partner di PR */
SESSO_12 : $1.   /*  Sesso */
ETAM_12 : $3.   /*  Et� in anni compiuti 
GNASC_12 : $2.   /*  Giorno di nascita */
MNASC_12 : $2.   /*  Mese di nascita */
LUONA_12 : $1.   /*  Luogo di nascita */
LIMITA_12 : $1.   /*  Limitazioni da almeno 6 mesi nello svolgimento delle attivit� abituali 
STCIV_12 : $1.   /*  Stato civile */
SEPAR3_12 : $1.   /*  Motivo della non coabitazione se coniugato/a non coabitante */
CONDM_12 : $1.   /*  Condizione professionale */
REDPR_12 : $1.   /*  Fonte principale di reddito */
MMATR_12 : $2.   /*  Mese del matrimonio attuale */
AMATR_12 : $4.   /*  Anno del matrimonio attuale */
STCPM_12 : $1.   /*  Stato civile prima del matrimonio attuale */
tipnu2_12 : $1.   /*  Tipo di nucleo */
numnu2_12 : $1.   /*  Numero d'ordine del nucleo nella famiglia */
rpnuc2_12 : $1.   /*  Posizione nel nucleo familiare */
reg : $3.   /*  regione */
rip : $1.   /*  ripartizione */
domM : $1.   /*  tipo di comune */
coefin_ind :12.   /*  coefficiente di riporto all'universo individuale */
coefin_fam :12.   /*  coefficiente di riporto all'universo del diario giornaliero */
citt : $1.   /*  Cittadinanza */
citt_1 : $1.   /*  Cittadinanza */
citt_2 : $1.   /*  Cittadinanza */
citt_3 : $1.   /*  Cittadinanza */
citt_4 : $1.   /*  Cittadinanza */
citt_5 : $1.   /*  Cittadinanza */
citt_6 : $1.   /*  Cittadinanza */
citt_7 : $1.   /*  Cittadinanza */
citt_8 : $1.   /*  Cittadinanza */
citt_9 : $1.   /*  Cittadinanza */
citt_10 : $1.   /*  Cittadinanza */
citt_11 : $1.   /*  Cittadinanza */
citt_12 : $1.   /*  Cittadinanza */
PENDO : $1.   /*  Pendolarismo */
PENGIOM : $3.   /*  Numero giorni pendolarismo */
PENLAV : $2.   /*  Ha vissuto in una abitazione diversa da questa per lavoro */
PENSTU : $2.   /*  Ha vissuto in una abitazione diversa da questa per studio */
PENSAL : $2.   /*  Ha vissuto in una abitazione diversa da questa per motivi di salute */
PENCON : $2.   /*  Ha vissuto in una abitazione diversa da questa per stare con partner */
PENGEN : $2.   /*  Ha vissuto in una abitazione diversa da questa per stare con i genitori */
PENFIG : $2.   /*  Ha vissuto in una abitazione diversa da questa per stare con i figli */
PENFRA : $2.   /*  Ha vissuto in una abitazione diversa da questa per stare con fratelli/sorelle */
PENPAR : $2.   /*  Ha vissuto in una abitazione diversa da questa per stare con altri parenti */
PENAMI : $2.   /*  Ha vissuto in una abitazione diversa da questa per stare con gli amici */
PENINT : $2.   /*  Ha vissuto in una abitazione diversa da questa per tutelare degli interessi */
PENCOM : $2.   /*  Ha vissuto in una abitazione diversa da questa per bisogno di compagnia */
PENALT : $2.   /*  Ha vissuto in una abitazione diversa da questa per altri motivi */
PENOVE : $1.   /*  Luogo in cui ha soggiornato */
ABIALB : $2.   /*  Ha abitato in albergo, pensione */
ABICAM : $2.   /*  Ha abitato in una camera in affitto */
ABIAFF : $2.   /*  Ha abitato in una abitazione in affitto */
ABIABI : $2.   /*  Ha abitato in una abitazione sua o della famiglia */
ABICON : $2.   /*  Ha abitato ospite del partner */
ABIGEN : $2.   /*  Ha abitato ospite dei genitori */
ABIPAR : $2.   /*  Ha abitato ospite di parenti */
ABIAM : $2.   /*  Ha abitato ospite di amici */
ABIIST : $2.   /*  Ha abitato in istituto, pensionato, ospedale� 
ABICAS : $2.   /*  Ha abitato in caserma */
ABIALT : $2.   /*  Ha abitato in altro luogo */
SOLO2 : $1.   /*  Ha abitato da solo */
CONCON : $1.   /*  Ha abitato con il coniuge */
CONPA : $1.   /*  Ha abitato con il partner */
CONGEN : $1.   /*  Ha abitato con genitori */
CONFIG : $1.   /*  Ha abitato con figli */
CONSUO : $1.   /*  Ha abitato con suoceri */
CONPAR : $1.   /*  Ha abitato con altro parente */
CONSTU : $1.   /*  Ha abitato con studenti colleghi commilitoni */
CONAMI : $1.   /*  Ha abitato con amici */
CONAL2 : $1.   /*  Ha abitato con altre persone */
MANLEI : $1.   /*  Si � mantenuto con denaro guadagnato da s
MANFAM : $1.   /*  Si � mantenuto con l'aiuto della famiglia 
MANOSP : $1.   /*  Si � mantenuto a carico degli ospitanti 
MANBOR : $1.   /*  Si � mantenuto con borse di studio 
MANDAT : $1.   /*  Si � mantenuto a carico del datore di lavoro 
MANALT : $1.   /*  Si � mantenuto in altro modo 
SALUTE : $1.   /*  Come va in generale la sua salute? */
MALCRO : $1.   /*  E' affetto da malattie croniche o problemi di salute di lunga durata? */
FRASOR : $1.   /*  Ha o ha avuto fratelli o sorelle */
NFRASORM : $2.   /*  Numero di fratelli e/o sorelle avuti */
FRAT : $1.   /*  Fratelli o sorelle viventi */
NFRATM : $2.   /*  Numero di fratelli e/o sorelle viventi */
FRALON : $1.   /*  Fratelli o sorelle che non vivono con l'intervistato */
NFRALOM : $2.   /*  Numero fratelli o sorelle che non vivono con l'intervistato */
SEXFR1 : $1.   /*  Sesso del 1� fratello/sorella 
ETAFRM1 : $3.   /*  Et� del 1� fratello/sorell
ABIFR1 : $1.   /*  Dove abita il 1� fratello/sorella 
SEXFR2 : $1.   /*  Sesso del 2� fratello/sorella 
ETAFRM2 : $3.   /*  Et� del 2� fratello/sorell
ABIFR2 : $1.   /*  Dove abita il 2� fratello/sorella 
SEXFR3 : $1.   /*  Sesso del 3� fratello/sorella 
ETAFRM3 : $3.   /*  Et� del 3� fratello/sorell
ABIFR3 : $1.   /*  Dove abita il 3� fratello/sorella 
VEDFR1 : $1.   /*  Frequenza con cui vede il 1� fratello/sorella 
VEDFR2 : $1.   /*  Frequenza con cui vede il 2� fratello/sorella 
VEDFR3 : $1.   /*  Frequenza con cui vede il 3� fratello/sorella 
TELFR1 : $1.   /*  Frequenza con cui sente per telefono il 1� fratello/sorella 
TELFR2 : $1.   /*  Frequenza con cui sente per telefono il 2� fratello/sorella 
TELFR3 : $1.   /*  Frequenza con cui sente per telefono il 3� fratello/sorella 
INTFR1 : $1.   /*  Frequenza con cui telefona via Internet al 1� fratello/sorella 
INTFR2 : $1.   /*  Frequenza con cui telefona via Internet al 2� fratello/sorella 
INTFR3 : $1.   /*  Frequenza con cui telefona via Internet al 3� fratello/sorella 
MESFR1 : $1.   /*  Frequenza con cui si tiene in contatto con messaggi con il 1� fratello/sorella 
MESFR2 : $1.   /*  Frequenza con cui  si tiene in contatto con messaggi con il 2� fratello/sorella 
MESFR3 : $1.   /*  Frequenza con cui  si tiene in contatto con messaggi con il 3� fratello/sorella 
FIGLI3 : $1.   /*  L'intervistato ha o ha avuto figli suoi nati vivi, adottati o affiliati */
NFIGLI2M : $2.   /*  Numero di figli dell'intervistato nati vivi, adottati o affiliati */
NFIGPRM : $2.   /*  Numero di figli biologici che l'intervistato ha o ha avuto */
NFIGADM : $2.   /*  Numero di figli adottati/affiliati che l'intervistato ha o ha avuto */
SEXFI1 : $1.   /*  Sesso 1� figlio 
GGFI1 : $2.   /*  Giorno di nascita 1� figlio 
MESFI1 : $2.   /*  Mese di nascita 1� figlio 
ANFI1 : $2.   /*  Anno di nascita 1� figlio 
NATFI21 : $1.   /*  1� figlio biologico del partner attuale/biologico del partner precedente/adottato e o affiliato 
SEPFI1 : $1.   /*  1� figlio ha smesso di vivere con l'intervistato 
ANALF1 : $2.   /*  Anno in cui il 1� figlio ha smesso di vivere con l'intervistato/deceduto 
SEXFI2 : $1.   /*  Sesso 2� figlio 
GGFI2 : $2.   /*  Giorno di nascita 2� figlio 
MESFI2 : $2.   /*  Mese di nascita 2� figlio 
ANFI2 : $2.   /*  Anno di nascita 2� figlio 
NATFI22 : $1.   /*  2� figlio biologico del partner attuale/biologico del partner precedente/adottato e o affiliato 
SEPFI2 : $1.   /*  2� figlio ha smesso di vivere con l'intervistato 
ANALF2 : $2.   /*  Anno in cui il 2� figlio ha smesso di vivere con l'intervistato/deceduto 
SEXFI3 : $1.   /*  Sesso 3� figlio 
GGFI3 : $2.   /*  Giorno di nascita 3� figlio 
MESFI3 : $2.   /*  Mese di nascita 3� figlio 
ANFI3 : $2.   /*  Anno di nascita 3� figlio 
NATFI23 : $1.   /*  3� figlio biologico del partner attuale/biologico del partner precedente/adottato e o affiliato 
SEPFI3 : $1.   /*  3� figlio ha smesso di vivere con l'intervistato 
ANALF3 : $2.   /*  Anno in cui il 3� figlio ha smesso di vivere con l'intervistato/deceduto 
SEXFI4 : $1.   /*  Sesso 4� figlio 
GGFI4 : $2.   /*  Giorno di nascita 4� figlio 
MESFI4 : $2.   /*  Mese di nascita 4� figlio 
ANFI4 : $2.   /*  Anno di nascita 4� figlio 
NATFI24 : $1.   /*  4� figlio biologico del partner attuale/biologico del partner precedente/adottato e o affiliato 
SEPFI4 : $1.   /*  4� figlio ha smesso di vivere con l'intervistato 
ANALF4 : $2.   /*  Anno in cui il 4� figlio ha smesso di vivere con l'intervistato/deceduto 
SEXFI5 : $1.   /*  Sesso 5� figlio 
GGFI5 : $2.   /*  Giorno di nascita 5� figlio 
MESFI5 : $2.   /*  Mese di nascita 5� figlio 
ANFI5 : $2.   /*  Anno di nascita 5� figlio 
NATFI25 : $1.   /*  5� figlio biologico del partner attuale/biologico del partner precedente/adottato e o affiliato 
SEPFI5 : $1.   /*  5� figlio ha smesso di vivere con l'intervistato 
ANALF5 : $2.   /*  Anno in cui il 5� figlio ha smesso di vivere con l'intervistato/deceduto 
SEXFI6 : $1.   /*  Sesso 6� figlio 
GGFI6 : $2.   /*  Giorno di nascita 6� figlio 
MESFI6 : $2.   /*  Mese di nascita 6� figlio 
ANFI6 : $2.   /*  Anno di nascita 6� figlio 
NATFI26 : $1.   /*  6� figlio biologico del partner attuale/biologico del partner precedente/adottato e o affiliato 
SEPFI6 : $1.   /*  6� figlio ha smesso di vivere con l'intervistato 
ANALF6 : $2.   /*  Anno in cui il 6� figlio ha smesso di vivere con l'intervistato/deceduto 
SEXFI7 : $1.   /*  Sesso 7� figlio 
GGFI7 : $2.   /*  Giorno di nascita 7� figlio 
MESFI7 : $2.   /*  Mese di nascita 7� figlio 
ANFI7 : $2.   /*  Anno di nascita 7� figlio 
NATFI27 : $1.   /*  7� figlio biologico del partner attuale/biologico del partner precedente/adottato e o affiliato 
SEPFI7 : $1.   /*  7� figlio ha smesso di vivere con l'intervistato 
ANALF7 : $2.   /*  Anno in cui il 7� figlio ha smesso di vivere con l'intervistato/deceduto 
FIGLON : $1.   /*  L'intervistato ha figli che non vivono con lui */
NFIGLOM : $2.   /*  Numero di figli che non coabitano con l'intervistato */
SXFI1 : $1.   /*  Sesso del 1� figlio che non coabita con l'intervistato 
ETAFIM1 : $2.   /*  Et� del 1� figlio che non coabita con l'intervistat
ABIFI1 : $1.   /*  Dove abita il 1� figlio che non coabita con l'intervistato 
SXFI2 : $1.   /*  Sesso del 2� figlio che non coabita con l'intervistato 
ETAFIM2 : $2.   /*  Et� del 2� figlio che non coabita con l'intervistat
ABIFI2 : $1.   /*  Dove abita il 2� figlio che non coabita con l'intervistato 
SXFI3 : $1.   /*  Sesso del 3� figlio che non coabita con l'intervistato 
ETAFIM3 : $2.   /*  Et� del 3� figlio che non coabita con l'intervistat
ABIFI3 : $1.   /*  Dove abita il 3� figlio che non coabita con l'intervistato 
VEDFI1 : $1.   /*  Frequenza con cui vede il 1� figlio che non coabita con l'intervistato 
VEDFI2 : $1.   /*  Frequenza con cui vede il 2� figlio che non coabita con l'intervistato 
VEDFI3 : $1.   /*  Frequenza con cui vede il 3� figlio che non coabita con l'intervistato 
TELFI1 : $1.   /*  Frequenza con cui sente per telefono il 1� figlio non coabitante 
TELFI2 : $1.   /*  Frequenza con cui sente per telefono il 2� figlio non coabitante 
TELFI3 : $1.   /*  Frequenza con cui sente per telefono il 3� figlio non coabitante 
INTFI1 : $1.   /*  Frequenza con cui telefona via Internet al 1� figlio non coabitante 
INTFI2 : $1.   /*  Frequenza con cui telefona via Internet al 2� figlio non coabitante 
INTFI3 : $1.   /*  Frequenza con cui telefona via Internet al 3� figlio non coabitante 
MESSFI1 : $1.   /*  Frequenza con cui si tiene in contatto con messaggi con il 1� figlio non coabitante 
MESSFI2 : $1.   /*  Frequenza con cui  si tiene in contatto con messaggi con il 2� figlio non coabitante 
MESSFI3 : $1.   /*  Frequenza con cui  si tiene in contatto con messaggi con il 3� figlio non coabitante 
NIPOTI : $1.   /*  L'intervistato � nonno 
NNIPOTM : $2.   /*  Numero di nipoti */
NIPLON : $1.   /*  Ha nipoti che non vivono con l'intervistato */
NNIPLOM : $2.   /*  Numero di nipoti che non vivono con l'intervistato */
SEXNI1 : $1.   /*  Sesso 1� nipote 
ETANIM1 : $2.   /*  Et� 1� nipot
ABINI1 : $1.   /*  Dove abita il 1� nipote 
SEXNI2 : $1.   /*  Sesso 2� nipote 
ETANIM2 : $2.   /*  Et� 2� nipot
ABINI2 : $1.   /*  Dove abita il 2� nipote 
SEXNI3 : $1.   /*  Sesso 3� nipote 
ETANIM3 : $2.   /*  Et� 3� nipot
ABINI3 : $1.   /*  Dove abita il 3� nipote 
VEDNI1 : $1.   /*  Frequenza con cui vede il 1� nipote 
VEDNI2 : $1.   /*  Frequenza con cui vede il 2� nipote 
VEDNI3 : $1.   /*  Frequenza con cui vede il 3� nipote 
TELNI1 : $1.   /*  Frequenza con cui sente per telefono il 1� nipote 
TELNI2 : $1.   /*  Frequenza con cui sente per telefono il 2� nipote 
TELNI3 : $1.   /*  Frequenza con cui sente per telefono il 3� nipote 
INTNI1 : $1.   /*  Frequenza con cui telefona via Internet al 1� nipote non coabitante 
INTNI2 : $1.   /*  Frequenza con cui telefona via Internet al 2� nipote non coabitante 
INTNI3 : $1.   /*  Frequenza con cui telefona via Internet al 3� nipote non coabitante 
MESNI1 : $1.   /*  Frequenza con cui si tiene in contatto con messaggi con il 1� nipote non coabitante 
MESNI2 : $1.   /*  Frequenza con cui  si tiene in contatto con messaggi con il 2� nipote non coabitante 
MESNI3 : $1.   /*  Frequenza con cui  si tiene in contatto con messaggi con il 3� nipote non coabitante 
CUNI11 : $1.   /*  Non si prende mai cura del 1� nipote 
CUNI12 : $1.   /*  Si prende cura del 1� nipote mentre i genitori lavorano 
CUNI13 : $1.   /*  Si prende cura del 1� nipote durante impegni occasionali dei genitori 
CUNI14 : $1.   /*  Si prende cura del 1� nipote quando i genitori vogliono uscire 
CUNI15 : $1.   /*  Si prende cura del 1� nipote durante i periodi di vacanza 
CUNI16 : $1.   /*  Si prende cura del 1� nipote quando � ammalat
CUNI17 : $1.   /*  Si prende cura del 1� nipote in momenti di emergenza 
CUNI18 : $1.   /*  Si prende cura del 1� nipote in altre occasioni 
CUNI21 : $1.   /*  Non si prende mai cura del 2� nipote 
CUNI22 : $1.   /*  Si prende cura del 2� nipote mentre i genitori lavorano 
CUNI23 : $1.   /*  Si prende cura del 2� nipote durante impegni occasionali dei genitori 
CUNI24 : $1.   /*  Si prende cura del 2� nipote quando i genitori vogliono uscire 
CUNI25 : $1.   /*  Si prende cura del 2� nipote durante i periodi di vacanza 
CUNI26 : $1.   /*  Si prende cura del 2� nipote quando � ammalat
CUNI27 : $1.   /*  Si prende cura del 2� nipote in momenti di emergenza 
CUNI28 : $1.   /*  Si prende cura del 2� nipote in altre occasioni 
CUNI31 : $1.   /*  Non si prende mai cura del 3� nipote 
CUNI32 : $1.   /*  Si prende cura del 3� nipote mentre i genitori lavorano 
CUNI33 : $1.   /*  Si prende cura del 3� nipote durante impegni occasionali dei genitori 
CUNI34 : $1.   /*  Si prende cura del 3� nipote quando i genitori vogliono uscire 
CUNI35 : $1.   /*  Si prende cura del 3� nipote durante i periodi di vacanza 
CUNI36 : $1.   /*  Si prende cura del 3� nipote quando � ammalat
CUNI37 : $1.   /*  Si prende cura del 3� nipote in momenti di emergenza 
CUNI38 : $1.   /*  Si prende cura del 3� nipote in altre occasioni 
TITMAD2M : $2.   /*  Titolo di studio pi� alto conseguito dalla madre 
TITPAD2M : $2.   /*  Titolo di studio pi� alto conseguito dal padre 
CONMADM : $1.   /*  Condizione rispetto al lavoro della madre quando l'intervistato aveva 14 anni */
CONPA2M : $1.   /*  Condizione rispetto al lavoro del padre quando l'intervistato aveva 14 anni */
ATEMAD2M : $2.   /*  Settore di attivit� economica della madre quando l'intervistato aveva 14 anni 
ATEPAD2M : $2.   /*  Settore di attivit� economica del padre quando l'intervistato aveva 14 anni 
POSMAM1 : $2.   /*  Posizione nella professione della madre quando l'intervistato aveva 14 anni */
POSPAM1 : $2.   /*  Posizione nella professione del padre quando l'intervistato aveva 14 anni */
DIPMAD : $1.   /*  Numero di dipendenti che aveva la madre dell'intervistato */
DIPPAD : $1.   /*  Numero di dipendenti che aveva il padre dell'intervistato */
CODPROM : $5.   /*  Codice CP2011 della professione della madre dell'intervistato */
CODPROP : $5.   /*  Codice CP2011 della professione della madre dell'intervistato */
GENSPO : $1.   /*  I genitori dell'intervistato sono/sono stati sposati */
GENSEP2 : $1.   /*  I genitori dell'intervistato hanno smesso di vivere insieme per separazione o divorzio o, se non sposati, per interruzione della relazione affettiva */
MADVIV2 : $1.   /*  Madre vivente con l'intervistato */
PADVIV2 : $1.   /*  Padre vivente con l'intervistato */
MADAA : $4.   /*  Anno di nascita della madre dell'intervistato */
PADAA : $4.   /*  Anno di nascita del padre dell'intervistato */
ABIMAD : $1.   /*  Dove abita la madre dell'intervistato */
ABIPAD : $1.   /*  Dove abita il padre dell'intervistato */
VEDMAD : $1.   /*  Frequenza con cui l'intervistato vede la madre */
VEDPAD : $1.   /*  Frequenza con cui l'intervistato vede il padre */
TELMAD : $1.   /*  Frequenza con cui l'intervistato sente per telefono la madre */
TELPAD : $1.   /*  Frequenza con cui l'intervistato sente per telefono il padre */
INTMAD : $1.   /*  Frequenza con cui l'intervistato telefona via Internet alla madre */
INTPAD : $1.   /*  Frequenza con cui l'intervistato telefona via Internet al padre */
MESMAD : $1.   /*  Frequenza con cui l'intervistatosi tiene in contatto con messaggi con la madre */
MESPAD : $1.   /*  Frequenza con cui l'intervistato si tiene in contatto con messaggi con il padre */
LIMIMAD : $1.   /*  Limitazioni da almeno 6 mesi nello svolgimento delle attivit� abituali della madre dell'intervistato 
LIMIPAD : $1.   /*  Limitazioni da almeno 6 mesi nello svolgimento delle attivit� abituali del padre dell'intervistato 
VIVMAD : $1.   /*  Con chi vive la madre dell'intervistato */
VIVPAD : $1.   /*  Con chi vive il padre dell'intervistato */
PERMA : $1.   /*  La madre dell'intervistato vive con persone che, a pagamento, la assistono */
PERPA : $1.   /*  Il padre dell'intervistato vive con persone che, a pagamento, lo assistono */
SPEGEN : $1.   /*  I genitori stessi sostengono le spese di assistenza */
SPEIO : $1.   /*  L'intervistato/la sua famiglia sostengono le spese di assistenza */
SPEFRA : $1.   /*  I fratelli e/o sorelle dell'intervistato sostengono le spese di assistenza */
SPEALT : $1.   /*  Altre persone sostengono le spese di assistenza */
NONNI : $1.   /*  L'intervistato ha nonni in vita */
NNONNI : $1.   /*  Quanti nonni ha in vita l'intervistato */
NLON : $1.   /*  L'intervistato ha nonni che non vivono con lui */
NONLON : $1.   /*  Quanti nonni non vivono con l'intervistato */
VEDNON : $1.   /*  Quanti nonni l'intervistato vede almeno una volta al mese */
TELNON : $1.   /*  Quanti nonni l'intervistato sente almeno una volta al mese */
INTFIG : $2.   /*  L'intervistato � figlio 
INTORF : $2.   /*  L'intervistato � orfano 
INTFRA : $2.   /*  L'intervistato � fratello/sorella 
INTCUG : $2.   /*  L'intervistato � cugino/a 
INTNNON : $2.   /*  L'intervistato � nipote (ha almeno un nonno vivente) 
INTNZIO : $2.   /*  L'intervistato � nipote (ha almeno uno zio di primo grado vivente) 
INTCON : $2.   /*  L'intervistato � marito/moglie 
INTPART : $2.   /*  L'intervistato � partner 
INTNUGE : $2.   /*  L'intervistato � nuora/genero 
INTGEN : $2.   /*  L'intervistato � genitore 
INTZIO : $2.   /*  L'intervistato � zio/a 
INTSUO : $2.   /*  L'intervistato � suocero/a 
INTNON : $2.   /*  L'intervistato � nonno/a 
INTBIS : $2.   /*  L'intervistato � bisnonno/a 
PARENT : $1.   /*  Ci sono altri parenti sui quali l'intervistato pu� contare 
NZIIM : $2.   /*  Numero di zii (fratelli/sorelle dei genitori) sui quali l'intervistato pu� contare 
NZIACOM : $2.   /*  Numero di zii (coniugi di zii) sui quali l'intervistato pu� contare 
NCUGM : $2.   /*  Numero di cugini sui quali l'intervistato pu� contare 
NNIPM : $2.   /*  Numero di nipoti (figli di fratelli/sorelle) sui quali l'intervistato pu� contare 
NSUOCM : $2.   /*  Numero di suoceri sui quali l'intervistato pu� contare 
NNUOM : $2.   /*  Numero di nuore/generi sui quali l'intervistato pu� contare 
NCOGNM : $2.   /*  Numero di cognati sui quali l'intervistato pu� contare 
NCONIM : $2.   /*  Numero di nuovi coniugi di genitori sui quali l'intervistato pu� contare 
NFIGLM : $2.   /*  Numero di figli del coniuge di un genitore sui quali l'intervistato pu� contare 
NALTM : $2.   /*  Numero di altre persone sulle quali l'intervistato pu� contare 
AMICI2 : $1.   /*  Ha uno o pi� amici su cui l'intervistato pu� contar
NAMICIM : $2.   /*  Numero di amici su cui l'intervistato pu� contare 
FREAMI : $1.   /*  Frequenza con cui l'intervistato vede gli amici nel tempo libero */
VICINI : $1.   /*  Ci sono persone che abitano vicino sulle quali l'intervistato pu� contare 
URGE : $1.   /*  Ci sono persone che non vivono con l'intervistato su cui poter contare in caso di urgente bisogno di denaro */
NURGEM : $2.   /*  Numero di persone che non vivono con l'intervistato su cui poter contare in caso di urgente bisogno di denaro */
OPMATR : $1.   /*  Quanto l'intervistato � d'accordo con l'affermazione secondo cui il matrimonio � una cosa superat
OPCONV : $1.   /*  Quanto l'intervistato � d'accordo con l'affermazione secondo cui una coppia pu� vivere insieme senza programmare il matrimoni
OPSOLA : $1.   /*  Quanto l'intervistato � d'accordo con l'affermazione secondo cui una donna pu� avere un figlio anche senza una relazione stabil
OPREAD : $1.   /*  Quanto l'intervistato � d'accordo con l'affermazione secondo cui una donna � realizzata solo se ha figl
OPVIA : $1.   /*  Quanto l'intervistato � d'accordo con l'affermazione secondo cui i figli a 18-20 anni dovrebbero andare via dalla casa dei genitori 
OPDIV : $1.   /*  Quanto l'intervistato � d'accordo con l'affermazione secondo cui una coppia con un matrimonio infelice divorzi anche se ha figli 
OPMAD : $1.   /*  Quanto l'intervistato � d'accordo con l'affermazione secondo cui in caso di dovorzio � meglio che i figli stiano con la madr
OPCURE : $1.   /*  Quanto l'intervistato � d'accordo con l'affermazione secondo cui in caso di bisogno dei genitori � pi� naturale che se ne occupino le figlie femmine piuttosto che i figli mas
OPCASA : $1.   /*  Quanto l'intervistato � d'accordo con l'affermazione secondo cui essere casalinga consente alla donna di realizzarsi come un lavoro retribuito 
OPUNCIV : $1.   /*  Quanto l'intervistato � d'accordo con l'affermazione secondo cui una coppia dello stesso sesso in unione civile debba avere gli stessi diritti di una coppia sposata 
OPREAU : $1.   /*  Quanto l'intervistato � d'accordo con l'affermazione secondo cui un uomo � realizzato solo se ha figl
OPGEN : $1.   /*  Quanto l'intervistato � d'accordo con l'affermazione secondo cui un bambino per crescere felicemente ha bisogno di genitori che gli vogliano bene indipendentemente dal loro sesso 
OPLAV : $1.   /*  Quanto l'intervistato � d'accordo con l'affermazione secondo cui una donna che lavora pu� avere un buon rapporto con i figli come una donna che non lavor
OPMAPA : $1.   /*  Quanto l'intervistato � d'accordo con l'affermazione secondo cui un bambino per crescere felicemente ha bisogno di una madre e un padre 
OPITA : $1.   /*  Quanto l'intervistato � d'accordo con l'affermazione secondo cui in Italia non c'� postp per gli immigrat
OPCULT : $1.   /*  Quanto l'intervistato � d'accordo con l'affermazione secondo cui la presenza degli immigrati � positiva perhc� permette il confronto con altre cult
OPTER : $1.   /*  Quanto l'intervistato � d'accordo con l'affermazione secondo cui l'aumento degli immigrati favorisce il diffondersi d3l terrorismo e della criminalit
ESTRELM : $1.   /*  Preoccupazione rispetto alla crescita dell'estremismo religioso nel mondo */
ESTRELI : $1.   /*  Preoccupazione rispetto alla crescita dell'estremismo religioso in Italia */
CAMCLI : $1.   /*  Il cambiamento climatico � un problema 
NUMIDFIG : $2.   /*  Numero ideale di figli per una famiglia */
CURAVEC : $1.   /*  L'intervistato almeno una volta a settimana si occupa di una o pi� persone che vivono con lui, con problemi dovuti all'invecchiamento, patologie croniche o infermit
FREQCURA : $1.   /*  Quante ore a settimana l'intervistato dedica alle attivit� di cura 
AIUECO : $2.   /*  Aiuto economico fornito gratuitamente a persone che non vivono con l'intervistato */
AIUSAN : $2.   /*  Prestazioni sanitarie fornite gratuitamente a persone che non vivono con l'intervistato */
AIUASS : $2.   /*  Accudimento, assistenza di adulti forniti gratuitamente a persone che non vivono con l'intervistato */
AIUACC : $2.   /*  Accudimento, assistenza di bambini forniti gratuitamente a persone che non vivono con l'intervistato */
AIUDOM : $2.   /*  Aiuto in attivit� domestiche fornite gratuitamente a persone che non vivono con l'intervistato 
AIUCOM : $2.   /*  Compagnia, accompagnamento, ospitalit� forniti gratuitamente a persone che non vivono con l'intervistato 
AIUBUR : $2.   /*  Espletamento di pratiche burocratiche fornite gratuitamente a persone che non vivono con l'intervistato */
AIULAV : $2.   /*  Aiuto nell'esecuzione di lavoro extradomestico fornito gratuitamente a persone che non vivono con l'intervistato */
AIUSTU : $2.   /*  Aiuto nello studio fornito gratuitamente a persone che non vivono con l'intervistato */
AIUCIB : $2.   /*  Aiuto sotto forma di cibo, vestiario, ecc. fornito gratuitamente a persone che non vivono con l'intervistato */
AIUAL : $2.   /*  Altro tipo di aiuto fornito gratuitamente a persone che non vivono con l'intervistato */
AIUNES : $2.   /*  Nessun aiuto fornito gratuitamente a persone che non vivono con l'intervistato */
AIUDAT : $2.   /*  Codice dell'unico aiuto prestato o di quello pi� importante 
AIUPAD : $2.   /*  L'aiuto � stato prestato al padre 
AIUMAD : $2.   /*  L'aiuto � stato prestato alla madre 
AIUSUO : $2.   /*  L'aiuto � stato prestato al suocero 
AIUSUA : $2.   /*  L'aiuto � stato prestato alla suocera 
AIUFRA : $2.   /*  L'aiuto � stato prestato al fratello 
AISOR : $2.   /*  L'aiuto � stato prestato alla sorella 
AIUFIO : $2.   /*  L'aiuto � stato prestato al figlio 
AIUFIA : $2.   /*  L'aiuto � stato prestato alla figlia 
AIUGE2 : $2.   /*  L'aiuto � stato prestato al genero 
AIUNUO : $2.   /*  L'aiuto � stato prestato alla nuora 
AIUNON : $2.   /*  L'aiuto � stato prestato al nonno/a 
AIUNIP : $2.   /*  L'aiuto � stato prestato al nipote (figlio/a di figlio/a) 
AIUNI : $2.   /*  L'aiuto � stato prestato al nipote (figlio/a di fratello/sorella) 
AIUANZ : $2.   /*  L'aiuto � stato prestato ad altro parente anziano (65 anni e pi�
AIUGIO : $2.   /*  L'aiuto � stato prestato ad altro parente con meno di 65 anni 
AIUAMI : $2.   /*  L'aiuto � stato prestato ad amici 
AIVIC : $2.   /*  L'aiuto � stato prestato a vicini 
AIUALT : $2.   /*  L'aiuto � stato prestato ad altra persona 
AIVOLM : $2.   /*  Quante volte ha prestato l'aiuto */
AIUOREM : $2.   /*  Numero di ore prestate ogni volta per l'aiuto */
AIUANN : $1.   /*  Ha prestato questo aiuto anche altre volte nel corso degli ultimi 12 mesi */
ANNVOLM : $3.   /*  Quante altre volte ha prestato l'aiuto nel corso degli ultimi 12 mesi */
ANNOREM : $2.   /*  Numero di ore prestate ogni volta per l'aiuto nel corso degli ultimi 12 mesi */
AIUVOL : $1.   /*  Ha prestato l'aiuto nell'ambito delle attivit� di un gruppo di volontariato 
AIUORG : $1.   /*  Per questo aiuto si organizza/divide i compiti anche con altre persone */
NAIUORM : $2.   /*  Quante volte, per questo aiuto, si organizza/divide i compiti anche con altre persone */
RICECO : $2.   /*  Aiuto economico */
RICSAN : $2.   /*  Prestazioni sanitarie (iniezioni, medicazioni, ecc.) */
RICASS : $2.   /*  Accudimento, assistenza di adulti (aiuto a lavarsi, vestirsi, mangiare, ecc.) */
RICACC : $2.   /*  Accudimento, assistenza di bambini */
RICDOM : $2.   /*  Aiuto in attivit� domestiche anche non nella vostra casa (lavare, stirare, ecc.) 
RICCOM : $2.   /*  Compagnia, accompagnamento, ospitalit� 
RICBUR : $2.   /*  Aiuto nell'espletamento di pratiche burocratiche (andare alla posta, in banca, ecc.) */
RICLAV : $2.   /*  Aiuto nell'esecuzione di lavoro extra-domestico */
RICSTU : $2.   /*  Aiuto nello studio */
RICCIB : $2.   /*  Beni di consumo (cibo, vestiario) gratuiti */
RICALT : $2.   /*  Altro aiuto */
RICNES : $2.   /*  Nessun aiuto */
AIURIC : $2.   /*  Codice dell'unico aiuto ricevuto o di quello ritenuto pi� importante 
VOLRICM : $2.   /*  Numero di volte in cui � stato ricevuto questo aiuto nelle ultime 4 settimane 
ANVRIC : $1.   /*  Questo aiuto � stato ricevuto anche altre volte nel corso ultimi 12 mesi 
NALRICM : $3.   /*  Numero di volte in cui � stato ricevuto questo aiuto ngli ultimi 12 mesi 
PRNSAN : $1.   /*  La famiglia ha ricevuto prestazioni non sanitarie a domicilio negli ultimi 12 mesi */
FRNSAN : $1.   /*  Frequenza con cui la famiglia ha ricevuto prestazioni non sanitarie a domicilio negli ultimi 12 mesi */
PAGNSA : $1.   /*  La famiglia ha pagato la prestazione */
PRSAN : $1.   /*  La famiglia ha ricevuto prestazioni sanitarie a domicilio negli ultimi 12 mesi */
FRSAN : $1.   /*  Frequenza con cui la famiglia ha ricevuto prestazioni sanitarie a domicilio negli ultimi 12 mesi */
PAGSAN : $1.   /*  La famiglia ha pagato la prestazione */
ECOCOM : $1.   /*  La famiglia negli ultimi 12 mesi ha ricevuto aiuti economici dal Comune */
ECOBEN : $1.   /*  La famiglia negli ultimi 12 mesi ha ricevuto aiuti economici da Istituti di beneficenza */
ECOPUB : $1.   /*  La famiglia negli ultimi 12 mesi ha ricevuto aiuti economici da altro istituto/ente pubblico */
ECOPRI : $1.   /*  La famiglia negli ultimi 12 mesi ha ricevuto aiuti economici da altro istituto/ente privato */
FCOLF : $1.   /*  Collaboratore domestico */
NICOLF : $1.   /*  Numero di collaboratori domestici italiani */
NSCOLF : $1.   /*  Numero di collaboratori domestici stranieri */
FBABY : $1.   /*  Baby-sitter */
NIBABY : $1.   /*  Numero di baby sitter italiani */
NSBABY : $1.   /*  Numero di baby sitter stranieri */
FANZI : $1.   /*  Persona che assiste un anziano */
NIANZI : $1.   /*  Numero di persone che assistono un anziano italiane */
NSANZI : $1.   /*  Numero di persone che assistono un anziano straniere */
FDISA : $1.   /*  Persona che assiste un disabile */
NIDISA : $1.   /*  Numero di persone che assistono un disabile italiane */
NSDISA : $1.   /*  Numero di persone che assistono un disabile straniere */
ORCOLF : $2.   /*  Collaboratore domestico: ore a settimana */
SACOLF : $2.   /*  Collaboratore domestico: saltuariamente */
VCOLF : $2.   /*  Collaboratore domestico: vive con la famiglia */
MCOLF2 : $3.   /*  Collaboratore domestico: da quanti mesi vive con la famiglia */
ORBABY : $2.   /*  Baby-sitter: ore a settimana */
SABABY : $2.   /*  Baby-sitter: saltuariamente */
VBABY : $2.   /*  Baby-sitter: vive con la famiglia */
MBABY2 : $3.   /*  Baby-sitter: da quanti mesi vive con la famiglia */
ORANZI : $2.   /*  Persona che assiste un anziano: ore a settimana */
SAANZI : $2.   /*  Persona che assiste un anziano: saltuariamente */
VANZI : $2.   /*  Persona che assiste un anziano: vive con la famiglia */
MANZI2 : $3.   /*  Persona che assiste un anziano: da quanti mesi vive con la famiglia */
ORDISA : $2.   /*  Persona che assiste un disabile: ore a settimana */
SADISA : $2.   /*  Persona che assiste un disabile: saltuariamente */
VDISA : $2.   /*  Persona che assiste un disabile: vive con la famiglia */
MDISA2 : $3.   /*  Persona che assiste un disabile: da quanti mesi vive con la famiglia */
COLFPA : $1.   /*  Collaboratore domestico: viene pagato */
COLFRE : $1.   /*  Collaboratore domestico: riceve regali */
COLFVI : $1.   /*  Collaboratore domestico: ha vitto/alloggio */
BABYPA : $1.   /*  Baby-sitter: viene pagata */
BABYRE : $1.   /*  Baby-sitter: riceve regali */
BABYVI : $1.   /*  Baby-sitter: ha vitto/alloggio */
ANZIPA : $1.   /*  Persona che assiste un anziano: viene pagata */
ANZIRE : $1.   /*  Persona che assiste un anziano: riceve regali */
ANZIVI : $1.   /*  Persona che assiste un anziano: ha vitto/alloggio */
DISAPA : $1.   /*  Persona che assiste un disabile: viene pagata */
DISARE : $1.   /*  Persona che assiste un disabile: riceve regali */
DISAVI : $1.   /*  Persona che assiste un disabile: ha vitto/alloggio */
TOTITA : $2.   /*  Numero di italiani che prestano servizi alla famiglia */
TOTSTR : $2.   /*  Numero di starnieri che prestano servizi alla famiglia */
TITAB2 : $1.   /*  Titolo di godimento dell'abitazione */
INTAB1 : $2.   /*  Numero d'ordine dei componenti a cui � intestata l'abitazione 
INTAB2 : $2.   /*  Numero d'ordine dei componenti a cui � intestata l'abitazione 
INTAB3 : $2.   /*  Numero d'ordine dei componenti a cui � intestata l'abitazione 
GEPR2 : $2.   /*  Altra persona non coabitante: I genitori del PR */
GECOPR2 : $2.   /*  Altra persona non coabitante: I genitori del coniuge/convivente del PR */
EXCOPR2 : $2.   /*  Altra persona non coabitante: l'ex-coniuge del PR */
XFIGPR2 : $2.   /*  Altra persona non coabitante: Uno o pi� figli del PR 
ALTINT2 : $2.   /*  Altra persona non coabitante: Altri (persona, parente, ente, societ�) 
RISECO : $1.   /*  Giudizio sulle risorse economiche complessive della famiglia negli ultimi 12 mesi */
USCIM : $2.   /*  Et� giusta per l'uscita dalla famiglia di origine dei figli maschi 
USCIF : $2.   /*  Et� giusta per l'uscita dalla famiglia di origine delle figlie femmine 
ANNUSC : $4.   /*  Anno di uscita dalla famiglia di origine dell'intervistato */
MAIUSC : $4.   /*  L'intervistato non � mai uscito dalla famiglia di origine 
MOTUSC : $1.   /*  Motivo principale dell'uscita dalla famiglia di origine dell'intervistato */
CONVPM : $1.   /*  Precedenti esperienze di convivenza con una persona che poi non ha sposato */
NCPM : $2.   /*  Numero di precedenti esperienze di convivenza con una persona che poi non ha sposato */
MICPM1 : $2.   /*  Mese di inizio prima convivenza */
AICPM1 : $4.   /*  Anno di inizio prima convivenza */
MFCPM1 : $2.   /*  Mese di fine prima convivenza */
AFCPM1 : $4.   /*  Anno di fine prima convivenza */
MICPM2 : $2.   /*  Mese di inizio seconda convivenza */
AICPM2 : $4.   /*  Anno di inizio seconda convivenza */
MFCPM2 : $2.   /*  Mese di fine seconda convivenza */
AFCPM2 : $4.   /*  Anno di fine seconda convivenza */
MICPMU : $2.   /*  Mese di inizio convivenza pi� recente 
AICPMU : $4.   /*  Anno di inizio convivenza pi� recente 
MFCPMU : $2.   /*  Mese di fine convivenza pi� recente 
AFCPMU : $4.   /*  Anno di fine convivenza pi� recente 
ASPBAM : $1.   /*  L'intervistato e il/la suo/a partner aspettano un bambino */
FI3AN : $1.   /*  L'intervistato intende avere un figlio nei prossimi 3 anni */
FIFUTU : $1.   /*  L'intervistato, in futuro, intende comunque avere dei figli */
FINUM : $2.   /*  Numero di figli che l'intervistato vorrebbe avere in totale nell'arco della sua vita */
ETAUFIG : $2.   /*  Et� massima entro la quale l'intervistato vorrebbe avere l'ultimo figlio 
FI3IND : $1.   /*  La nascita di un figlio nei prossimi 3 anni migliora/peggiora la possibilit� di fare ci� che si vuol
FI3LAV : $1.   /*  La nascita di un figlio nei prossimi 3 anni migliora/peggiora le opportunit� di lavoro dell'intervistato 
FI3ECO : $1.   /*  La nascita di un figlio nei prossimi 3 anni migliora/peggiora la situazione economica dell'intervistato */
FI3SES : $1.   /*  La nascita di un figlio nei prossimi 3 anni migliora/peggiora la vit� sessuale dell'intervistato 
FI3GEN : $1.   /*  La nascita di un figlio nei prossimi 3 anni migliora/peggiora ci� che la gente pensa dell'intervistato 
FI3SOD : $1.   /*  La nascita di un figlio nei prossimi 3 anni migliora/peggiora la gioia e soddisfazione che l'intervistato riceve dalla vita */
FI3VIP : $1.   /*  La nascita di un figlio nei prossimi 3 anni migliora/peggiora la vicinanza fra l'intervistato e il partner */
FI3LAP : $1.   /*  La nascita di un figlio nei prossimi 3 anni migliora/peggiora le opportunit� di lavoro del partner dell'intervistato 
FI3VIG : $1.   /*  La nascita di un figlio nei prossimi 3 anni migliora/peggiora la vicinanza fra l'intervistato e i suoi genitori */
FI3CER : $1.   /*  La nascita di un figlio nei prossimi 3 anni migliora/peggiora le certezze della vita */
MONOFIG : $2.   /*  Motivo prevalente per cui l'intervistato non intende avere (altri) figli */
STOSTU : $1.   /*  Motivo di permanenza dell'intervistato in famiglia: studio */
HOLIBE : $1.   /*  Motivo di permanenza dell'intervistato in famiglia: sta bene cos� 
NOSENT : $1.   /*  Motivo di permanenza dell'intervistato in famiglia: non se la sente di andarsene */
RINUN : $1.   /*  Motivo di permanenza dell'intervistato in famiglia: non vuole rinunciare a troppe cose */
NOLAST : $1.   /*  Motivo di permanenza dell'intervistato in famiglia: non ha lavoro/lavoro stabile */
NOAFCA : $1.   /*  Motivo di permanenza dell'intervistato in famiglia: non pu� mantenere una casa 
DISPIA : $1.   /*  Motivo di permanenza dell'intervistato in famiglia: i genitori se ne dispiacerebbero */
BISME : $1.   /*  Motivo di permanenza dell'intervistato in famiglia:  i genitori hanno bisogno del suo aiuto */
VIVALT : $1.   /*  Motivo di permanenza dell'intervistato in famiglia: altro */
RICDEN : $1.   /*  L'intervistato riceve somme di denaro dai suoi genitori */
QUADEN : $4.   /*  Quanto l'intervistato riceve al mese dai suoi genitori */
CONTSP : $1.   /*  L'intervistato contribuisce finanziariamente alle spese familiari */
SOLGEN : $3.   /*  Parte dei guadagni che l'intervistato versa ai suoi genitori */
NOSOL : $3.   /*  L'intervistato non ha una quota fissa di guadagni che versa ai suoi genitori */
HOCONT : $1.   /*  L'intervistato dispone di un suo conto corrente (anche cointestato) */
USCIRE : $1.   /*  L'intervistato ha intenzione di uscire dalla sua famiglia di origine nei prossimi 3 anni */
MOTUFO2 : $1.   /*  Motivo di uscita nei prossimi 3 anni dalla famiglia di origine dell'intervistato */
QMATRI : $1.   /*  L'intervistato si � sposato una sola volta o due o pi� volt
NMATRI : $1.   /*  Numero di volte che l'intervistato si � sposato 
MEMAT1 : $2.   /*  Mese del 1� matrimonio 
ANMAT1 : $4.   /*  Anno del 1� matrimonio 
RIT21 : $1.   /*  Rito del 1� matrimonio 
CPMPR1 : $1.   /*  Prima del 1� matrimonio ha convissuto con il suo futuro coniuge 
CPMME1 : $2.   /*  Mese di inizio della convivenza prima del 1� matrimonio 
CPMAN1 : $4.   /*  Anno di inizio della convivenza prima del 1� matrimonio 
ATTSE1 : $1.   /*  In attesa di sentenza di divorzio prima del 1� matrimonio 
INCPM21 : $1.   /*  Idea sul matrimonio all'inizio della convivenza prima del 1� matrimonio 
MOTMA1 : $1.   /*  Motivi che hanno spinto al 1� matrimonio 
MEMAT2 : $2.   /*  Mese del 2� matrimonio 
ANMAT2 : $4.   /*  Anno del 2� matrimonio 
RIT22 : $1.   /*  Rito del 2� matrimonio 
CPMPR2 : $1.   /*  Prima del 2� matrimonio ha convissuto con il suo futuro coniuge 
CPMME2 : $2.   /*  Mese di inizio della convivenza prima del 2� matrimonio 
CPMAN2 : $4.   /*  Anno di inizio della convivenza prima del 2� matrimonio 
ATTSE2 : $1.   /*  In attesa di sentenza di divorzio prima del 2� matrimonio 
INCPM22 : $1.   /*  Idea sul matrimonio all'inizio della convivenza prima del 2� matrimonio 
MOTMA2 : $1.   /*  Motivi che hanno spinto al 2� matrimonio 
MEMATU : $2.   /*  Mese dell'ultimo matrimonio */
ANMATU : $4.   /*  Anno dell'ultimo matrimonio */
RIT2U : $1.   /*  Rito dell'ultimo matrimonio */
CPMPRU : $1.   /*  Prima dell'ultimo matrimonio ha convissuto con il suo futuro coniuge */
CPMMEU : $2.   /*  Mese di inizio della convivenza prima dell'ultimo matrimonio */
CPMANU : $4.   /*  Anno di inizio della convivenza prima dell'ultimo matrimonio */
ATTSEU : $1.   /*  In attesa di sentenza di divorzio prima dell'ultimo matrimonio */
INCPM2U : $1.   /*  Idea sul matrimonio all'inizio della convivenza prima dell'ultimo matrimonio */
MOTMAU : $1.   /*  Motivi che hanno spinto all'ultimo matrimonio */
CORSO1 : $1.   /*  Il 1� matrimonio � ancora in cors
CORSO2 : $1.   /*  Il 2� matrimonio � ancora in cors
CORSOU : $1.   /*  L'ultimo matrimonio � ancora in corso 
ANSEP1 : $4.   /*  Anno della separazione di fatto del 1� matrimonio 
ANLEG1 : $4.   /*  Anno della separazione legale del 1� matrimonio 
ANDIV1 : $4.   /*  Anno di divorzio del 1� matrimonio 
ANVED1 : $4.   /*  Anno di vedovanza del 1� matrimonio 
ANSEP2 : $4.   /*  Anno della separazione di fatto del 2� matrimonio 
ANLEG2 : $4.   /*  Anno della separazione legale del 2� matrimonio 
ANDIV2 : $4.   /*  Anno di divorzio del 2� matrimonio 
ANVED2 : $4.   /*  Anno di vedovanza del 2� matrimonio 
ANSEPU : $4.   /*  Anno della separazione di fatto dell'ultimo matrimonio */
ANLEGU : $4.   /*  Anno della separazione legale dell'ultimo matrimonio */
ANDIVU : $4.   /*  Anno di divorzio dell'ultimo matrimonio */
ANVEDU : $4.   /*  Anno di vedovanza dell'ultimo matrimonio */
OVEMAR : $2.   /*  Dove ha conosciuto il futuro coniuge */
ETAINT : $2.   /*  Et� dell'intervistato all'inizio del fidanzamento 
ETACON : $2.   /*  Et� del futuro coniuge all'inizio del fidanzamento 
TITINTM : $2.   /*  Titolo di studio dell'intervistato all'inizio del fidanzamento */
TITCON2M : $2.   /*  Titolo di studio del futuro coniuge all'inizio del fidanzamento */
ANELLO : $1.   /*  Hanno portato un anello di fidanzamento */
RICEV : $1.   /*  Prima o dopo la cerimonia di nozze � stata data una festa o un ricevimento 
NRICEVM : $2.   /*  Numero di ricevimenti dati prima o dopo la cerimonia di nozze */
NINVITM : $4.   /*  Quante persone hanno partecipato alle feste, pranzo di nozze o ricevimento */
NINVITNR : $4.   /*  Non ricordo quante persone hanno partecipato alle feste, pranzo di nozze o ricevimento */
PAGFA1 : $1.   /*  La famiglia di lei ha pagato il ricevimento di nozze */
PAGFA2 : $1.   /*  La famiglia di lui ha pagato il ricevimento di nozze */
PAGSPO : $1.   /*  Lo sposo ha pagato il ricevimento di nozze */
PAGSPA : $1.   /*  La sposa ha pagato il ricevimento di nozze */
PAGAL : $1.   /*  Altre persone hanno pagato il ricevimento di nozze */
VIAGGI : $1.   /*  Sono andati in viaggio di nozze */
OVEVIA : $1.   /*  Dove sono andati in viaggio di nozze */
FAMLE2 : $1.   /*  La famiglia di lei ha pagato il viaggio di nozze */
FAMLU2 : $1.   /*  La famiglia di lui ha pagato il viaggio di nozze */
LUIVIA : $1.   /*  Lo sposo ha pagato il viaggio di nozze */
LEIVIA : $1.   /*  La sposa ha pagato il viaggio di nozze */
REGVIA : $1.   /*  Il viaggio di nozze � stato pagato con i regali di nozze 
ALTVIA : $1.   /*  Altre persone hanno pagato il viaggio di nozze */
COMBEN : $1.   /*  La coppia ha scelto la comunione o la separazione dei beni */
AB1MAD : $1.   /*  Dove � andato/a ad abitare l'intervistato, quando si � sposato, rispetto alla madr
AB1PAD : $1.   /*  Dove � andato/a ad abitare l'intervistato, quando si � sposato, rispetto al padr
AB1SUA : $1.   /*  Dove � andato/a ad abitare l'intervistato, quando si � sposato, rispetto alla suocer
AB1SUO : $1.   /*  Dove � andato/a ad abitare l'intervistato, quando si � sposato, rispetto al suocer
AB1SPO : $1.   /*  Abitazione dove gi� viveva uno dei due partner o entrambi 
GENCA2 : $1.   /*  Aiuto per l'abitazione da genitori */
SUOCA2 : $1.   /*  Aiuto per l'abitazione da suoceri */
ALPCA2 : $1.   /*  Aiuto per l'abitazione da altri parenti */
ALTRICA2 : $1.   /*  Aiuto per l'abitazione da altri non parenti */
NESSCA2 : $1.   /*  Aiuto per l'abitazione da nessuno */
COMAB : $1.   /*  Abitazione primo matrimonio */
MECONV : $2.   /*  Mese di inizio della convivenza */
ANCONV : $4.   /*  Anno di inizio della convivenza */
LUOPAR : $2.   /*  Dove ha conosciuto il suo partner attuale */
ANFIDA : $2.   /*  Anni di fidanzamento prima di iniziare a convivere */
INTENZ : $1.   /*  Intenzione della coppia in unione libera per il futuro, rispetto al matrimonio */
MOTMAT : $1.   /*  Motivo che potrebbe portare al matrimonio */
INT3MAT : $1.   /*  Intendono sposarsi nei prossimi 3 anni */
INT3CONV : $1.   /*  Intendono costituire una convivenza di fatto/unione civile nei prossimi 3 anni */
INT3UNI : $1.   /*  Intendono continuare a vivere in libera unione nei prossimi 3 anni */
ABCMAD : $1.   /*  Dove � andato/a ad abitare l'intervistato, quando � andato a convivere, rispetto alla madr
ABCPAD : $1.   /*  Dove � andato/a ad abitare l'intervistato, quando � andato a convivere, rispetto al padr
ABCSUA : $1.   /*  Dove � andato/a ad abitare l'intervistato, quando � andato a convivere, rispetto alla suocer
ABCSUO : $1.   /*  Dove � andato/a ad abitare l'intervistato, quando � andato a convivere, rispetto al suocer
VIVUL2 : $1.   /*  Nella casa in cui la coppia � andata ad abitare, all'inizio della convivenza, viveva gi� uno dei du
ABILU2 : $1.   /*  La coppia � stata aiutata da: i genitori di lui 
ABILE2 : $1.   /*  La coppia � stata aiutata da: i genitori di lei 
ABIAP2 : $1.   /*  La coppia � stata aiutata da: altri parenti 
ABIANP : $1.   /*  La coppia � stata aiutata da: altri non parenti 
ABINO2 : $1.   /*  La coppia non � stata aiutata da nessuno 
COCAB : $1.   /*  Abitazione unione libera attuale */
LAT : $1.   /*  Attualmente l'intervistato ha un rapporto di coppia con un partner col quale non vive insieme */
MLAT : $2.   /*  Mese di inizio del rapporto */
ALAT : $4.   /*  Anno di inizio del rapporto */
NOCONV : $1.   /*  Motivo della non convivenza */
MONOCO1 : $2.   /*  Motivo principale della non convivenza */
ABIPART : $1.   /*  Dove abita il  partner */
VEDPAR : $1.   /*  Con che frequenza si vedono */
TELPAR : $1.   /*  Frequenza con cui l'intervistato sente per telefono il partner */
INTPAR : $1.   /*  Frequenza con cui l'intervistato telefona via Internet il partner */
MESPAR : $1.   /*  Frequenza con cui l'intervistatosi tiene in contatto con messaggi con il partner */
FUTINS : $1.   /*  Intenzioni di convivenza future */
GGPAR : $2.   /*  Giorno di nascita del partner non convivente */
MMPAR : $2.   /*  Mese di nascita del partner non convivente */
AAPAR : $4.   /*  Anno di nascita del partner non convivente */
CITTPAR : $1.   /*  Cittadinanza del partner non convivente dell'intervistato */
CONTI : $1.   /*  La coppia ha conti correnti bancari o postali */
NCONTIM : $2.   /*  Quanti conti correnti bancari o postali ha la coppia */
INCON1 : $1.   /*  Il 1� conto corrente bancario o postale � intestato all'intervistat
COCON1 : $1.   /*  Il 1� conto corrente bancario o postale � intestato al partner dell'intervistat
FICON1 : $1.   /*  Il 1� conto corrente bancario o postale � intestato ai figl
ALCON1 : $1.   /*  Il 1� conto corrente bancario o postale � intestato ad altre person
BOCON1 : $1.   /*  Non risponde a chi � intestato il 1� conto corrente bancario o postal
INCON2 : $1.   /*  Il 2� conto corrente bancario o postale � intestato all'intervistat
COCON2 : $1.   /*  Il 2� conto corrente bancario o postale � intestato al coniuge/partner dell'intervistat
FICON2 : $1.   /*  Il 2� conto corrente bancario o postale � intestato ai figl
ALCON2 : $1.   /*  Il 2� conto corrente bancario o postale � intestato ad altre person
BOCON2 : $1.   /*  Non risponde a chi � intestato il 2� conto corrente bancario o postal
INCON3 : $1.   /*  Il 3� conto corrente bancario o postale � intestato all'intervistat
COCON3 : $1.   /*  Il 3� conto corrente bancario o postale � intestato al coniuge/partner dell'intervistat
FICON3 : $1.   /*  Il 3� conto corrente bancario o postale � intestato ai figl
ALCON3 : $1.   /*  Il 3� conto corrente bancario o postale � intestato ad altre person
BOCON3 : $1.   /*  Non risponde a chi � intestato il 3� conto corrente bancario o postal
INCON4 : $1.   /*  Il 4� conto corrente bancario o postale � intestato all'intervistat
COCON4 : $1.   /*  Il 4� conto corrente bancario o postale � intestato al coniuge/partner dell'intervistat
FICON4 : $1.   /*  Il 4� conto corrente bancario o postale � intestato ai figl
ALCON4 : $1.   /*  Il 4� conto corrente bancario o postale � intestato ad altre person
BOCON4 : $1.   /*  Non risponde a chi � intestato il 4� conto corrente bancario o postal
GESRED : $1.   /*  Chi gestisce i redditi */
DIVSPE : $1.   /*  Come dividono le spese mensili comuni */
DISFIG : $1.   /*  Disaccordo sull'avere figli */
DISGEN : $1.   /*  Disaccordo sul rapporto con i genitori/parenti */
DISDOM : $1.   /*  Disaccordo sulla divisione del lavoro domestico */
DISPES : $1.   /*  Disaccordo sul peso del lavoro del partenr sul rapporto di coppia */
DISDIA : $1.   /*  Disaccordo su quanto dialogano */
DISEDU : $1.   /*  Disaccordo su come educare i figli */
DISTLB : $1.   /*  Disaccordo su cosa fare nel tempo libero */
DISSOL : $1.   /*  Disaccordo su come spendere i soldi */
PESSPE2 : $1.   /*  Peso nella coppia nel prendere decisioni: soldi per spesa */
PESVAG2 : $1.   /*  Peso nella coppia nel prendere decisioni: soldi per svaghi */
PESCAS2 : $1.   /*  Peso nella coppia nel prendere decisioni: soldi per casa */
PESABB2 : $1.   /*  Peso nella coppia nel prendere decisioni: abbigliamento */
PESRIS2 : $1.   /*  Peso nella coppia nel prendere decisioni: gestione die risparmi */
PESFRE2 : $1.   /*  Peso nella coppia nel prendere decisioni: chi frequentare */
PESEDU2 : $1.   /*  Peso nella coppia nel prendere decisioni: educazione dei figli */
PESVAC2 : $1.   /*  Peso nella coppia nel prendere decisioni: dove andare in vacanza */
PESTLB2 : $1.   /*  Peso nella coppia nel prendere decisioni: cosa fare nel tempo libero */
PESTEI : $1.   /*  Peso nella coppia nel prendere decisioni: il tempo che l'intervistato dedica al lavoro */
PESTEP : $1.   /*  Peso nella coppia nel prendere decisioni: il tempo che il partner dell'intervistato dedica al lavoro */
CHISPE : $1.   /*  Chi: fa la spesa */
CHIPAS : $1.   /*  Chi: prepara i pasti */
CHICAS : $1.   /*  Chi: pulisce casa */
CHILAV : $1.   /*  Chi: fa la lavatrice */
CHISTI : $1.   /*  Chi: stira */
CHIRIP : $1.   /*  Chi: fa le piccole riparazioni in casa */
CHICON : $1.   /*  Chi: paga le bollette e tiene la contabilit� 
CHISOC : $1.   /*  Chi: organizza le attivit� sociali comuni 
VEDSUA2 : $1.   /*  Con che frequenza l'intervistato si vede con la madre del partner */
VEDSUO2 : $1.   /*  Con che frequenza l'intervistato si vede con il padre del partner */
MARMAD2 : $1.   /*  Con che frequenza il partner vede la madre dell'intervistato */
MARPAD2 : $1.   /*  Con che frequenza il partner vede il padre dell'intervistato */
TITMAPARM : $2.   /*  Titolo di studio della madre del partner dell'intervistato */
TITPAPARM : $2.   /*  Titolo di studio del padre del partner dell'intervistato */
VIVMAPAR : $1.   /*  La madre del partner dell'intervistato � vivente 
VIVPAPAR : $1.   /*  Il padre del partner dell'intervistato � vivente 
FRAPAR : $1.   /*  Il partner dell'intervistato ha o ha avuto fratelli o sorelle */
NFRAPARM : $2.   /*  Numero di fratelli e/o sorelle avuti dal partner dell'intervistato */
FRATPAR : $1.   /*  Fratelli o sorelle viventi del partner dell'intervistato */
NFRATPARM : $2.   /*  Numero di fratelli e/o sorelle viventi del partner dell'intervistato */
FIGLIPA : $1.   /*  Il partner dell'intervistato ha o ha avuto figli suoi nati vivi, adottati o affiliati che non vivono con l'intervistato */
NFIGLIPAM : $2.   /*  Numero di figli del partner dell'intervistato nati vivi, adottati o affiliati che non vivono con l'intervistato */
NFIGPBIOM : $2.   /*  Numero di figli biologici che il partner dell'intervistato ha o ha avuto */
NFIGPADOM : $2.   /*  Numero di figli adottati/affiliati che il partner dell'intervistato ha o ha avuto */
TITPARM : $2.   /*  Titolo di studio del partner dell'intervistato */
TITPAE : $1.   /*  Titolo di studio del partner dell'intervistato conseguito all'estero */
TITPANE : $2.   /*  Anni necessari per conseguire il titolo estero */
TITPANNO : $4.   /*  Anno di conseguimento del titolo del partner */
CODPROPA : $5.   /*  Codice CP2011 della professione del partner dell'intervistato */
ATECPAM : $2.   /*  Settore di attivit� economica del partner dell'intervistato 
PIEPAPAR : $1.   /*  Lavoro a tempo pieno o a tempo parziale del partner dell'intervistato */
ORELAPAM : $3.   /*  Ore lavorate a settimana dal partner dell'intervistato */
POSIPA : $1.   /*  Posizione professionale del partner dell'intervistato */
DIPPA : $1.   /*  Il partner dell'intervistato ha dei dipendenti */
NDIPPAM : $2.   /*  Numero di dipendenti che ha il partner dell'intervistato */
ALBOPA : $1.   /*  ll partner dell'intervistato � iscritto ad un albo o ordine professionale 
LAVMANPA : $1.   /*  Nel corso della sua vita il partner dell'intervistato ha svolto un lavoro */
POSDIPPA : $1.   /*  Posizione professionale come dipendente del partner dell'intervistato */
CONTRAPA : $1.   /*  Rapporto di lavoro regolato da contratto o accordo verbale del partner dell'intervistato */
PRIPUBPA : $1.   /*  Il partner dell'intervistato lavora per un privato o per una pubblica amministrazione */
TURNIPA : $1.   /*  Il partner dell'intervistato svolge un lavoro a turni */
FLEXIPA : $1.   /*  Il partner dell'intervistato svolge un lavoro con flessibilit� oraria 
TEMDETPA : $1.   /*  Il partner dell'intervistato lavora a tempo determinato o a tempo indeterminato */
DETERPA : $1.   /*  Tipo di lavoro a tempo determinato del partner dell'intervistato */
TINTM : $2.   /*  Titolo di studio dell'intervistato */
TINTE : $1.   /*  Titolo di studio dell'intervistato conseguito all'estero */
TINTANE : $2.   /*  Anni necessari per conseguire il titolo estero dell'intervistato */
TINTANNO : $4.   /*  Anno di conseguimento del titolo dell'intervistato */
RIPANN : $1.   /*  L'intervistato ha ripetuto uno o pi� anni 
NRIPANNM : $1.   /*  Numero di anni ripetuti dall'intervistato */
ISCRINT : $1.   /*  L'intervistato �/� stato iscritto a un corso di studi senza averlo completat
NISCRINTM : $2.   /*  Numero di anni di frequenza di un corso non completato dall'intervistato */
CORSINTM : $2.   /*  Iscrizione dell'intervistato a scuola, corso o istituto */
LAVOR1 : $1.   /*  Da luned� a domenica della settimana scorsa l'intervistato ha svolto almeno un'ora di lavoro 
LAVOR2 : $1.   /*  Sempre da luned� a domenica della settimana scorsa aveva comunque un lavoro che non ha svolto 
LAVORME : $2.   /*  Mese di inizio del lavoro attuale */
LAVORAN : $4.   /*  Anno di inizio del lavoro attuale */
CODPRO : $5.   /*  Codice CP2011 della professione */
LAVDOVE : $1.   /*  Luogo abituale di lavoro */
LAVCOME : $2.   /*  Come ha trovato il lavoro */
ATECATTM : $2.   /*  Settore di attivit� economica 
PIEPAR : $1.   /*  Lavoro a tempo pieno o a tempo parziale */
ORESETLAM : $3.   /*  Ore lavorate a settimana */
POSI : $1.   /*  Posizione professionale */
DIP : $1.   /*  Ha dei dipendenti */
NDIPM : $4.   /*  Numero di dipendenti che ha */
ALBO : $1.   /*  E' iscritto ad un albo o ordine professionale */
PERCOL : $1.   /*  Perch� ha accettato un lavoro di collaborazione coordinata e continuativa o di prestazione d'opera 
POSDIP : $1.   /*  Posizione professionale come dipendente */
CONTRA : $1.   /*  Rapporto di lavoro regolato da contratto o accordo verbale */
PRIPUB : $1.   /*  Lavora per un privato o per una pubblica amministrazione */
NONPR : $1.   /*  Lavora per una organizzazione non-profit */
TURNILA : $1.   /*  Svolge turni di lavoro */
DATASI : $1.   /*  Il datore di lavoro fornisce o rimborsa asilo nido o scuola materna */
DATCUR : $1.   /*  Il datore di lavoro fornisce o rimborsa cure mediche, assicurazione sanitaria */
DATIST : $1.   /*  Il datore di lavoro fornisce o rimborsa istruzione e formazione */
DATALL : $1.   /*  Il datore di lavoro fornisce o rimborsa alloggi gratis o a prezzi agevolati */
DATVAC : $1.   /*  Il datore di lavoro fornisce o rimborsa soggiorni estivi, vacanze studio per i lavoratori o i loro figli */
DATPRE : $1.   /*  Il datore di lavoro fornisce o rimborsa prestiti agevolati */
FLEXI : $1.   /*  Il suo datore di lavoro permette la flessibilit� dell'orario per ragioni personali 
TEMDET : $1.   /*  Lavoro a tempo determinato o a tempo indeterminato */
DETER : $1.   /*  Tipo di lavoro a tempo determinato */
PERDET : $1.   /*  Perch� ha accettato un lavoro a tempo determinato 
CERCLA : $1.   /*  Cerca lavoro */
QCERCLA : $1.   /*  Nelle ultime 4 settimane ha fatto qualcosa per cercare lavoro */
NOCERCLA : $1.   /*  Per quale motivo non cerca lavoro */
CENPUB : $1.   /*  Ha  avuto contatti con un centro pubblico per l'impiego (ex uffici di collegamento) */
COLPRI : $1.   /*  Ha sostenuto un colloquio di lavoro, una selezione presso privati */
CONCPUB : $1.   /*  Ha sostenuto le prove scritte e/o orali di un concorso pubblico */
DOMCONC : $1.   /*  Ha inviato una domanda per partecipare a un concorso pubblico */
OFFGIO : $1.   /*  Ha esaminato offerte di lavoro sui giornali */
INSERZ : $1.   /*  Ha messo inserzioni sui giornali o ha risposto ad annunci */
CURPRI : $1.   /*  Ha fatto una domanda di lavoro o ha inviato/consegnato un curriculum a privati */
AMIPAR : $1.   /*  Si � rivolto a parenti, amici, conoscenti, sindacati 
INTRT : $1.   /*  Ha cercato su Internet */
AGENZ : $1.   /*  Ha avuto contatti con un'agenzia interinale o con una struttura di intermediazione (pubblica o privata) */
TERRENI : $1.   /*  Ha cercato terreni, locali, attrezzature per avviare un'attivit� autonoma 
PERMES : $1.   /*  Ha chiesto permessi, licenze, finanziamenti per avviare un'attivit� autonoma 
ALTRIC : $1.   /*  Ha fatto altre azioni di ricerca di lavoro */
DISPLA : $1.   /*  Disponibilit� a lavorare entro 2 settimane 
LAVMAN : $1.   /*  Nel corso della sua vita ha svolto un lavoro */
MEINI1 : $2.   /*  1� lavoro - Mese di inizio 
ANINI1 : $4.   /*  1� lavoro - Anno di inizio 
CODPRO1 : $5.   /*  1� lavoro - Codice CP2011 della professione 
LAVDOVE1 : $1.   /*  1� lavoro - Luogo abituale di lavoro 
ABDOVE1 : $1.   /*  1� lavoro - luogo in cui abitava 
LAVPRI : $2.   /*  1� lavoro - Come ha trovato il lavoro 
ATECM1 : $2.   /*  1� lavoro - Settore di attivit� economic
PIEPAR1 : $1.   /*  1� lavoro - Lavoro a tempo pieno o a tempo parziale 
POSI1 : $1.   /*  1� lavoro - Posizione professionale 
DIP1 : $1.   /*  1� lavoro - Aveva dei dipendenti 
NDIPM1 : $4.   /*  1� lavoro - Numero di dipendenti 
ALBO1 : $1.   /*  1� lavoro - Era iscritto ad un albo o ordine professionale 
PERCOL1 : $1.   /*  1� lavoro - Perch� aveva accettato un lavoro di collaborazione coordinata e continuativa o di prestazione d'oper
POSDIP1 : $1.   /*  1� lavoro - Posizione professionale come dipendente 
CONTRA1 : $1.   /*  1� lavoro - Rapporto di lavoro regolato da contratto o accordo verbale 
PRIPUB1 : $1.   /*  1� lavoro - Lavorava per un privato o per una pubblica amministrazione 
NONPR1 : $1.   /*  1� lavoro - Lavorava per una organizzazione non-profit 
TEMDET1 : $1.   /*  1� lavoro - Lavorava a tempo determinato o a tempo indeterminato 
DETER1 : $1.   /*  1� lavoro - Tipo di lavoro a tempo determinato 
CORSOL1 : $6.   /*  1� lavoro - Non si � concluso ed � ancora in co
MEFIN1 : $2.   /*  1� lavoro - Mese di conclusione 
ANFIN1 : $4.   /*  1� lavoro - Anno di conclusione 
MOTFI1 : $2.   /*  1� lavoro - Per quale motivo si � conclus
DOPO1 : $1.   /*  1� lavoro - Cosa ha fatto dopo 
MEINI2 : $2.   /*  2� lavoro - Mese di inizio 
ANINI2 : $4.   /*  2� lavoro - Anno di inizio 
CODPRO2 : $5.   /*  2� lavoro - Codice CP2011 della professione 
LAVDOVE2 : $1.   /*  2� lavoro - Luogo abituale di lavoro 
ABDOVE2 : $1.   /*  2� lavoro - luogo in cui abitava 
LAVCOME2 : $2.   /*  2� lavoro - Come ha trovato il lavoro 
ATECM2 : $2.   /*  2� lavoro - Settore di attivit� economic
PIEPAR2 : $1.   /*  2� lavoro - Lavoro a tempo pieno o a tempo parziale 
POSI2 : $1.   /*  2� lavoro - Posizione professionale 
DIP2 : $1.   /*  2� lavoro - Aveva dei dipendenti 
NDIPM2 : $4.   /*  2� lavoro - Numero di dipendenti 
ALBO2 : $1.   /*  2� lavoro - Era iscritto ad un albo o ordine professionale 
PERCOL2 : $1.   /*  2� lavoro - Perch� aveva accettato un lavoro di collaborazione coordinata e continuativa o di prestazione d'oper
POSDIP2 : $1.   /*  2� lavoro - Posizione professionale come dipendente 
CONTRA2 : $1.   /*  2� lavoro - Rapporto di lavoro regolato da contratto o accordo verbale 
PRIPUB2 : $1.   /*  2� lavoro - Lavorava per un privato o per una pubblica amministrazione 
NONPR2 : $1.   /*  2� lavoro - Lavorava per una organizzazione non-profit 
TEMDET2 : $1.   /*  2� lavoro - Lavorava a tempo determinato o a tempo indeterminato 
DETER2 : $1.   /*  2� lavoro - Tipo di lavoro a tempo determinato 
CORSOL2 : $6.   /*  2� lavoro - Non si � concluso ed � ancora in co
MEFIN2 : $2.   /*  2� lavoro - Mese di conclusione 
ANFIN2 : $4.   /*  2� lavoro - Anno di conclusione 
MOTFI2 : $2.   /*  2� lavoro - Per quale motivo si � conclus
DOPO2 : $1.   /*  2� lavoro - Cosa ha fatto dopo 
MEINI3 : $2.   /*  3� lavoro - Mese di inizio 
ANINI3 : $4.   /*  3� lavoro - Anno di inizio 
CODPRO3 : $5.   /*  3� lavoro - Codice CP2011 della professione 
LAVDOVE3 : $1.   /*  3� lavoro - Luogo abituale di lavoro 
ABDOVE3 : $1.   /*  3� lavoro - luogo in cui abitava 
LAVCOME3 : $2.   /*  3� lavoro - Come ha trovato il lavoro 
ATECM3 : $2.   /*  3� lavoro - Settore di attivit� economic
PIEPAR3 : $1.   /*  3� lavoro - Lavoro a tempo pieno o a tempo parziale 
POSI3 : $1.   /*  3� lavoro - Posizione professionale 
DIP3 : $1.   /*  3� lavoro - Aveva dei dipendenti 
NDIPM3 : $4.   /*  3� lavoro - Numero di dipendenti 
ALBO3 : $1.   /*  3� lavoro - Era iscritto ad un albo o ordine professionale 
PERCOL3 : $1.   /*  3� lavoro - Perch� aveva accettato un lavoro di collaborazione coordinata e continuativa o di prestazione d'oper
POSDIP3 : $1.   /*  3� lavoro - Posizione professionale come dipendente 
CONTRA3 : $1.   /*  3� lavoro - Rapporto di lavoro regolato da contratto o accordo verbale 
PRIPUB3 : $1.   /*  3� lavoro - Lavorava per un privato o per una pubblica amministrazione 
NONPR3 : $1.   /*  3� lavoro - Lavorava per una organizzazione non-profit 
TEMDET3 : $1.   /*  3� lavoro - Lavorava a tempo determinato o a tempo indeterminato 
DETER3 : $1.   /*  3� lavoro - Tipo di lavoro a tempo determinato 
CORSOL3 : $6.   /*  3� lavoro - Non si � concluso ed � ancora in co
MEFIN3 : $2.   /*  3� lavoro - Mese di conclusione 
ANFIN3 : $4.   /*  3� lavoro - Anno di conclusione 
MOTFI3 : $2.   /*  3� lavoro - Per quale motivo si � conclus
DOPO3 : $1.   /*  3� lavoro - Cosa ha fatto dopo 
MEINI4 : $2.   /*  4� lavoro - Mese di inizio 
ANINI4 : $4.   /*  4� lavoro - Anno di inizio 
CODPRO4 : $5.   /*  4� lavoro - Codice CP2011 della professione 
LAVDOVE4 : $1.   /*  4� lavoro - Luogo abituale di lavoro 
ABDOVE4 : $1.   /*  4� lavoro - luogo in cui abitava 
LAVCOME4 : $2.   /*  4� lavoro - Come ha trovato il lavoro 
ATECM4 : $2.   /*  4� lavoro - Settore di attivit� economic
PIEPAR4 : $1.   /*  4� lavoro - Lavoro a tempo pieno o a tempo parziale 
POSI4 : $1.   /*  4� lavoro - Posizione professionale 
DIP4 : $1.   /*  4� lavoro - Aveva dei dipendenti 
NDIPM4 : $4.   /*  4� lavoro - Numero di dipendenti 
ALBO4 : $1.   /*  4� lavoro - Era iscritto ad un albo o ordine professionale 
PERCOL4 : $1.   /*  4� lavoro - Perch� aveva accettato un lavoro di collaborazione coordinata e continuativa o di prestazione d'oper
POSDIP4 : $1.   /*  4� lavoro - Posizione professionale come dipendente 
CONTRA4 : $1.   /*  4� lavoro - Rapporto di lavoro regolato da contratto o accordo verbale 
PRIPUB4 : $1.   /*  4� lavoro - Lavorava per un privato o per una pubblica amministrazione 
NONPR4 : $1.   /*  4� lavoro - Lavorava per una organizzazione non-profit 
TEMDET4 : $1.   /*  4� lavoro - Lavorava a tempo determinato o a tempo indeterminato 
DETER4 : $1.   /*  4� lavoro - Tipo di lavoro a tempo determinato 
CORSOL4 : $6.   /*  4� lavoro - Non si � concluso ed � ancora in co
MEFIN4 : $2.   /*  4� lavoro - Mese di conclusione 
ANFIN4 : $4.   /*  4� lavoro - Anno di conclusione 
MOTFI4 : $2.   /*  4� lavoro - Per quale motivo si � conclus
DOPO4 : $1.   /*  4� lavoro - Cosa ha fatto dopo 
MEINI5 : $2.   /*  5� lavoro - Mese di inizio 
ANINI5 : $4.   /*  5� lavoro - Anno di inizio 
CODPRO5 : $5.   /*  5� lavoro - Codice CP2011 della professione 
LAVDOVE5 : $1.   /*  5� lavoro - Luogo abituale di lavoro 
ABDOVE5 : $1.   /*  5� lavoro - luogo in cui abitava 
LAVCOME5 : $2.   /*  5� lavoro - Come ha trovato il lavoro 
ATECM5 : $2.   /*  5� lavoro - Settore di attivit� economic
PIEPAR5 : $1.   /*  5� lavoro - Lavoro a tempo pieno o a tempo parziale 
POSI5 : $1.   /*  5� lavoro - Posizione professionale 
DIP5 : $1.   /*  5� lavoro - Aveva dei dipendenti 
NDIPM5 : $4.   /*  5� lavoro - Numero di dipendenti 
ALBO5 : $1.   /*  5� lavoro - Era iscritto ad un albo o ordine professionale 
PERCOL5 : $1.   /*  5� lavoro - Perch� aveva accettato un lavoro di collaborazione coordinata e continuativa o di prestazione d'oper
POSDIP5 : $1.   /*  5� lavoro - Posizione professionale come dipendente 
CONTRA5 : $1.   /*  5� lavoro - Rapporto di lavoro regolato da contratto o accordo verbale 
PRIPUB5 : $1.   /*  5� lavoro - Lavorava per un privato o per una pubblica amministrazione 
NONPR5 : $1.   /*  5� lavoro - Lavorava per una organizzazione non-profit 
TEMDET5 : $1.   /*  5� lavoro - Lavorava a tempo determinato o a tempo indeterminato 
DETER5 : $1.   /*  5� lavoro - Tipo di lavoro a tempo determinato 
CORSOL5 : $6.   /*  5� lavoro - Non si � concluso ed � ancora in co
MEFIN5 : $2.   /*  5� lavoro - Mese di conclusione 
ANFIN5 : $4.   /*  5� lavoro - Anno di conclusione 
MOTFI5 : $2.   /*  5� lavoro - Per quale motivo si � conclus
DOPO5 : $1.   /*  5� lavoro - Cosa ha fatto dopo 
MEINI6 : $2.   /*  6� lavoro - Mese di inizio 
ANINI6 : $4.   /*  6� lavoro - Anno di inizio 
CODPRO6 : $5.   /*  6� lavoro - Codice CP2011 della professione 
LAVDOVE6 : $1.   /*  6� lavoro - Luogo abituale di lavoro 
ABDOVE6 : $1.   /*  6� lavoro - luogo in cui abitava 
LAVCOME6 : $2.   /*  6� lavoro - Come ha trovato il lavoro 
ATECM6 : $2.   /*  6� lavoro - Settore di attivit� economic
PIEPAR6 : $1.   /*  6� lavoro - Lavoro a tempo pieno o a tempo parziale 
POSI6 : $1.   /*  6� lavoro - Posizione professionale 
DIP6 : $1.   /*  6� lavoro - Aveva dei dipendenti 
NDIPM6 : $4.   /*  6� lavoro - Numero di dipendenti 
ALBO6 : $1.   /*  6� lavoro - Era iscritto ad un albo o ordine professionale 
PERCOL6 : $1.   /*  6� lavoro - Perch� aveva accettato un lavoro di collaborazione coordinata e continuativa o di prestazione d'oper
POSDIP6 : $1.   /*  6� lavoro - Posizione professionale come dipendente 
CONTRA6 : $1.   /*  6� lavoro - Rapporto di lavoro regolato da contratto o accordo verbale 
PRIPUB6 : $1.   /*  6� lavoro - Lavorava per un privato o per una pubblica amministrazione 
NONPR6 : $1.   /*  6� lavoro - Lavorava per una organizzazione non-profit 
TEMDET6 : $1.   /*  6� lavoro - Lavorava a tempo determinato o a tempo indeterminato 
DETER6 : $1.   /*  6� lavoro - Tipo di lavoro a tempo determinato 
CORSOL6 : $6.   /*  6� lavoro - Non si � concluso ed � ancora in co
MEFIN6 : $2.   /*  6� lavoro - Mese di conclusione 
ANFIN6 : $4.   /*  6� lavoro - Anno di conclusione 
MOTFI6 : $2.   /*  6� lavoro - Per quale motivo si � conclus
DOPO6 : $1.   /*  6� lavoro - Cosa ha fatto dopo 
MEINI7 : $2.   /*  7� lavoro - Mese di inizio 
ANINI7 : $4.   /*  7� lavoro - Anno di inizio 
CODPRO7 : $5.   /*  7� lavoro - Codice CP2011 della professione 
LAVDOVE7 : $1.   /*  7� lavoro - Luogo abituale di lavoro 
ABDOVE7 : $1.   /*  7� lavoro - luogo in cui abitava 
LAVCOME7 : $2.   /*  7� lavoro - Come ha trovato il lavoro 
ATECM7 : $2.   /*  7� lavoro - Settore di attivit� economic
PIEPAR7 : $1.   /*  7� lavoro - Lavoro a tempo pieno o a tempo parziale 
POSI7 : $1.   /*  7� lavoro - Posizione professionale 
DIP7 : $1.   /*  7� lavoro - Aveva dei dipendenti 
NDIPM7 : $4.   /*  7� lavoro - Numero di dipendenti 
ALBO7 : $1.   /*  7� lavoro - Era iscritto ad un albo o ordine professionale 
PERCOL7 : $1.   /*  7� lavoro - Perch� aveva accettato un lavoro di collaborazione coordinata e continuativa o di prestazione d'oper
POSDIP7 : $1.   /*  7� lavoro - Posizione professionale come dipendente 
CONTRA7 : $1.   /*  7� lavoro - Rapporto di lavoro regolato da contratto o accordo verbale 
PRIPUB7 : $1.   /*  7� lavoro - Lavorava per un privato o per una pubblica amministrazione 
NONPR7 : $1.   /*  7� lavoro - Lavorava per una organizzazione non-profit 
TEMDET7 : $1.   /*  7� lavoro - Lavorava a tempo determinato o a tempo indeterminato 
DETER7 : $1.   /*  7� lavoro - Tipo di lavoro a tempo determinato 
CORSOL7 : $6.   /*  7� lavoro - Non si � concluso ed � ancora in co
MEFIN7 : $2.   /*  7� lavoro - Mese di conclusione 
ANFIN7 : $4.   /*  7� lavoro - Anno di conclusione 
MOTFI7 : $2.   /*  7� lavoro - Per quale motivo si � conclus
DOPO7 : $1.   /*  7� lavoro - Cosa ha fatto dopo 
MEINI8 : $2.   /*  8� lavoro - Mese di inizio 
ANINI8 : $4.   /*  8� lavoro - Anno di inizio 
CODPRO8 : $5.   /*  8� lavoro - Codice CP2011 della professione 
LAVDOVE8 : $1.   /*  8� lavoro - Luogo abituale di lavoro 
ABDOVE8 : $1.   /*  8� lavoro - luogo in cui abitava 
LAVCOME8 : $2.   /*  8� lavoro - Come ha trovato il lavoro 
ATECM8 : $2.   /*  8� lavoro - Settore di attivit� economic
PIEPAR8 : $1.   /*  8� lavoro - Lavoro a tempo pieno o a tempo parziale 
POSI8 : $1.   /*  8� lavoro - Posizione professionale 
DIP8 : $1.   /*  8� lavoro - Aveva dei dipendenti 
NDIPM8 : $4.   /*  8� lavoro - Numero di dipendenti 
ALBO8 : $1.   /*  8� lavoro - Era iscritto ad un albo o ordine professionale 
PERCOL8 : $1.   /*  8� lavoro - Perch� aveva accettato un lavoro di collaborazione coordinata e continuativa o di prestazione d'oper
POSDIP8 : $1.   /*  8� lavoro - Posizione professionale come dipendente 
CONTRA8 : $1.   /*  8� lavoro - Rapporto di lavoro regolato da contratto o accordo verbale 
PRIPUB8 : $1.   /*  8� lavoro - Lavorava per un privato o per una pubblica amministrazione 
NONPR8 : $1.   /*  8� lavoro - Lavorava per una organizzazione non-profit 
TEMDET8 : $1.   /*  8� lavoro - Lavorava a tempo determinato o a tempo indeterminato 
DETER8 : $1.   /*  8� lavoro - Tipo di lavoro a tempo determinato 
CORSOL8 : $6.   /*  8� lavoro - Non si � concluso ed � ancora in co
MEFIN8 : $2.   /*  8� lavoro - Mese di conclusione 
ANFIN8 : $4.   /*  8� lavoro - Anno di conclusione 
MOTFI8 : $2.   /*  8� lavoro - Per quale motivo si � conclus
DOPO8 : $1.   /*  8� lavoro - Cosa ha fatto dopo 
MEINI9 : $2.   /*  9� lavoro - Mese di inizio 
ANINI9 : $4.   /*  9� lavoro - Anno di inizio 
CODPRO9 : $5.   /*  9� lavoro - Codice CP2011 della professione 
LAVDOVE9 : $1.   /*  9� lavoro - Luogo abituale di lavoro 
ABDOVE9 : $1.   /*  9� lavoro - luogo in cui abitava 
LAVCOME9 : $2.   /*  9� lavoro - Come ha trovato il lavoro 
ATECM9 : $2.   /*  9� lavoro - Settore di attivit� economic
PIEPAR9 : $1.   /*  9� lavoro - Lavoro a tempo pieno o a tempo parziale 
POSI9 : $1.   /*  9� lavoro - Posizione professionale 
DIP9 : $1.   /*  9� lavoro - Aveva dei dipendenti 
NDIPM9 : $4.   /*  9� lavoro - Numero di dipendenti 
ALBO9 : $1.   /*  9� lavoro - Era iscritto ad un albo o ordine professionale 
PERCOL9 : $1.   /*  9� lavoro - Perch� aveva accettato un lavoro di collaborazione coordinata e continuativa o di prestazione d'oper
POSDIP9 : $1.   /*  9� lavoro - Posizione professionale come dipendente 
CONTRA9 : $1.   /*  9� lavoro - Rapporto di lavoro regolato da contratto o accordo verbale 
PRIPUB9 : $1.   /*  9� lavoro - Lavorava per un privato o per una pubblica amministrazione 
NONPR9 : $1.   /*  9� lavoro - Lavorava per una organizzazione non-profit 
TEMDET9 : $1.   /*  9� lavoro - Lavorava a tempo determinato o a tempo indeterminato 
DETER9 : $1.   /*  9� lavoro - Tipo di lavoro a tempo determinato 
CORSOL9 : $6.   /*  9� lavoro - Non si � concluso ed � ancora in co
MEFIN9 : $2.   /*  9� lavoro - Mese di conclusione 
ANFIN9 : $4.   /*  9� lavoro - Anno di conclusione 
MOTFI9 : $2.   /*  9� lavoro - Per quale motivo si � conclus
DOPO9 : $1.   /*  9� lavoro - Cosa ha fatto dopo 
MEINI10 : $2.   /*  10� lavoro - Mese di inizio 
ANINI10 : $4.   /*  10� lavoro - Anno di inizio 
CODPRO10 : $5.   /*  10� lavoro - Codice CP2011 della professione 
LAVDOV10 : $1.   /*  10� lavoro - Luogo abituale di lavoro 
ABDOVE10 : $1.   /*  10� lavoro - luogo in cui abitava 
LAVCOM10 : $2.   /*  10� lavoro - Come ha trovato il lavoro 
ATECM10 : $2.   /*  10� lavoro - Settore di attivit� economic
PIEPAR10 : $1.   /*  10� lavoro - Lavoro a tempo pieno o a tempo parziale 
POSI10 : $1.   /*  10� lavoro - Posizione professionale 
DIP10 : $1.   /*  10� lavoro - Aveva dei dipendenti 
NDIPM10 : $4.   /*  10� lavoro - Numero di dipendenti 
ALBO10 : $1.   /*  10� lavoro - Era iscritto ad un albo o ordine professionale 
PERCOL10 : $1.   /*  10� lavoro - Perch� aveva accettato un lavoro di collaborazione coordinata e continuativa o di prestazione d'oper
POSDIP10 : $1.   /*  10� lavoro - Posizione professionale come dipendente 
CONTRA10 : $1.   /*  10� lavoro - Rapporto di lavoro regolato da contratto o accordo verbale 
PRIPUB10 : $1.   /*  10� lavoro - Lavorava per un privato o per una pubblica amministrazione 
NONPR10 : $1.   /*  10� lavoro - Lavorava per una organizzazione non-profit 
TEMDET10 : $1.   /*  10� lavoro - Lavorava a tempo determinato o a tempo indeterminato 
DETER10 : $1.   /*  10� lavoro - Tipo di lavoro a tempo determinato 
CORSOL10 : $6.   /*  10� lavoro - Non si � concluso ed � ancora in co
MEFIN10 : $2.   /*  10� lavoro - Mese di conclusione 
ANFIN10 : $4.   /*  10� lavoro - Anno di conclusione 
MOTFI10 : $2.   /*  10� lavoro - Per quale motivo si � conclus
DOPO10 : $1.   /*  10� lavoro - Cosa ha fatto dopo 
MEINI11 : $2.   /*  11� lavoro - Mese di inizio 
ANINI11 : $4.   /*  11� lavoro - Anno di inizio 
CODPRO11 : $5.   /*  11� lavoro - Codice CP2011 della professione 
LAVDOV11 : $1.   /*  11� lavoro - Luogo abituale di lavoro 
ABDOVE11 : $1.   /*  11� lavoro - luogo in cui abitava 
LAVCOM11 : $2.   /*  11� lavoro - Come ha trovato il lavoro 
ATECM11 : $2.   /*  11� lavoro - Settore di attivit� economic
PIEPAR11 : $1.   /*  11� lavoro - Lavoro a tempo pieno o a tempo parziale 
POSI11 : $1.   /*  11� lavoro - Posizione professionale 
DIP11 : $1.   /*  11� lavoro - Aveva dei dipendenti 
NDIPM11 : $4.   /*  11� lavoro - Numero di dipendenti 
ALBO11 : $1.   /*  11� lavoro - Era iscritto ad un albo o ordine professionale 
PERCOL11 : $1.   /*  11� lavoro - Perch� aveva accettato un lavoro di collaborazione coordinata e continuativa o di prestazione d'oper
POSDIP11 : $1.   /*  11� lavoro - Posizione professionale come dipendente 
CONTRA11 : $1.   /*  11� lavoro - Rapporto di lavoro regolato da contratto o accordo verbale 
PRIPUB11 : $1.   /*  11� lavoro - Lavorava per un privato o per una pubblica amministrazione 
NONPR11 : $1.   /*  11� lavoro - Lavorava per una organizzazione non-profit 
TEMDET11 : $1.   /*  11� lavoro - Lavorava a tempo determinato o a tempo indeterminato 
DETER11 : $1.   /*  11� lavoro - Tipo di lavoro a tempo determinato 
CORSOL11 : $6.   /*  11� lavoro - Non si � concluso ed � ancora in co
MEFIN11 : $2.   /*  11� lavoro - Mese di conclusione 
ANFIN11 : $4.   /*  11� lavoro - Anno di conclusione 
MOTFI11 : $2.   /*  11� lavoro - Per quale motivo si � conclus
DOPO11 : $1.   /*  11� lavoro - Cosa ha fatto dopo 
TIPAB : $1.   /*  Tipo di abitazione */
;
LABEL 
profamMFR = "Numero progressivo famiglia"
NCOMP = "Numero dei componenti la famiglia di fatto (riquadro 4)"
ORDCOM = "Numero d'ordine del componente nell'ambito della famiglia"
POSIND = "Posizione con riferimento all'indirizzo della famiglia attuale"
RELPAR = "Relazione di parentela con la persona di riferimento"
SESSO = "Sesso"
ETAM = "Et� in anni compiut
GNASC = "Giorno di nascita"
MNASC = "Mese di nascita"
LUONA = "Luogo di nascita"
LIMITA = "Limitazioni da almeno 6 mesi nello svolgimento delle attivit� abitual
STCIV = "Stato civile"
SEPAR3 = "Motivo della non coabitazione se coniugato/a non coabitante"
CONDM = "Condizione professionale"
REDPR = "Fonte principale di reddito"
MMATR = "Mese del matrimonio attuale"
AMATR = "Anno del matrimonio attuale"
STCPM = "Stato civile prima del matrimonio attuale"
tipnu2 = "Tipo di nucleo"
numnu2 = "Numero d'ordine del nucleo nella famiglia"
rpnuc2 = "Posizione nel nucleo familiare"
tipfa2 = "Tipologia familiare"
CONDOGG = "Condizione occupazionale oggettiva"
NEWCOND = "Condizione unica o prevalente"
ORDCOM_1 = "Numero d'ordine del componente nell'ambito della famiglia"
POSIND_1 = "Posizione con riferimento all'indirizzo della famiglia attuale"
RELPAR_1 = "Relazione di parentela con la persona di riferimento"
SESSO_1 = "Sesso"
ETAM_1 = "Et� in anni compiut
GNASC_1 = "Giorno di nascita"
MNASC_1 = "Mese di nascita"
LUONA_1 = "Luogo di nascita"
LIMITA_1 = "Limitazioni da almeno 6 mesi nello svolgimento delle attivit� abitual
STCIV_1 = "Stato civile"
SEPAR3_1 = "Motivo della non coabitazione se coniugato/a non coabitante"
CONDM_1 = "Condizione professionale"
REDPR_1 = "Fonte principale di reddito"
MMATR_1 = "Mese del matrimonio attuale"
AMATR_1 = "Anno del matrimonio attuale"
STCPM_1 = "Stato civile prima del matrimonio attuale"
tipnu2_1 = "Tipo di nucleo"
numnu2_1 = "Numero d'ordine del nucleo nella famiglia"
rpnuc2_1 = "Posizione nel nucleo familiare"
ORDCOM_2 = "Numero d'ordine del componente nell'ambito della famiglia"
POSIND_2 = "Posizione con riferimento all'indirizzo della famiglia attuale"
RELPAR_2 = "Relazione di parentela con la persona di riferimento"
CHIFIG2_2 = "Se figlio nato da precedente matrimonio dire se figlio di PR o del coniuge o partner di PR"
SESSO_2 = "Sesso"
ETAM_2 = "Et� in anni compiut
GNASC_2 = "Giorno di nascita"
MNASC_2 = "Mese di nascita"
LUONA_2 = "Luogo di nascita"
LIMITA_2 = "Limitazioni da almeno 6 mesi nello svolgimento delle attivit� abitual
STCIV_2 = "Stato civile"
SEPAR3_2 = "Motivo della non coabitazione se coniugato/a non coabitante"
CONDM_2 = "Condizione professionale"
REDPR_2 = "Fonte principale di reddito"
MMATR_2 = "Mese del matrimonio attuale"
AMATR_2 = "Anno del matrimonio attuale"
STCPM_2 = "Stato civile prima del matrimonio attuale"
tipnu2_2 = "Tipo di nucleo"
numnu2_2 = "Numero d'ordine del nucleo nella famiglia"
rpnuc2_2 = "Posizione nel nucleo familiare"
ORDCOM_3 = "Numero d'ordine del componente nell'ambito della famiglia"
POSIND_3 = "Posizione con riferimento all'indirizzo della famiglia attuale"
RELPAR_3 = "Relazione di parentela con la persona di riferimento"
CHIFIG2_3 = "Se figlio nato da precedente matrimonio dire se figlio di PR o del coniuge o partner di PR"
SESSO_3 = "Sesso"
ETAM_3 = "Et� in anni compiut
GNASC_3 = "Giorno di nascita"
MNASC_3 = "Mese di nascita"
LUONA_3 = "Luogo di nascita"
LIMITA_3 = "Limitazioni da almeno 6 mesi nello svolgimento delle attivit� abitual
STCIV_3 = "Stato civile"
SEPAR3_3 = "Motivo della non coabitazione se coniugato/a non coabitante"
CONDM_3 = "Condizione professionale"
REDPR_3 = "Fonte principale di reddito"
MMATR_3 = "Mese del matrimonio attuale"
AMATR_3 = "Anno del matrimonio attuale"
STCPM_3 = "Stato civile prima del matrimonio attuale"
tipnu2_3 = "Tipo di nucleo"
numnu2_3 = "Numero d'ordine del nucleo nella famiglia"
rpnuc2_3 = "Posizione nel nucleo familiare"
ORDCOM_4 = "Numero d'ordine del componente nell'ambito della famiglia"
POSIND_4 = "Posizione con riferimento all'indirizzo della famiglia attuale"
RELPAR_4 = "Relazione di parentela con la persona di riferimento"
CHIFIG2_4 = "Se figlio nato da precedente matrimonio dire se figlio di PR o del coniuge o partner di PR"
SESSO_4 = "Sesso"
ETAM_4 = "Et� in anni compiut
GNASC_4 = "Giorno di nascita"
MNASC_4 = "Mese di nascita"
LUONA_4 = "Luogo di nascita"
LIMITA_4 = "Limitazioni da almeno 6 mesi nello svolgimento delle attivit� abitual
STCIV_4 = "Stato civile"
SEPAR3_4 = "Motivo della non coabitazione se coniugato/a non coabitante"
CONDM_4 = "Condizione professionale"
REDPR_4 = "Fonte principale di reddito"
MMATR_4 = "Mese del matrimonio attuale"
AMATR_4 = "Anno del matrimonio attuale"
STCPM_4 = "Stato civile prima del matrimonio attuale"
tipnu2_4 = "Tipo di nucleo"
numnu2_4 = "Numero d'ordine del nucleo nella famiglia"
rpnuc2_4 = "Posizione nel nucleo familiare"
ORDCOM_5 = "Numero d'ordine del componente nell'ambito della famiglia"
POSIND_5 = "Posizione con riferimento all'indirizzo della famiglia attuale"
RELPAR_5 = "Relazione di parentela con la persona di riferimento"
CHIFIG2_5 = "Se figlio nato da precedente matrimonio dire se figlio di PR o del coniuge o partner di PR"
SESSO_5 = "Sesso"
ETAM_5 = "Et� in anni compiut
GNASC_5 = "Giorno di nascita"
MNASC_5 = "Mese di nascita"
LUONA_5 = "Luogo di nascita"
LIMITA_5 = "Limitazioni da almeno 6 mesi nello svolgimento delle attivit� abitual
STCIV_5 = "Stato civile"
SEPAR3_5 = "Motivo della non coabitazione se coniugato/a non coabitante"
CONDM_5 = "Condizione professionale"
REDPR_5 = "Fonte principale di reddito"
MMATR_5 = "Mese del matrimonio attuale"
AMATR_5 = "Anno del matrimonio attuale"
STCPM_5 = "Stato civile prima del matrimonio attuale"
tipnu2_5 = "Tipo di nucleo"
numnu2_5 = "Numero d'ordine del nucleo nella famiglia"
rpnuc2_5 = "Posizione nel nucleo familiare"
ORDCOM_6 = "Numero d'ordine del componente nell'ambito della famiglia"
POSIND_6 = "Posizione con riferimento all'indirizzo della famiglia attuale"
RELPAR_6 = "Relazione di parentela con la persona di riferimento"
CHIFIG2_6 = "Se figlio nato da precedente matrimonio dire se figlio di PR o del coniuge o partner di PR"
SESSO_6 = "Sesso"
ETAM_6 = "Et� in anni compiut
GNASC_6 = "Giorno di nascita"
MNASC_6 = "Mese di nascita"
LUONA_6 = "Luogo di nascita"
LIMITA_6 = "Limitazioni da almeno 6 mesi nello svolgimento delle attivit� abitual
STCIV_6 = "Stato civile"
SEPAR3_6 = "Motivo della non coabitazione se coniugato/a non coabitante"
CONDM_6 = "Condizione professionale"
REDPR_6 = "Fonte principale di reddito"
MMATR_6 = "Mese del matrimonio attuale"
AMATR_6 = "Anno del matrimonio attuale"
STCPM_6 = "Stato civile prima del matrimonio attuale"
tipnu2_6 = "Tipo di nucleo"
numnu2_6 = "Numero d'ordine del nucleo nella famiglia"
rpnuc2_6 = "Posizione nel nucleo familiare"
ORDCOM_7 = "Numero d'ordine del componente nell'ambito della famiglia"
POSIND_7 = "Posizione con riferimento all'indirizzo della famiglia attuale"
RELPAR_7 = "Relazione di parentela con la persona di riferimento"
CHIFIG2_7 = "Se figlio nato da precedente matrimonio dire se figlio di PR o del coniuge o partner di PR"
SESSO_7 = "Sesso"
ETAM_7 = "Et� in anni compiut
GNASC_7 = "Giorno di nascita"
MNASC_7 = "Mese di nascita"
LUONA_7 = "Luogo di nascita"
LIMITA_7 = "Limitazioni da almeno 6 mesi nello svolgimento delle attivit� abitual
STCIV_7 = "Stato civile"
SEPAR3_7 = "Motivo della non coabitazione se coniugato/a non coabitante"
CONDM_7 = "Condizione professionale"
REDPR_7 = "Fonte principale di reddito"
MMATR_7 = "Mese del matrimonio attuale"
AMATR_7 = "Anno del matrimonio attuale"
STCPM_7 = "Stato civile prima del matrimonio attuale"
tipnu2_7 = "Tipo di nucleo"
numnu2_7 = "Numero d'ordine del nucleo nella famiglia"
rpnuc2_7 = "Posizione nel nucleo familiare"
ORDCOM_8 = "Numero d'ordine del componente nell'ambito della famiglia"
POSIND_8 = "Posizione con riferimento all'indirizzo della famiglia attuale"
RELPAR_8 = "Relazione di parentela con la persona di riferimento"
CHIFIG2_8 = "Se figlio nato da precedente matrimonio dire se figlio di PR o del coniuge o partner di PR"
SESSO_8 = "Sesso"
ETAM_8 = "Et� in anni compiut
GNASC_8 = "Giorno di nascita"
MNASC_8 = "Mese di nascita"
LUONA_8 = "Luogo di nascita"
LIMITA_8 = "Limitazioni da almeno 6 mesi nello svolgimento delle attivit� abitual
STCIV_8 = "Stato civile"
SEPAR3_8 = "Motivo della non coabitazione se coniugato/a non coabitante"
CONDM_8 = "Condizione professionale"
REDPR_8 = "Fonte principale di reddito"
MMATR_8 = "Mese del matrimonio attuale"
AMATR_8 = "Anno del matrimonio attuale"
STCPM_8 = "Stato civile prima del matrimonio attuale"
tipnu2_8 = "Tipo di nucleo"
numnu2_8 = "Numero d'ordine del nucleo nella famiglia"
rpnuc2_8 = "Posizione nel nucleo familiare"
ORDCOM_9 = "Numero d'ordine del componente nell'ambito della famiglia"
POSIND_9 = "Posizione con riferimento all'indirizzo della famiglia attuale"
RELPAR_9 = "Relazione di parentela con la persona di riferimento"
CHIFIG2_9 = "Se figlio nato da precedente matrimonio dire se figlio di PR o del coniuge o partner di PR"
SESSO_9 = "Sesso"
ETAM_9 = "Et� in anni compiut
GNASC_9 = "Giorno di nascita"
MNASC_9 = "Mese di nascita"
LUONA_9 = "Luogo di nascita"
LIMITA_9 = "Limitazioni da almeno 6 mesi nello svolgimento delle attivit� abitual
STCIV_9 = "Stato civile"
SEPAR3_9 = "Motivo della non coabitazione se coniugato/a non coabitante"
CONDM_9 = "Condizione professionale"
REDPR_9 = "Fonte principale di reddito"
MMATR_9 = "Mese del matrimonio attuale"
AMATR_9 = "Anno del matrimonio attuale"
STCPM_9 = "Stato civile prima del matrimonio attuale"
tipnu2_9 = "Tipo di nucleo"
numnu2_9 = "Numero d'ordine del nucleo nella famiglia"
rpnuc2_9 = "Posizione nel nucleo familiare"
ORDCOM_10 = "Numero d'ordine del componente nell'ambito della famiglia"
POSIND_10 = "Posizione con riferimento all'indirizzo della famiglia attuale"
RELPAR_10 = "Relazione di parentela con la persona di riferimento"
CHIFIG2_10 = "Se figlio nato da precedente matrimonio dire se figlio di PR o del coniuge o partner di PR"
SESSO_10 = "Sesso"
ETAM_10 = "Et� in anni compiut
GNASC_10 = "Giorno di nascita"
MNASC_10 = "Mese di nascita"
LUONA_10 = "Luogo di nascita"
LIMITA_10 = "Limitazioni da almeno 6 mesi nello svolgimento delle attivit� abitual
STCIV_10 = "Stato civile"
SEPAR3_10 = "Motivo della non coabitazione se coniugato/a non coabitante"
CONDM_10 = "Condizione professionale"
REDPR_10 = "Fonte principale di reddito"
MMATR_10 = "Mese del matrimonio attuale"
AMATR_10 = "Anno del matrimonio attuale"
STCPM_10 = "Stato civile prima del matrimonio attuale"
tipnu2_10 = "Tipo di nucleo"
numnu2_10 = "Numero d'ordine del nucleo nella famiglia"
rpnuc2_10 = "Posizione nel nucleo familiare"
ORDCOM_11 = "Numero d'ordine del componente nell'ambito della famiglia"
POSIND_11 = "Posizione con riferimento all'indirizzo della famiglia attuale"
RELPAR_11 = "Relazione di parentela con la persona di riferimento"
CHIFIG2_11 = "Se figlio nato da precedente matrimonio dire se figlio di PR o del coniuge o partner di PR"
SESSO_11 = "Sesso"
ETAM_11 = "Et� in anni compiut
GNASC_11 = "Giorno di nascita"
MNASC_11 = "Mese di nascita"
LUONA_11 = "Luogo di nascita"
LIMITA_11 = "Limitazioni da almeno 6 mesi nello svolgimento delle attivit� abitual
STCIV_11 = "Stato civile"
SEPAR3_11 = "Motivo della non coabitazione se coniugato/a non coabitante"
CONDM_11 = "Condizione professionale"
REDPR_11 = "Fonte principale di reddito"
MMATR_11 = "Mese del matrimonio attuale"
AMATR_11 = "Anno del matrimonio attuale"
STCPM_11 = "Stato civile prima del matrimonio attuale"
tipnu2_11 = "Tipo di nucleo"
numnu2_11 = "Numero d'ordine del nucleo nella famiglia"
rpnuc2_11 = "Posizione nel nucleo familiare"
ORDCOM_12 = "Numero d'ordine del componente nell'ambito della famiglia"
POSIND_12 = "Posizione con riferimento all'indirizzo della famiglia attuale"
RELPAR_12 = "Relazione di parentela con la persona di riferimento"
CHIFIG2_12 = "Se figlio nato da precedente matrimonio dire se figlio di PR o del coniuge o partner di PR"
SESSO_12 = "Sesso"
ETAM_12 = "Et� in anni compiut
GNASC_12 = "Giorno di nascita"
MNASC_12 = "Mese di nascita"
LUONA_12 = "Luogo di nascita"
LIMITA_12 = "Limitazioni da almeno 6 mesi nello svolgimento delle attivit� abitual
STCIV_12 = "Stato civile"
SEPAR3_12 = "Motivo della non coabitazione se coniugato/a non coabitante"
CONDM_12 = "Condizione professionale"
REDPR_12 = "Fonte principale di reddito"
MMATR_12 = "Mese del matrimonio attuale"
AMATR_12 = "Anno del matrimonio attuale"
STCPM_12 = "Stato civile prima del matrimonio attuale"
tipnu2_12 = "Tipo di nucleo"
numnu2_12 = "Numero d'ordine del nucleo nella famiglia"
rpnuc2_12 = "Posizione nel nucleo familiare"
reg = "regione"
rip = "ripartizione"
domM = "tipo di comune"
coefin_ind = "coefficiente di riporto all'universo individuale"
coefin_fam = "coefficiente di riporto all'universo del diario giornaliero"
citt = "Cittadinanza"
citt_1 = "Cittadinanza"
citt_2 = "Cittadinanza"
citt_3 = "Cittadinanza"
citt_4 = "Cittadinanza"
citt_5 = "Cittadinanza"
citt_6 = "Cittadinanza"
citt_7 = "Cittadinanza"
citt_8 = "Cittadinanza"
citt_9 = "Cittadinanza"
citt_10 = "Cittadinanza"
citt_11 = "Cittadinanza"
citt_12 = "Cittadinanza"
PENDO = "Pendolarismo"
PENGIOM = "Numero giorni pendolarismo"
PENLAV = "Ha vissuto in una abitazione diversa da questa per lavoro"
PENSTU = "Ha vissuto in una abitazione diversa da questa per studio"
PENSAL = "Ha vissuto in una abitazione diversa da questa per motivi di salute"
PENCON = "Ha vissuto in una abitazione diversa da questa per stare con partner"
PENGEN = "Ha vissuto in una abitazione diversa da questa per stare con i genitori"
PENFIG = "Ha vissuto in una abitazione diversa da questa per stare con i figli"
PENFRA = "Ha vissuto in una abitazione diversa da questa per stare con fratelli/sorelle"
PENPAR = "Ha vissuto in una abitazione diversa da questa per stare con altri parenti"
PENAMI = "Ha vissuto in una abitazione diversa da questa per stare con gli amici"
PENINT = "Ha vissuto in una abitazione diversa da questa per tutelare degli interessi"
PENCOM = "Ha vissuto in una abitazione diversa da questa per bisogno di compagnia"
PENALT = "Ha vissuto in una abitazione diversa da questa per altri motivi"
PENOVE = "Luogo in cui ha soggiornato"
ABIALB = "Ha abitato in albergo, pensione"
ABICAM = "Ha abitato in una camera in affitto"
ABIAFF = "Ha abitato in una abitazione in affitto"
ABIABI = "Ha abitato in una abitazione sua o della famiglia"
ABICON = "Ha abitato ospite del partner"
ABIGEN = "Ha abitato ospite dei genitori"
ABIPAR = "Ha abitato ospite di parenti"
ABIAM = "Ha abitato ospite di amici"
ABIIST = "Ha abitato in istituto, pensionato, ospedale
ABICAS = "Ha abitato in caserma"
ABIALT = "Ha abitato in altro luogo"
SOLO2 = "Ha abitato da solo"
CONCON = "Ha abitato con il coniuge"
CONPA = "Ha abitato con il partner"
CONGEN = "Ha abitato con genitori"
CONFIG = "Ha abitato con figli"
CONSUO = "Ha abitato con suoceri"
CONPAR = "Ha abitato con altro parente"
CONSTU = "Ha abitato con studenti colleghi commilitoni"
CONAMI = "Ha abitato con amici"
CONAL2 = "Ha abitato con altre persone"
MANLEI = "Si � mantenuto con denaro guadagnato da s
MANFAM = "Si � mantenuto con l'aiuto della famigli
MANOSP = "Si � mantenuto a carico degli ospitant
MANBOR = "Si � mantenuto con borse di studi
MANDAT = "Si � mantenuto a carico del datore di lavor
MANALT = "Si � mantenuto in altro mod
SALUTE = "Come va in generale la sua salute?"
MALCRO = "E' affetto da malattie croniche o problemi di salute di lunga durata?"
FRASOR = "Ha o ha avuto fratelli o sorelle"
NFRASORM = "Numero di fratelli e/o sorelle avuti"
FRAT = "Fratelli o sorelle viventi"
NFRATM = "Numero di fratelli e/o sorelle viventi"
FRALON = "Fratelli o sorelle che non vivono con l'intervistato"
NFRALOM = "Numero fratelli o sorelle che non vivono con l'intervistato"
SEXFR1 = "Sesso del 1� fratello/sorell
ETAFRM1 = "Et� del 1� fratello/sore
ABIFR1 = "Dove abita il 1� fratello/sorell
SEXFR2 = "Sesso del 2� fratello/sorell
ETAFRM2 = "Et� del 2� fratello/sore
ABIFR2 = "Dove abita il 2� fratello/sorell
SEXFR3 = "Sesso del 3� fratello/sorell
ETAFRM3 = "Et� del 3� fratello/sore
ABIFR3 = "Dove abita il 3� fratello/sorell
VEDFR1 = "Frequenza con cui vede il 1� fratello/sorell
VEDFR2 = "Frequenza con cui vede il 2� fratello/sorell
VEDFR3 = "Frequenza con cui vede il 3� fratello/sorell
TELFR1 = "Frequenza con cui sente per telefono il 1� fratello/sorell
TELFR2 = "Frequenza con cui sente per telefono il 2� fratello/sorell
TELFR3 = "Frequenza con cui sente per telefono il 3� fratello/sorell
INTFR1 = "Frequenza con cui telefona via Internet al 1� fratello/sorell
INTFR2 = "Frequenza con cui telefona via Internet al 2� fratello/sorell
INTFR3 = "Frequenza con cui telefona via Internet al 3� fratello/sorell
MESFR1 = "Frequenza con cui si tiene in contatto con messaggi con il 1� fratello/sorell
MESFR2 = "Frequenza con cui  si tiene in contatto con messaggi con il 2� fratello/sorell
MESFR3 = "Frequenza con cui  si tiene in contatto con messaggi con il 3� fratello/sorell
FIGLI3 = "L'intervistato ha o ha avuto figli suoi nati vivi, adottati o affiliati"
NFIGLI2M = "Numero di figli dell'intervistato nati vivi, adottati o affiliati"
NFIGPRM = "Numero di figli biologici che l'intervistato ha o ha avuto"
NFIGADM = "Numero di figli adottati/affiliati che l'intervistato ha o ha avuto"
SEXFI1 = "Sesso 1� figli
GGFI1 = "Giorno di nascita 1� figli
MESFI1 = "Mese di nascita 1� figli
ANFI1 = "Anno di nascita 1� figli
NATFI21 = "1� figlio biologico del partner attuale/biologico del partner precedente/adottato e o affiliat
SEPFI1 = "1� figlio ha smesso di vivere con l'intervistat
ANALF1 = "Anno in cui il 1� figlio ha smesso di vivere con l'intervistato/decedut
SEXFI2 = "Sesso 2� figli
GGFI2 = "Giorno di nascita 2� figli
MESFI2 = "Mese di nascita 2� figli
ANFI2 = "Anno di nascita 2� figli
NATFI22 = "2� figlio biologico del partner attuale/biologico del partner precedente/adottato e o affiliat
SEPFI2 = "2� figlio ha smesso di vivere con l'intervistat
ANALF2 = "Anno in cui il 2� figlio ha smesso di vivere con l'intervistato/decedut
SEXFI3 = "Sesso 3� figli
GGFI3 = "Giorno di nascita 3� figli
MESFI3 = "Mese di nascita 3� figli
ANFI3 = "Anno di nascita 3� figli
NATFI23 = "3� figlio biologico del partner attuale/biologico del partner precedente/adottato e o affiliat
SEPFI3 = "3� figlio ha smesso di vivere con l'intervistat
ANALF3 = "Anno in cui il 3� figlio ha smesso di vivere con l'intervistato/decedut
SEXFI4 = "Sesso 4� figli
GGFI4 = "Giorno di nascita 4� figli
MESFI4 = "Mese di nascita 4� figli
ANFI4 = "Anno di nascita 4� figli
NATFI24 = "4� figlio biologico del partner attuale/biologico del partner precedente/adottato e o affiliat
SEPFI4 = "4� figlio ha smesso di vivere con l'intervistat
ANALF4 = "Anno in cui il 4� figlio ha smesso di vivere con l'intervistato/decedut
SEXFI5 = "Sesso 5� figli
GGFI5 = "Giorno di nascita 5� figli
MESFI5 = "Mese di nascita 5� figli
ANFI5 = "Anno di nascita 5� figli
NATFI25 = "5� figlio biologico del partner attuale/biologico del partner precedente/adottato e o affiliat
SEPFI5 = "5� figlio ha smesso di vivere con l'intervistat
ANALF5 = "Anno in cui il 5� figlio ha smesso di vivere con l'intervistato/decedut
SEXFI6 = "Sesso 6� figli
GGFI6 = "Giorno di nascita 6� figli
MESFI6 = "Mese di nascita 6� figli
ANFI6 = "Anno di nascita 6� figli
NATFI26 = "6� figlio biologico del partner attuale/biologico del partner precedente/adottato e o affiliat
SEPFI6 = "6� figlio ha smesso di vivere con l'intervistat
ANALF6 = "Anno in cui il 6� figlio ha smesso di vivere con l'intervistato/decedut
SEXFI7 = "Sesso 7� figli
GGFI7 = "Giorno di nascita 7� figli
MESFI7 = "Mese di nascita 7� figli
ANFI7 = "Anno di nascita 7� figli
NATFI27 = "7� figlio biologico del partner attuale/biologico del partner precedente/adottato e o affiliat
SEPFI7 = "7� figlio ha smesso di vivere con l'intervistat
ANALF7 = "Anno in cui il 7� figlio ha smesso di vivere con l'intervistato/decedut
FIGLON = "L'intervistato ha figli che non vivono con lui"
NFIGLOM = "Numero di figli che non coabitano con l'intervistato"
SXFI1 = "Sesso del 1� figlio che non coabita con l'intervistat
ETAFIM1 = "Et� del 1� figlio che non coabita con l'intervist
ABIFI1 = "Dove abita il 1� figlio che non coabita con l'intervistat
SXFI2 = "Sesso del 2� figlio che non coabita con l'intervistat
ETAFIM2 = "Et� del 2� figlio che non coabita con l'intervist
ABIFI2 = "Dove abita il 2� figlio che non coabita con l'intervistat
SXFI3 = "Sesso del 3� figlio che non coabita con l'intervistat
ETAFIM3 = "Et� del 3� figlio che non coabita con l'intervist
ABIFI3 = "Dove abita il 3� figlio che non coabita con l'intervistat
VEDFI1 = "Frequenza con cui vede il 1� figlio che non coabita con l'intervistat
VEDFI2 = "Frequenza con cui vede il 2� figlio che non coabita con l'intervistat
VEDFI3 = "Frequenza con cui vede il 3� figlio che non coabita con l'intervistat
TELFI1 = "Frequenza con cui sente per telefono il 1� figlio non coabitant
TELFI2 = "Frequenza con cui sente per telefono il 2� figlio non coabitant
TELFI3 = "Frequenza con cui sente per telefono il 3� figlio non coabitant
INTFI1 = "Frequenza con cui telefona via Internet al 1� figlio non coabitant
INTFI2 = "Frequenza con cui telefona via Internet al 2� figlio non coabitant
INTFI3 = "Frequenza con cui telefona via Internet al 3� figlio non coabitant
MESSFI1 = "Frequenza con cui si tiene in contatto con messaggi con il 1� figlio non coabitant
MESSFI2 = "Frequenza con cui  si tiene in contatto con messaggi con il 2� figlio non coabitant
MESSFI3 = "Frequenza con cui  si tiene in contatto con messaggi con il 3� figlio non coabitant
NIPOTI = "L'intervistato � nonn
NNIPOTM = "Numero di nipoti"
NIPLON = "Ha nipoti che non vivono con l'intervistato"
NNIPLOM = "Numero di nipoti che non vivono con l'intervistato"
SEXNI1 = "Sesso 1� nipot
ETANIM1 = "Et� 1� nip
ABINI1 = "Dove abita il 1� nipot
SEXNI2 = "Sesso 2� nipot
ETANIM2 = "Et� 2� nip
ABINI2 = "Dove abita il 2� nipot
SEXNI3 = "Sesso 3� nipot
ETANIM3 = "Et� 3� nip
ABINI3 = "Dove abita il 3� nipot
VEDNI1 = "Frequenza con cui vede il 1� nipot
VEDNI2 = "Frequenza con cui vede il 2� nipot
VEDNI3 = "Frequenza con cui vede il 3� nipot
TELNI1 = "Frequenza con cui sente per telefono il 1� nipot
TELNI2 = "Frequenza con cui sente per telefono il 2� nipot
TELNI3 = "Frequenza con cui sente per telefono il 3� nipot
INTNI1 = "Frequenza con cui telefona via Internet al 1� nipote non coabitant
INTNI2 = "Frequenza con cui telefona via Internet al 2� nipote non coabitant
INTNI3 = "Frequenza con cui telefona via Internet al 3� nipote non coabitant
MESNI1 = "Frequenza con cui si tiene in contatto con messaggi con il 1� nipote non coabitant
MESNI2 = "Frequenza con cui  si tiene in contatto con messaggi con il 2� nipote non coabitant
MESNI3 = "Frequenza con cui  si tiene in contatto con messaggi con il 3� nipote non coabitant
CUNI11 = "Non si prende mai cura del 1� nipot
CUNI12 = "Si prende cura del 1� nipote mentre i genitori lavoran
CUNI13 = "Si prende cura del 1� nipote durante impegni occasionali dei genitor
CUNI14 = "Si prende cura del 1� nipote quando i genitori vogliono uscir
CUNI15 = "Si prende cura del 1� nipote durante i periodi di vacanz
CUNI16 = "Si prende cura del 1� nipote quando � ammal
CUNI17 = "Si prende cura del 1� nipote in momenti di emergenz
CUNI18 = "Si prende cura del 1� nipote in altre occasion
CUNI21 = "Non si prende mai cura del 2� nipot
CUNI22 = "Si prende cura del 2� nipote mentre i genitori lavoran
CUNI23 = "Si prende cura del 2� nipote durante impegni occasionali dei genitor
CUNI24 = "Si prende cura del 2� nipote quando i genitori vogliono uscir
CUNI25 = "Si prende cura del 2� nipote durante i periodi di vacanz
CUNI26 = "Si prende cura del 2� nipote quando � ammal
CUNI27 = "Si prende cura del 2� nipote in momenti di emergenz
CUNI28 = "Si prende cura del 2� nipote in altre occasion
CUNI31 = "Non si prende mai cura del 3� nipot
CUNI32 = "Si prende cura del 3� nipote mentre i genitori lavoran
CUNI33 = "Si prende cura del 3� nipote durante impegni occasionali dei genitor
CUNI34 = "Si prende cura del 3� nipote quando i genitori vogliono uscir
CUNI35 = "Si prende cura del 3� nipote durante i periodi di vacanz
CUNI36 = "Si prende cura del 3� nipote quando � ammal
CUNI37 = "Si prende cura del 3� nipote in momenti di emergenz
CUNI38 = "Si prende cura del 3� nipote in altre occasion
TITMAD2M = "Titolo di studio pi� alto conseguito dalla madr
TITPAD2M = "Titolo di studio pi� alto conseguito dal padr
CONMADM = "Condizione rispetto al lavoro della madre quando l'intervistato aveva 14 anni"
CONPA2M = "Condizione rispetto al lavoro del padre quando l'intervistato aveva 14 anni"
ATEMAD2M = "Settore di attivit� economica della madre quando l'intervistato aveva 14 ann
ATEPAD2M = "Settore di attivit� economica del padre quando l'intervistato aveva 14 ann
POSMAM1 = "Posizione nella professione della madre quando l'intervistato aveva 14 anni"
POSPAM1 = "Posizione nella professione del padre quando l'intervistato aveva 14 anni"
DIPMAD = "Numero di dipendenti che aveva la madre dell'intervistato"
DIPPAD = "Numero di dipendenti che aveva il padre dell'intervistato"
CODPROM = "Codice CP2011 della professione della madre dell'intervistato"
CODPROP = "Codice CP2011 della professione della madre dell'intervistato"
GENSPO = "I genitori dell'intervistato sono/sono stati sposati"
GENSEP2 = "I genitori dell'intervistato hanno smesso di vivere insieme per separazione o divorzio o, se non sposati, per interruzione della relazione affettiva"
MADVIV2 = "Madre vivente con l'intervistato"
PADVIV2 = "Padre vivente con l'intervistato"
MADAA = "Anno di nascita della madre dell'intervistato"
PADAA = "Anno di nascita del padre dell'intervistato"
ABIMAD = "Dove abita la madre dell'intervistato"
ABIPAD = "Dove abita il padre dell'intervistato"
VEDMAD = "Frequenza con cui l'intervistato vede la madre"
VEDPAD = "Frequenza con cui l'intervistato vede il padre"
TELMAD = "Frequenza con cui l'intervistato sente per telefono la madre"
TELPAD = "Frequenza con cui l'intervistato sente per telefono il padre"
INTMAD = "Frequenza con cui l'intervistato telefona via Internet alla madre"
INTPAD = "Frequenza con cui l'intervistato telefona via Internet al padre"
MESMAD = "Frequenza con cui l'intervistatosi tiene in contatto con messaggi con la madre"
MESPAD = "Frequenza con cui l'intervistato si tiene in contatto con messaggi con il padre"
LIMIMAD = "Limitazioni da almeno 6 mesi nello svolgimento delle attivit� abituali della madre dell'intervistat
LIMIPAD = "Limitazioni da almeno 6 mesi nello svolgimento delle attivit� abituali del padre dell'intervistat
VIVMAD = "Con chi vive la madre dell'intervistato"
VIVPAD = "Con chi vive il padre dell'intervistato"
PERMA = "La madre dell'intervistato vive con persone che, a pagamento, la assistono"
PERPA = "Il padre dell'intervistato vive con persone che, a pagamento, lo assistono"
SPEGEN = "I genitori stessi sostengono le spese di assistenza"
SPEIO = "L'intervistato/la sua famiglia sostengono le spese di assistenza"
SPEFRA = "I fratelli e/o sorelle dell'intervistato sostengono le spese di assistenza"
SPEALT = "Altre persone sostengono le spese di assistenza"
NONNI = "L'intervistato ha nonni in vita"
NNONNI = "Quanti nonni ha in vita l'intervistato"
NLON = "L'intervistato ha nonni che non vivono con lui"
NONLON = "Quanti nonni non vivono con l'intervistato"
VEDNON = "Quanti nonni l'intervistato vede almeno una volta al mese"
TELNON = "Quanti nonni l'intervistato sente almeno una volta al mese"
INTFIG = "L'intervistato � figli
INTORF = "L'intervistato � orfan
INTFRA = "L'intervistato � fratello/sorell
INTCUG = "L'intervistato � cugino/
INTNNON = "L'intervistato � nipote (ha almeno un nonno vivente
INTNZIO = "L'intervistato � nipote (ha almeno uno zio di primo grado vivente
INTCON = "L'intervistato � marito/mogli
INTPART = "L'intervistato � partne
INTNUGE = "L'intervistato � nuora/gener
INTGEN = "L'intervistato � genitor
INTZIO = "L'intervistato � zio/
INTSUO = "L'intervistato � suocero/
INTNON = "L'intervistato � nonno/
INTBIS = "L'intervistato � bisnonno/
PARENT = "Ci sono altri parenti sui quali l'intervistato pu� contar
NZIIM = "Numero di zii (fratelli/sorelle dei genitori) sui quali l'intervistato pu� contar
NZIACOM = "Numero di zii (coniugi di zii) sui quali l'intervistato pu� contar
NCUGM = "Numero di cugini sui quali l'intervistato pu� contar
NNIPM = "Numero di nipoti (figli di fratelli/sorelle) sui quali l'intervistato pu� contar
NSUOCM = "Numero di suoceri sui quali l'intervistato pu� contar
NNUOM = "Numero di nuore/generi sui quali l'intervistato pu� contar
NCOGNM = "Numero di cognati sui quali l'intervistato pu� contar
NCONIM = "Numero di nuovi coniugi di genitori sui quali l'intervistato pu� contar
NFIGLM = "Numero di figli del coniuge di un genitore sui quali l'intervistato pu� contar
NALTM = "Numero di altre persone sulle quali l'intervistato pu� contar
AMICI2 = "Ha uno o pi� amici su cui l'intervistato pu� cont
NAMICIM = "Numero di amici su cui l'intervistato pu� contar
FREAMI = "Frequenza con cui l'intervistato vede gli amici nel tempo libero"
VICINI = "Ci sono persone che abitano vicino sulle quali l'intervistato pu� contar
URGE = "Ci sono persone che non vivono con l'intervistato su cui poter contare in caso di urgente bisogno di denaro"
NURGEM = "Numero di persone che non vivono con l'intervistato su cui poter contare in caso di urgente bisogno di denaro"
OPMATR = "Quanto l'intervistato � d'accordo con l'affermazione secondo cui il matrimonio � una cosa super
OPCONV = "Quanto l'intervistato � d'accordo con l'affermazione secondo cui una coppia pu� vivere insieme senza programmare il matrimo
OPSOLA = "Quanto l'intervistato � d'accordo con l'affermazione secondo cui una donna pu� avere un figlio anche senza una relazione stab
OPREAD = "Quanto l'intervistato � d'accordo con l'affermazione secondo cui una donna � realizzata solo se ha fi
OPVIA = "Quanto l'intervistato � d'accordo con l'affermazione secondo cui i figli a 18-20 anni dovrebbero andare via dalla casa dei genitor
OPDIV = "Quanto l'intervistato � d'accordo con l'affermazione secondo cui una coppia con un matrimonio infelice divorzi anche se ha figl
OPMAD = "Quanto l'intervistato � d'accordo con l'affermazione secondo cui in caso di dovorzio � meglio che i figli stiano con la ma
OPCURE = "Quanto l'intervistato � d'accordo con l'affermazione secondo cui in caso di bisogno dei genitori � pi� naturale che se ne occupino le figlie femmine piuttosto che i figli m
OPCASA = "Quanto l'intervistato � d'accordo con l'affermazione secondo cui essere casalinga consente alla donna di realizzarsi come un lavoro retribuit
OPUNCIV = "Quanto l'intervistato � d'accordo con l'affermazione secondo cui una coppia dello stesso sesso in unione civile debba avere gli stessi diritti di una coppia sposat
OPREAU = "Quanto l'intervistato � d'accordo con l'affermazione secondo cui un uomo � realizzato solo se ha fi
OPGEN = "Quanto l'intervistato � d'accordo con l'affermazione secondo cui un bambino per crescere felicemente ha bisogno di genitori che gli vogliano bene indipendentemente dal loro sess
OPLAV = "Quanto l'intervistato � d'accordo con l'affermazione secondo cui una donna che lavora pu� avere un buon rapporto con i figli come una donna che non lav
OPMAPA = "Quanto l'intervistato � d'accordo con l'affermazione secondo cui un bambino per crescere felicemente ha bisogno di una madre e un padr
OPITA = "Quanto l'intervistato � d'accordo con l'affermazione secondo cui in Italia non c'� postp per gli immigr
OPCULT = "Quanto l'intervistato � d'accordo con l'affermazione secondo cui la presenza degli immigrati � positiva perhc� permette il confronto con altre cu
OPTER = "Quanto l'intervistato � d'accordo con l'affermazione secondo cui l'aumento degli immigrati favorisce il diffondersi d3l terrorismo e della criminalit
ESTRELM = "Preoccupazione rispetto alla crescita dell'estremismo religioso nel mondo"
ESTRELI = "Preoccupazione rispetto alla crescita dell'estremismo religioso in Italia"
CAMCLI = "Il cambiamento climatico � un problem
NUMIDFIG = "Numero ideale di figli per una famiglia"
CURAVEC = "L'intervistato almeno una volta a settimana si occupa di una o pi� persone che vivono con lui, con problemi dovuti all'invecchiamento, patologie croniche o infermit
FREQCURA = "Quante ore a settimana l'intervistato dedica alle attivit� di cur
AIUECO = "Aiuto economico fornito gratuitamente a persone che non vivono con l'intervistato"
AIUSAN = "Prestazioni sanitarie fornite gratuitamente a persone che non vivono con l'intervistato"
AIUASS = "Accudimento, assistenza di adulti forniti gratuitamente a persone che non vivono con l'intervistato"
AIUACC = "Accudimento, assistenza di bambini forniti gratuitamente a persone che non vivono con l'intervistato"
AIUDOM = "Aiuto in attivit� domestiche fornite gratuitamente a persone che non vivono con l'intervistat
AIUCOM = "Compagnia, accompagnamento, ospitalit� forniti gratuitamente a persone che non vivono con l'intervistat
AIUBUR = "Espletamento di pratiche burocratiche fornite gratuitamente a persone che non vivono con l'intervistato"
AIULAV = "Aiuto nell'esecuzione di lavoro extradomestico fornito gratuitamente a persone che non vivono con l'intervistato"
AIUSTU = "Aiuto nello studio fornito gratuitamente a persone che non vivono con l'intervistato"
AIUCIB = "Aiuto sotto forma di cibo, vestiario, ecc. fornito gratuitamente a persone che non vivono con l'intervistato"
AIUAL = "Altro tipo di aiuto fornito gratuitamente a persone che non vivono con l'intervistato"
AIUNES = "Nessun aiuto fornito gratuitamente a persone che non vivono con l'intervistato"
AIUDAT = "Codice dell'unico aiuto prestato o di quello pi� important
AIUPAD = "L'aiuto � stato prestato al padr
AIUMAD = "L'aiuto � stato prestato alla madr
AIUSUO = "L'aiuto � stato prestato al suocer
AIUSUA = "L'aiuto � stato prestato alla suocer
AIUFRA = "L'aiuto � stato prestato al fratell
AISOR = "L'aiuto � stato prestato alla sorell
AIUFIO = "L'aiuto � stato prestato al figli
AIUFIA = "L'aiuto � stato prestato alla figli
AIUGE2 = "L'aiuto � stato prestato al gener
AIUNUO = "L'aiuto � stato prestato alla nuor
AIUNON = "L'aiuto � stato prestato al nonno/
AIUNIP = "L'aiuto � stato prestato al nipote (figlio/a di figlio/a
AIUNI = "L'aiuto � stato prestato al nipote (figlio/a di fratello/sorella
AIUANZ = "L'aiuto � stato prestato ad altro parente anziano (65 anni e pi
AIUGIO = "L'aiuto � stato prestato ad altro parente con meno di 65 ann
AIUAMI = "L'aiuto � stato prestato ad amic
AIVIC = "L'aiuto � stato prestato a vicin
AIUALT = "L'aiuto � stato prestato ad altra person
AIVOLM = "Quante volte ha prestato l'aiuto"
AIUOREM = "Numero di ore prestate ogni volta per l'aiuto"
AIUANN = "Ha prestato questo aiuto anche altre volte nel corso degli ultimi 12 mesi"
ANNVOLM = "Quante altre volte ha prestato l'aiuto nel corso degli ultimi 12 mesi"
ANNOREM = "Numero di ore prestate ogni volta per l'aiuto nel corso degli ultimi 12 mesi"
AIUVOL = "Ha prestato l'aiuto nell'ambito delle attivit� di un gruppo di volontariat
AIUORG = "Per questo aiuto si organizza/divide i compiti anche con altre persone"
NAIUORM = "Quante volte, per questo aiuto, si organizza/divide i compiti anche con altre persone"
RICECO = "Aiuto economico"
RICSAN = "Prestazioni sanitarie (iniezioni, medicazioni, ecc.)"
RICASS = "Accudimento, assistenza di adulti (aiuto a lavarsi, vestirsi, mangiare, ecc.)"
RICACC = "Accudimento, assistenza di bambini"
RICDOM = "Aiuto in attivit� domestiche anche non nella vostra casa (lavare, stirare, ecc.
RICCOM = "Compagnia, accompagnamento, ospitalit
RICBUR = "Aiuto nell'espletamento di pratiche burocratiche (andare alla posta, in banca, ecc.)"
RICLAV = "Aiuto nell'esecuzione di lavoro extra-domestico"
RICSTU = "Aiuto nello studio"
RICCIB = "Beni di consumo (cibo, vestiario) gratuiti"
RICALT = "Altro aiuto"
RICNES = "Nessun aiuto"
AIURIC = "Codice dell'unico aiuto ricevuto o di quello ritenuto pi� important
VOLRICM = "Numero di volte in cui � stato ricevuto questo aiuto nelle ultime 4 settiman
ANVRIC = "Questo aiuto � stato ricevuto anche altre volte nel corso ultimi 12 mes
NALRICM = "Numero di volte in cui � stato ricevuto questo aiuto ngli ultimi 12 mes
PRNSAN = "La famiglia ha ricevuto prestazioni non sanitarie a domicilio negli ultimi 12 mesi"
FRNSAN = "Frequenza con cui la famiglia ha ricevuto prestazioni non sanitarie a domicilio negli ultimi 12 mesi"
PAGNSA = "La famiglia ha pagato la prestazione"
PRSAN = "La famiglia ha ricevuto prestazioni sanitarie a domicilio negli ultimi 12 mesi"
FRSAN = "Frequenza con cui la famiglia ha ricevuto prestazioni sanitarie a domicilio negli ultimi 12 mesi"
PAGSAN = "La famiglia ha pagato la prestazione"
ECOCOM = "La famiglia negli ultimi 12 mesi ha ricevuto aiuti economici dal Comune"
ECOBEN = "La famiglia negli ultimi 12 mesi ha ricevuto aiuti economici da Istituti di beneficenza"
ECOPUB = "La famiglia negli ultimi 12 mesi ha ricevuto aiuti economici da altro istituto/ente pubblico"
ECOPRI = "La famiglia negli ultimi 12 mesi ha ricevuto aiuti economici da altro istituto/ente privato"
FCOLF = "Collaboratore domestico"
NICOLF = "Numero di collaboratori domestici italiani"
NSCOLF = "Numero di collaboratori domestici stranieri"
FBABY = "Baby-sitter"
NIBABY = "Numero di baby sitter italiani"
NSBABY = "Numero di baby sitter stranieri"
FANZI = "Persona che assiste un anziano"
NIANZI = "Numero di persone che assistono un anziano italiane"
NSANZI = "Numero di persone che assistono un anziano straniere"
FDISA = "Persona che assiste un disabile"
NIDISA = "Numero di persone che assistono un disabile italiane"
NSDISA = "Numero di persone che assistono un disabile straniere"
ORCOLF = "Collaboratore domestico: ore a settimana"
SACOLF = "Collaboratore domestico: saltuariamente"
VCOLF = "Collaboratore domestico: vive con la famiglia"
MCOLF2 = "Collaboratore domestico: da quanti mesi vive con la famiglia"
ORBABY = "Baby-sitter: ore a settimana"
SABABY = "Baby-sitter: saltuariamente"
VBABY = "Baby-sitter: vive con la famiglia"
MBABY2 = "Baby-sitter: da quanti mesi vive con la famiglia"
ORANZI = "Persona che assiste un anziano: ore a settimana"
SAANZI = "Persona che assiste un anziano: saltuariamente"
VANZI = "Persona che assiste un anziano: vive con la famiglia"
MANZI2 = "Persona che assiste un anziano: da quanti mesi vive con la famiglia"
ORDISA = "Persona che assiste un disabile: ore a settimana"
SADISA = "Persona che assiste un disabile: saltuariamente"
VDISA = "Persona che assiste un disabile: vive con la famiglia"
MDISA2 = "Persona che assiste un disabile: da quanti mesi vive con la famiglia"
COLFPA = "Collaboratore domestico: viene pagato"
COLFRE = "Collaboratore domestico: riceve regali"
COLFVI = "Collaboratore domestico: ha vitto/alloggio"
BABYPA = "Baby-sitter: viene pagata"
BABYRE = "Baby-sitter: riceve regali"
BABYVI = "Baby-sitter: ha vitto/alloggio"
ANZIPA = "Persona che assiste un anziano: viene pagata"
ANZIRE = "Persona che assiste un anziano: riceve regali"
ANZIVI = "Persona che assiste un anziano: ha vitto/alloggio"
DISAPA = "Persona che assiste un disabile: viene pagata"
DISARE = "Persona che assiste un disabile: riceve regali"
DISAVI = "Persona che assiste un disabile: ha vitto/alloggio"
TOTITA = "Numero di italiani che prestano servizi alla famiglia"
TOTSTR = "Numero di starnieri che prestano servizi alla famiglia"
TITAB2 = "Titolo di godimento dell'abitazione"
INTAB1 = "Numero d'ordine dei componenti a cui � intestata l'abitazion
INTAB2 = "Numero d'ordine dei componenti a cui � intestata l'abitazion
INTAB3 = "Numero d'ordine dei componenti a cui � intestata l'abitazion
GEPR2 = "Altra persona non coabitante: I genitori del PR"
GECOPR2 = "Altra persona non coabitante: I genitori del coniuge/convivente del PR"
EXCOPR2 = "Altra persona non coabitante: l'ex-coniuge del PR"
XFIGPR2 = "Altra persona non coabitante: Uno o pi� figli del P
ALTINT2 = "Altra persona non coabitante: Altri (persona, parente, ente, societ�
RISECO = "Giudizio sulle risorse economiche complessive della famiglia negli ultimi 12 mesi"
USCIM = "Et� giusta per l'uscita dalla famiglia di origine dei figli masch
USCIF = "Et� giusta per l'uscita dalla famiglia di origine delle figlie femmin
ANNUSC = "Anno di uscita dalla famiglia di origine dell'intervistato"
MAIUSC = "L'intervistato non � mai uscito dalla famiglia di origin
MOTUSC = "Motivo principale dell'uscita dalla famiglia di origine dell'intervistato"
CONVPM = "Precedenti esperienze di convivenza con una persona che poi non ha sposato"
NCPM = "Numero di precedenti esperienze di convivenza con una persona che poi non ha sposato"
MICPM1 = "Mese di inizio prima convivenza"
AICPM1 = "Anno di inizio prima convivenza"
MFCPM1 = "Mese di fine prima convivenza"
AFCPM1 = "Anno di fine prima convivenza"
MICPM2 = "Mese di inizio seconda convivenza"
AICPM2 = "Anno di inizio seconda convivenza"
MFCPM2 = "Mese di fine seconda convivenza"
AFCPM2 = "Anno di fine seconda convivenza"
MICPMU = "Mese di inizio convivenza pi� recent
AICPMU = "Anno di inizio convivenza pi� recent
MFCPMU = "Mese di fine convivenza pi� recent
AFCPMU = "Anno di fine convivenza pi� recent
ASPBAM = "L'intervistato e il/la suo/a partner aspettano un bambino"
FI3AN = "L'intervistato intende avere un figlio nei prossimi 3 anni"
FIFUTU = "L'intervistato, in futuro, intende comunque avere dei figli"
FINUM = "Numero di figli che l'intervistato vorrebbe avere in totale nell'arco della sua vita"
ETAUFIG = "Et� massima entro la quale l'intervistato vorrebbe avere l'ultimo figli
FI3IND = "La nascita di un figlio nei prossimi 3 anni migliora/peggiora la possibilit� di fare ci� che si vu
FI3LAV = "La nascita di un figlio nei prossimi 3 anni migliora/peggiora le opportunit� di lavoro dell'intervistat
FI3ECO = "La nascita di un figlio nei prossimi 3 anni migliora/peggiora la situazione economica dell'intervistato"
FI3SES = "La nascita di un figlio nei prossimi 3 anni migliora/peggiora la vit� sessuale dell'intervistat
FI3GEN = "La nascita di un figlio nei prossimi 3 anni migliora/peggiora ci� che la gente pensa dell'intervistat
FI3SOD = "La nascita di un figlio nei prossimi 3 anni migliora/peggiora la gioia e soddisfazione che l'intervistato riceve dalla vita"
FI3VIP = "La nascita di un figlio nei prossimi 3 anni migliora/peggiora la vicinanza fra l'intervistato e il partner"
FI3LAP = "La nascita di un figlio nei prossimi 3 anni migliora/peggiora le opportunit� di lavoro del partner dell'intervistat
FI3VIG = "La nascita di un figlio nei prossimi 3 anni migliora/peggiora la vicinanza fra l'intervistato e i suoi genitori"
FI3CER = "La nascita di un figlio nei prossimi 3 anni migliora/peggiora le certezze della vita"
MONOFIG = "Motivo prevalente per cui l'intervistato non intende avere (altri) figli"
STOSTU = "Motivo di permanenza dell'intervistato in famiglia: studio"
HOLIBE = "Motivo di permanenza dell'intervistato in famiglia: sta bene cos
NOSENT = "Motivo di permanenza dell'intervistato in famiglia: non se la sente di andarsene"
RINUN = "Motivo di permanenza dell'intervistato in famiglia: non vuole rinunciare a troppe cose"
NOLAST = "Motivo di permanenza dell'intervistato in famiglia: non ha lavoro/lavoro stabile"
NOAFCA = "Motivo di permanenza dell'intervistato in famiglia: non pu� mantenere una cas
DISPIA = "Motivo di permanenza dell'intervistato in famiglia: i genitori se ne dispiacerebbero"
BISME = "Motivo di permanenza dell'intervistato in famiglia:  i genitori hanno bisogno del suo aiuto"
VIVALT = "Motivo di permanenza dell'intervistato in famiglia: altro"
RICDEN = "L'intervistato riceve somme di denaro dai suoi genitori"
QUADEN = "Quanto l'intervistato riceve al mese dai suoi genitori"
CONTSP = "L'intervistato contribuisce finanziariamente alle spese familiari"
SOLGEN = "Parte dei guadagni che l'intervistato versa ai suoi genitori"
NOSOL = "L'intervistato non ha una quota fissa di guadagni che versa ai suoi genitori"
HOCONT = "L'intervistato dispone di un suo conto corrente (anche cointestato)"
USCIRE = "L'intervistato ha intenzione di uscire dalla sua famiglia di origine nei prossimi 3 anni"
MOTUFO2 = "Motivo di uscita nei prossimi 3 anni dalla famiglia di origine dell'intervistato"
QMATRI = "L'intervistato si � sposato una sola volta o due o pi� vo
NMATRI = "Numero di volte che l'intervistato si � sposat
MEMAT1 = "Mese del 1� matrimoni
ANMAT1 = "Anno del 1� matrimoni
RIT21 = "Rito del 1� matrimoni
CPMPR1 = "Prima del 1� matrimonio ha convissuto con il suo futuro coniug
CPMME1 = "Mese di inizio della convivenza prima del 1� matrimoni
CPMAN1 = "Anno di inizio della convivenza prima del 1� matrimoni
ATTSE1 = "In attesa di sentenza di divorzio prima del 1� matrimoni
INCPM21 = "Idea sul matrimonio all'inizio della convivenza prima del 1� matrimoni
MOTMA1 = "Motivi che hanno spinto al 1� matrimoni
MEMAT2 = "Mese del 2� matrimoni
ANMAT2 = "Anno del 2� matrimoni
RIT22 = "Rito del 2� matrimoni
CPMPR2 = "Prima del 2� matrimonio ha convissuto con il suo futuro coniug
CPMME2 = "Mese di inizio della convivenza prima del 2� matrimoni
CPMAN2 = "Anno di inizio della convivenza prima del 2� matrimoni
ATTSE2 = "In attesa di sentenza di divorzio prima del 2� matrimoni
INCPM22 = "Idea sul matrimonio all'inizio della convivenza prima del 2� matrimoni
MOTMA2 = "Motivi che hanno spinto al 2� matrimoni
MEMATU = "Mese dell'ultimo matrimonio"
ANMATU = "Anno dell'ultimo matrimonio"
RIT2U = "Rito dell'ultimo matrimonio"
CPMPRU = "Prima dell'ultimo matrimonio ha convissuto con il suo futuro coniuge"
CPMMEU = "Mese di inizio della convivenza prima dell'ultimo matrimonio"
CPMANU = "Anno di inizio della convivenza prima dell'ultimo matrimonio"
ATTSEU = "In attesa di sentenza di divorzio prima dell'ultimo matrimonio"
INCPM2U = "Idea sul matrimonio all'inizio della convivenza prima dell'ultimo matrimonio"
MOTMAU = "Motivi che hanno spinto all'ultimo matrimonio"
CORSO1 = "Il 1� matrimonio � ancora in co
CORSO2 = "Il 2� matrimonio � ancora in co
CORSOU = "L'ultimo matrimonio � ancora in cors
ANSEP1 = "Anno della separazione di fatto del 1� matrimoni
ANLEG1 = "Anno della separazione legale del 1� matrimoni
ANDIV1 = "Anno di divorzio del 1� matrimoni
ANVED1 = "Anno di vedovanza del 1� matrimoni
ANSEP2 = "Anno della separazione di fatto del 2� matrimoni
ANLEG2 = "Anno della separazione legale del 2� matrimoni
ANDIV2 = "Anno di divorzio del 2� matrimoni
ANVED2 = "Anno di vedovanza del 2� matrimoni
ANSEPU = "Anno della separazione di fatto dell'ultimo matrimonio"
ANLEGU = "Anno della separazione legale dell'ultimo matrimonio"
ANDIVU = "Anno di divorzio dell'ultimo matrimonio"
ANVEDU = "Anno di vedovanza dell'ultimo matrimonio"
OVEMAR = "Dove ha conosciuto il futuro coniuge"
ETAINT = "Et� dell'intervistato all'inizio del fidanzament
ETACON = "Et� del futuro coniuge all'inizio del fidanzament
TITINTM = "Titolo di studio dell'intervistato all'inizio del fidanzamento"
TITCON2M = "Titolo di studio del futuro coniuge all'inizio del fidanzamento"
ANELLO = "Hanno portato un anello di fidanzamento"
RICEV = "Prima o dopo la cerimonia di nozze � stata data una festa o un riceviment
NRICEVM = "Numero di ricevimenti dati prima o dopo la cerimonia di nozze"
NINVITM = "Quante persone hanno partecipato alle feste, pranzo di nozze o ricevimento"
NINVITNR = "Non ricordo quante persone hanno partecipato alle feste, pranzo di nozze o ricevimento"
PAGFA1 = "La famiglia di lei ha pagato il ricevimento di nozze"
PAGFA2 = "La famiglia di lui ha pagato il ricevimento di nozze"
PAGSPO = "Lo sposo ha pagato il ricevimento di nozze"
PAGSPA = "La sposa ha pagato il ricevimento di nozze"
PAGAL = "Altre persone hanno pagato il ricevimento di nozze"
VIAGGI = "Sono andati in viaggio di nozze"
OVEVIA = "Dove sono andati in viaggio di nozze"
FAMLE2 = "La famiglia di lei ha pagato il viaggio di nozze"
FAMLU2 = "La famiglia di lui ha pagato il viaggio di nozze"
LUIVIA = "Lo sposo ha pagato il viaggio di nozze"
LEIVIA = "La sposa ha pagato il viaggio di nozze"
REGVIA = "Il viaggio di nozze � stato pagato con i regali di nozz
ALTVIA = "Altre persone hanno pagato il viaggio di nozze"
COMBEN = "La coppia ha scelto la comunione o la separazione dei beni"
AB1MAD = "Dove � andato/a ad abitare l'intervistato, quando si � sposato, rispetto alla ma
AB1PAD = "Dove � andato/a ad abitare l'intervistato, quando si � sposato, rispetto al pa
AB1SUA = "Dove � andato/a ad abitare l'intervistato, quando si � sposato, rispetto alla suoc
AB1SUO = "Dove � andato/a ad abitare l'intervistato, quando si � sposato, rispetto al suoc
AB1SPO = "Abitazione dove gi� viveva uno dei due partner o entramb
GENCA2 = "Aiuto per l'abitazione da genitori"
SUOCA2 = "Aiuto per l'abitazione da suoceri"
ALPCA2 = "Aiuto per l'abitazione da altri parenti"
ALTRICA2 = "Aiuto per l'abitazione da altri non parenti"
NESSCA2 = "Aiuto per l'abitazione da nessuno"
COMAB = "Abitazione primo matrimonio"
MECONV = "Mese di inizio della convivenza"
ANCONV = "Anno di inizio della convivenza"
LUOPAR = "Dove ha conosciuto il suo partner attuale"
ANFIDA = "Anni di fidanzamento prima di iniziare a convivere"
INTENZ = "Intenzione della coppia in unione libera per il futuro, rispetto al matrimonio"
MOTMAT = "Motivo che potrebbe portare al matrimonio"
INT3MAT = "Intendono sposarsi nei prossimi 3 anni"
INT3CONV = "Intendono costituire una convivenza di fatto/unione civile nei prossimi 3 anni"
INT3UNI = "Intendono continuare a vivere in libera unione nei prossimi 3 anni"
ABCMAD = "Dove � andato/a ad abitare l'intervistato, quando � andato a convivere, rispetto alla ma
ABCPAD = "Dove � andato/a ad abitare l'intervistato, quando � andato a convivere, rispetto al pa
ABCSUA = "Dove � andato/a ad abitare l'intervistato, quando � andato a convivere, rispetto alla suoc
ABCSUO = "Dove � andato/a ad abitare l'intervistato, quando � andato a convivere, rispetto al suoc
VIVUL2 = "Nella casa in cui la coppia � andata ad abitare, all'inizio della convivenza, viveva gi� uno dei 
ABILU2 = "La coppia � stata aiutata da: i genitori di lu
ABILE2 = "La coppia � stata aiutata da: i genitori di le
ABIAP2 = "La coppia � stata aiutata da: altri parent
ABIANP = "La coppia � stata aiutata da: altri non parent
ABINO2 = "La coppia non � stata aiutata da nessun
COCAB = "Abitazione unione libera attuale"
LAT = "Attualmente l'intervistato ha un rapporto di coppia con un partner col quale non vive insieme"
MLAT = "Mese di inizio del rapporto"
ALAT = "Anno di inizio del rapporto"
NOCONV = "Motivo della non convivenza"
MONOCO1 = "Motivo principale della non convivenza"
ABIPART = "Dove abita il  partner"
VEDPAR = "Con che frequenza si vedono"
TELPAR = "Frequenza con cui l'intervistato sente per telefono il partner"
INTPAR = "Frequenza con cui l'intervistato telefona via Internet il partner"
MESPAR = "Frequenza con cui l'intervistatosi tiene in contatto con messaggi con il partner"
FUTINS = "Intenzioni di convivenza future"
GGPAR = "Giorno di nascita del partner non convivente"
MMPAR = "Mese di nascita del partner non convivente"
AAPAR = "Anno di nascita del partner non convivente"
CITTPAR = "Cittadinanza del partner non convivente dell'intervistato"
CONTI = "La coppia ha conti correnti bancari o postali"
NCONTIM = "Quanti conti correnti bancari o postali ha la coppia"
INCON1 = "Il 1� conto corrente bancario o postale � intestato all'intervist
COCON1 = "Il 1� conto corrente bancario o postale � intestato al partner dell'intervist
FICON1 = "Il 1� conto corrente bancario o postale � intestato ai fi
ALCON1 = "Il 1� conto corrente bancario o postale � intestato ad altre pers
BOCON1 = "Non risponde a chi � intestato il 1� conto corrente bancario o post
INCON2 = "Il 2� conto corrente bancario o postale � intestato all'intervist
COCON2 = "Il 2� conto corrente bancario o postale � intestato al coniuge/partner dell'intervist
FICON2 = "Il 2� conto corrente bancario o postale � intestato ai fi
ALCON2 = "Il 2� conto corrente bancario o postale � intestato ad altre pers
BOCON2 = "Non risponde a chi � intestato il 2� conto corrente bancario o post
INCON3 = "Il 3� conto corrente bancario o postale � intestato all'intervist
COCON3 = "Il 3� conto corrente bancario o postale � intestato al coniuge/partner dell'intervist
FICON3 = "Il 3� conto corrente bancario o postale � intestato ai fi
ALCON3 = "Il 3� conto corrente bancario o postale � intestato ad altre pers
BOCON3 = "Non risponde a chi � intestato il 3� conto corrente bancario o post
INCON4 = "Il 4� conto corrente bancario o postale � intestato all'intervist
COCON4 = "Il 4� conto corrente bancario o postale � intestato al coniuge/partner dell'intervist
FICON4 = "Il 4� conto corrente bancario o postale � intestato ai fi
ALCON4 = "Il 4� conto corrente bancario o postale � intestato ad altre pers
BOCON4 = "Non risponde a chi � intestato il 4� conto corrente bancario o post
GESRED = "Chi gestisce i redditi"
DIVSPE = "Come dividono le spese mensili comuni"
DISFIG = "Disaccordo sull'avere figli"
DISGEN = "Disaccordo sul rapporto con i genitori/parenti"
DISDOM = "Disaccordo sulla divisione del lavoro domestico"
DISPES = "Disaccordo sul peso del lavoro del partenr sul rapporto di coppia"
DISDIA = "Disaccordo su quanto dialogano"
DISEDU = "Disaccordo su come educare i figli"
DISTLB = "Disaccordo su cosa fare nel tempo libero"
DISSOL = "Disaccordo su come spendere i soldi"
PESSPE2 = "Peso nella coppia nel prendere decisioni: soldi per spesa"
PESVAG2 = "Peso nella coppia nel prendere decisioni: soldi per svaghi"
PESCAS2 = "Peso nella coppia nel prendere decisioni: soldi per casa"
PESABB2 = "Peso nella coppia nel prendere decisioni: abbigliamento"
PESRIS2 = "Peso nella coppia nel prendere decisioni: gestione die risparmi"
PESFRE2 = "Peso nella coppia nel prendere decisioni: chi frequentare"
PESEDU2 = "Peso nella coppia nel prendere decisioni: educazione dei figli"
PESVAC2 = "Peso nella coppia nel prendere decisioni: dove andare in vacanza"
PESTLB2 = "Peso nella coppia nel prendere decisioni: cosa fare nel tempo libero"
PESTEI = "Peso nella coppia nel prendere decisioni: il tempo che l'intervistato dedica al lavoro"
PESTEP = "Peso nella coppia nel prendere decisioni: il tempo che il partner dell'intervistato dedica al lavoro"
CHISPE = "Chi: fa la spesa"
CHIPAS = "Chi: prepara i pasti"
CHICAS = "Chi: pulisce casa"
CHILAV = "Chi: fa la lavatrice"
CHISTI = "Chi: stira"
CHIRIP = "Chi: fa le piccole riparazioni in casa"
CHICON = "Chi: paga le bollette e tiene la contabilit
CHISOC = "Chi: organizza le attivit� sociali comun
VEDSUA2 = "Con che frequenza l'intervistato si vede con la madre del partner"
VEDSUO2 = "Con che frequenza l'intervistato si vede con il padre del partner"
MARMAD2 = "Con che frequenza il partner vede la madre dell'intervistato"
MARPAD2 = "Con che frequenza il partner vede il padre dell'intervistato"
TITMAPARM = "Titolo di studio della madre del partner dell'intervistato"
TITPAPARM = "Titolo di studio del padre del partner dell'intervistato"
VIVMAPAR = "La madre del partner dell'intervistato � vivent
VIVPAPAR = "Il padre del partner dell'intervistato � vivent
FRAPAR = "Il partner dell'intervistato ha o ha avuto fratelli o sorelle"
NFRAPARM = "Numero di fratelli e/o sorelle avuti dal partner dell'intervistato"
FRATPAR = "Fratelli o sorelle viventi del partner dell'intervistato"
NFRATPARM = "Numero di fratelli e/o sorelle viventi del partner dell'intervistato"
FIGLIPA = "Il partner dell'intervistato ha o ha avuto figli suoi nati vivi, adottati o affiliati che non vivono con l'intervistato"
NFIGLIPAM = "Numero di figli del partner dell'intervistato nati vivi, adottati o affiliati che non vivono con l'intervistato"
NFIGPBIOM = "Numero di figli biologici che il partner dell'intervistato ha o ha avuto"
NFIGPADOM = "Numero di figli adottati/affiliati che il partner dell'intervistato ha o ha avuto"
TITPARM = "Titolo di studio del partner dell'intervistato"
TITPAE = "Titolo di studio del partner dell'intervistato conseguito all'estero"
TITPANE = "Anni necessari per conseguire il titolo estero"
TITPANNO = "Anno di conseguimento del titolo del partner"
CODPROPA = "Codice CP2011 della professione del partner dell'intervistato"
ATECPAM = "Settore di attivit� economica del partner dell'intervistat
PIEPAPAR = "Lavoro a tempo pieno o a tempo parziale del partner dell'intervistato"
ORELAPAM = "Ore lavorate a settimana dal partner dell'intervistato"
POSIPA = "Posizione professionale del partner dell'intervistato"
DIPPA = "Il partner dell'intervistato ha dei dipendenti"
NDIPPAM = "Numero di dipendenti che ha il partner dell'intervistato"
ALBOPA = "ll partner dell'intervistato � iscritto ad un albo o ordine professional
LAVMANPA = "Nel corso della sua vita il partner dell'intervistato ha svolto un lavoro"
POSDIPPA = "Posizione professionale come dipendente del partner dell'intervistato"
CONTRAPA = "Rapporto di lavoro regolato da contratto o accordo verbale del partner dell'intervistato"
PRIPUBPA = "Il partner dell'intervistato lavora per un privato o per una pubblica amministrazione"
TURNIPA = "Il partner dell'intervistato svolge un lavoro a turni"
FLEXIPA = "Il partner dell'intervistato svolge un lavoro con flessibilit� orari
TEMDETPA = "Il partner dell'intervistato lavora a tempo determinato o a tempo indeterminato"
DETERPA = "Tipo di lavoro a tempo determinato del partner dell'intervistato"
TINTM = "Titolo di studio dell'intervistato"
TINTE = "Titolo di studio dell'intervistato conseguito all'estero"
TINTANE = "Anni necessari per conseguire il titolo estero dell'intervistato"
TINTANNO = "Anno di conseguimento del titolo dell'intervistato"
RIPANN = "L'intervistato ha ripetuto uno o pi� ann
NRIPANNM = "Numero di anni ripetuti dall'intervistato"
ISCRINT = "L'intervistato �/� stato iscritto a un corso di studi senza averlo complet
NISCRINTM = "Numero di anni di frequenza di un corso non completato dall'intervistato"
CORSINTM = "Iscrizione dell'intervistato a scuola, corso o istituto"
LAVOR1 = "Da luned� a domenica della settimana scorsa l'intervistato ha svolto almeno un'ora di lavor
LAVOR2 = "Sempre da luned� a domenica della settimana scorsa aveva comunque un lavoro che non ha svolt
LAVORME = "Mese di inizio del lavoro attuale"
LAVORAN = "Anno di inizio del lavoro attuale"
CODPRO = "Codice CP2011 della professione"
LAVDOVE = "Luogo abituale di lavoro"
LAVCOME = "Come ha trovato il lavoro"
ATECATTM = "Settore di attivit� economic
PIEPAR = "Lavoro a tempo pieno o a tempo parziale"
ORESETLAM = "Ore lavorate a settimana"
POSI = "Posizione professionale"
DIP = "Ha dei dipendenti"
NDIPM = "Numero di dipendenti che ha"
ALBO = "E' iscritto ad un albo o ordine professionale"
PERCOL = "Perch� ha accettato un lavoro di collaborazione coordinata e continuativa o di prestazione d'oper
POSDIP = "Posizione professionale come dipendente"
CONTRA = "Rapporto di lavoro regolato da contratto o accordo verbale"
PRIPUB = "Lavora per un privato o per una pubblica amministrazione"
NONPR = "Lavora per una organizzazione non-profit"
TURNILA = "Svolge turni di lavoro"
DATASI = "Il datore di lavoro fornisce o rimborsa asilo nido o scuola materna"
DATCUR = "Il datore di lavoro fornisce o rimborsa cure mediche, assicurazione sanitaria"
DATIST = "Il datore di lavoro fornisce o rimborsa istruzione e formazione"
DATALL = "Il datore di lavoro fornisce o rimborsa alloggi gratis o a prezzi agevolati"
DATVAC = "Il datore di lavoro fornisce o rimborsa soggiorni estivi, vacanze studio per i lavoratori o i loro figli"
DATPRE = "Il datore di lavoro fornisce o rimborsa prestiti agevolati"
FLEXI = "Il suo datore di lavoro permette la flessibilit� dell'orario per ragioni personal
TEMDET = "Lavoro a tempo determinato o a tempo indeterminato"
DETER = "Tipo di lavoro a tempo determinato"
PERDET = "Perch� ha accettato un lavoro a tempo determinat
CERCLA = "Cerca lavoro"
QCERCLA = "Nelle ultime 4 settimane ha fatto qualcosa per cercare lavoro"
NOCERCLA = "Per quale motivo non cerca lavoro"
CENPUB = "Ha  avuto contatti con un centro pubblico per l'impiego (ex uffici di collegamento)"
COLPRI = "Ha sostenuto un colloquio di lavoro, una selezione presso privati"
CONCPUB = "Ha sostenuto le prove scritte e/o orali di un concorso pubblico"
DOMCONC = "Ha inviato una domanda per partecipare a un concorso pubblico"
OFFGIO = "Ha esaminato offerte di lavoro sui giornali"
INSERZ = "Ha messo inserzioni sui giornali o ha risposto ad annunci"
CURPRI = "Ha fatto una domanda di lavoro o ha inviato/consegnato un curriculum a privati"
AMIPAR = "Si � rivolto a parenti, amici, conoscenti, sindacat
INTRT = "Ha cercato su Internet"
AGENZ = "Ha avuto contatti con un'agenzia interinale o con una struttura di intermediazione (pubblica o privata)"
TERRENI = "Ha cercato terreni, locali, attrezzature per avviare un'attivit� autonom
PERMES = "Ha chiesto permessi, licenze, finanziamenti per avviare un'attivit� autonom
ALTRIC = "Ha fatto altre azioni di ricerca di lavoro"
DISPLA = "Disponibilit� a lavorare entro 2 settiman
LAVMAN = "Nel corso della sua vita ha svolto un lavoro"
MEINI1 = "1� lavoro - Mese di inizi
ANINI1 = "1� lavoro - Anno di inizi
CODPRO1 = "1� lavoro - Codice CP2011 della profession
LAVDOVE1 = "1� lavoro - Luogo abituale di lavor
ABDOVE1 = "1� lavoro - luogo in cui abitav
LAVPRI = "1� lavoro - Come ha trovato il lavor
ATECM1 = "1� lavoro - Settore di attivit� econom
PIEPAR1 = "1� lavoro - Lavoro a tempo pieno o a tempo parzial
POSI1 = "1� lavoro - Posizione professional
DIP1 = "1� lavoro - Aveva dei dipendent
NDIPM1 = "1� lavoro - Numero di dipendent
ALBO1 = "1� lavoro - Era iscritto ad un albo o ordine professional
PERCOL1 = "1� lavoro - Perch� aveva accettato un lavoro di collaborazione coordinata e continuativa o di prestazione d'op
POSDIP1 = "1� lavoro - Posizione professionale come dipendent
CONTRA1 = "1� lavoro - Rapporto di lavoro regolato da contratto o accordo verbal
PRIPUB1 = "1� lavoro - Lavorava per un privato o per una pubblica amministrazion
NONPR1 = "1� lavoro - Lavorava per una organizzazione non-profi
TEMDET1 = "1� lavoro - Lavorava a tempo determinato o a tempo indeterminat
DETER1 = "1� lavoro - Tipo di lavoro a tempo determinat
CORSOL1 = "1� lavoro - Non si � concluso ed � ancora in 
MEFIN1 = "1� lavoro - Mese di conclusion
ANFIN1 = "1� lavoro - Anno di conclusion
MOTFI1 = "1� lavoro - Per quale motivo si � concl
DOPO1 = "1� lavoro - Cosa ha fatto dop
MEINI2 = "2� lavoro - Mese di inizi
ANINI2 = "2� lavoro - Anno di inizi
CODPRO2 = "2� lavoro - Codice CP2011 della profession
LAVDOVE2 = "2� lavoro - Luogo abituale di lavor
ABDOVE2 = "2� lavoro - luogo in cui abitav
LAVCOME2 = "2� lavoro - Come ha trovato il lavor
ATECM2 = "2� lavoro - Settore di attivit� econom
PIEPAR2 = "2� lavoro - Lavoro a tempo pieno o a tempo parzial
POSI2 = "2� lavoro - Posizione professional
DIP2 = "2� lavoro - Aveva dei dipendent
NDIPM2 = "2� lavoro - Numero di dipendent
ALBO2 = "2� lavoro - Era iscritto ad un albo o ordine professional
PERCOL2 = "2� lavoro - Perch� aveva accettato un lavoro di collaborazione coordinata e continuativa o di prestazione d'op
POSDIP2 = "2� lavoro - Posizione professionale come dipendent
CONTRA2 = "2� lavoro - Rapporto di lavoro regolato da contratto o accordo verbal
PRIPUB2 = "2� lavoro - Lavorava per un privato o per una pubblica amministrazion
NONPR2 = "2� lavoro - Lavorava per una organizzazione non-profi
TEMDET2 = "2� lavoro - Lavorava a tempo determinato o a tempo indeterminat
DETER2 = "2� lavoro - Tipo di lavoro a tempo determinat
CORSOL2 = "2� lavoro - Non si � concluso ed � ancora in 
MEFIN2 = "2� lavoro - Mese di conclusion
ANFIN2 = "2� lavoro - Anno di conclusion
MOTFI2 = "2� lavoro - Per quale motivo si � concl
DOPO2 = "2� lavoro - Cosa ha fatto dop
MEINI3 = "3� lavoro - Mese di inizi
ANINI3 = "3� lavoro - Anno di inizi
CODPRO3 = "3� lavoro - Codice CP2011 della profession
LAVDOVE3 = "3� lavoro - Luogo abituale di lavor
ABDOVE3 = "3� lavoro - luogo in cui abitav
LAVCOME3 = "3� lavoro - Come ha trovato il lavor
ATECM3 = "3� lavoro - Settore di attivit� econom
PIEPAR3 = "3� lavoro - Lavoro a tempo pieno o a tempo parzial
POSI3 = "3� lavoro - Posizione professional
DIP3 = "3� lavoro - Aveva dei dipendent
NDIPM3 = "3� lavoro - Numero di dipendent
ALBO3 = "3� lavoro - Era iscritto ad un albo o ordine professional
PERCOL3 = "3� lavoro - Perch� aveva accettato un lavoro di collaborazione coordinata e continuativa o di prestazione d'op
POSDIP3 = "3� lavoro - Posizione professionale come dipendent
CONTRA3 = "3� lavoro - Rapporto di lavoro regolato da contratto o accordo verbal
PRIPUB3 = "3� lavoro - Lavorava per un privato o per una pubblica amministrazion
NONPR3 = "3� lavoro - Lavorava per una organizzazione non-profi
TEMDET3 = "3� lavoro - Lavorava a tempo determinato o a tempo indeterminat
DETER3 = "3� lavoro - Tipo di lavoro a tempo determinat
CORSOL3 = "3� lavoro - Non si � concluso ed � ancora in 
MEFIN3 = "3� lavoro - Mese di conclusion
ANFIN3 = "3� lavoro - Anno di conclusion
MOTFI3 = "3� lavoro - Per quale motivo si � concl
DOPO3 = "3� lavoro - Cosa ha fatto dop
MEINI4 = "4� lavoro - Mese di inizi
ANINI4 = "4� lavoro - Anno di inizi
CODPRO4 = "4� lavoro - Codice CP2011 della profession
LAVDOVE4 = "4� lavoro - Luogo abituale di lavor
ABDOVE4 = "4� lavoro - luogo in cui abitav
LAVCOME4 = "4� lavoro - Come ha trovato il lavor
ATECM4 = "4� lavoro - Settore di attivit� econom
PIEPAR4 = "4� lavoro - Lavoro a tempo pieno o a tempo parzial
POSI4 = "4� lavoro - Posizione professional
DIP4 = "4� lavoro - Aveva dei dipendent
NDIPM4 = "4� lavoro - Numero di dipendent
ALBO4 = "4� lavoro - Era iscritto ad un albo o ordine professional
PERCOL4 = "4� lavoro - Perch� aveva accettato un lavoro di collaborazione coordinata e continuativa o di prestazione d'op
POSDIP4 = "4� lavoro - Posizione professionale come dipendent
CONTRA4 = "4� lavoro - Rapporto di lavoro regolato da contratto o accordo verbal
PRIPUB4 = "4� lavoro - Lavorava per un privato o per una pubblica amministrazion
NONPR4 = "4� lavoro - Lavorava per una organizzazione non-profi
TEMDET4 = "4� lavoro - Lavorava a tempo determinato o a tempo indeterminat
DETER4 = "4� lavoro - Tipo di lavoro a tempo determinat
CORSOL4 = "4� lavoro - Non si � concluso ed � ancora in 
MEFIN4 = "4� lavoro - Mese di conclusion
ANFIN4 = "4� lavoro - Anno di conclusion
MOTFI4 = "4� lavoro - Per quale motivo si � concl
DOPO4 = "4� lavoro - Cosa ha fatto dop
MEINI5 = "5� lavoro - Mese di inizi
ANINI5 = "5� lavoro - Anno di inizi
CODPRO5 = "5� lavoro - Codice CP2011 della profession
LAVDOVE5 = "5� lavoro - Luogo abituale di lavor
ABDOVE5 = "5� lavoro - luogo in cui abitav
LAVCOME5 = "5� lavoro - Come ha trovato il lavor
ATECM5 = "5� lavoro - Settore di attivit� econom
PIEPAR5 = "5� lavoro - Lavoro a tempo pieno o a tempo parzial
POSI5 = "5� lavoro - Posizione professional
DIP5 = "5� lavoro - Aveva dei dipendent
NDIPM5 = "5� lavoro - Numero di dipendent
ALBO5 = "5� lavoro - Era iscritto ad un albo o ordine professional
PERCOL5 = "5� lavoro - Perch� aveva accettato un lavoro di collaborazione coordinata e continuativa o di prestazione d'op
POSDIP5 = "5� lavoro - Posizione professionale come dipendent
CONTRA5 = "5� lavoro - Rapporto di lavoro regolato da contratto o accordo verbal
PRIPUB5 = "5� lavoro - Lavorava per un privato o per una pubblica amministrazion
NONPR5 = "5� lavoro - Lavorava per una organizzazione non-profi
TEMDET5 = "5� lavoro - Lavorava a tempo determinato o a tempo indeterminat
DETER5 = "5� lavoro - Tipo di lavoro a tempo determinat
CORSOL5 = "5� lavoro - Non si � concluso ed � ancora in 
MEFIN5 = "5� lavoro - Mese di conclusion
ANFIN5 = "5� lavoro - Anno di conclusion
MOTFI5 = "5� lavoro - Per quale motivo si � concl
DOPO5 = "5� lavoro - Cosa ha fatto dop
MEINI6 = "6� lavoro - Mese di inizi
ANINI6 = "6� lavoro - Anno di inizi
CODPRO6 = "6� lavoro - Codice CP2011 della profession
LAVDOVE6 = "6� lavoro - Luogo abituale di lavor
ABDOVE6 = "6� lavoro - luogo in cui abitav
LAVCOME6 = "6� lavoro - Come ha trovato il lavor
ATECM6 = "6� lavoro - Settore di attivit� econom
PIEPAR6 = "6� lavoro - Lavoro a tempo pieno o a tempo parzial
POSI6 = "6� lavoro - Posizione professional
DIP6 = "6� lavoro - Aveva dei dipendent
NDIPM6 = "6� lavoro - Numero di dipendent
ALBO6 = "6� lavoro - Era iscritto ad un albo o ordine professional
PERCOL6 = "6� lavoro - Perch� aveva accettato un lavoro di collaborazione coordinata e continuativa o di prestazione d'op
POSDIP6 = "6� lavoro - Posizione professionale come dipendent
CONTRA6 = "6� lavoro - Rapporto di lavoro regolato da contratto o accordo verbal
PRIPUB6 = "6� lavoro - Lavorava per un privato o per una pubblica amministrazion
NONPR6 = "6� lavoro - Lavorava per una organizzazione non-profi
TEMDET6 = "6� lavoro - Lavorava a tempo determinato o a tempo indeterminat
DETER6 = "6� lavoro - Tipo di lavoro a tempo determinat
CORSOL6 = "6� lavoro - Non si � concluso ed � ancora in 
MEFIN6 = "6� lavoro - Mese di conclusion
ANFIN6 = "6� lavoro - Anno di conclusion
MOTFI6 = "6� lavoro - Per quale motivo si � concl
DOPO6 = "6� lavoro - Cosa ha fatto dop
MEINI7 = "7� lavoro - Mese di inizi
ANINI7 = "7� lavoro - Anno di inizi
CODPRO7 = "7� lavoro - Codice CP2011 della profession
LAVDOVE7 = "7� lavoro - Luogo abituale di lavor
ABDOVE7 = "7� lavoro - luogo in cui abitav
LAVCOME7 = "7� lavoro - Come ha trovato il lavor
ATECM7 = "7� lavoro - Settore di attivit� econom
PIEPAR7 = "7� lavoro - Lavoro a tempo pieno o a tempo parzial
POSI7 = "7� lavoro - Posizione professional
DIP7 = "7� lavoro - Aveva dei dipendent
NDIPM7 = "7� lavoro - Numero di dipendent
ALBO7 = "7� lavoro - Era iscritto ad un albo o ordine professional
PERCOL7 = "7� lavoro - Perch� aveva accettato un lavoro di collaborazione coordinata e continuativa o di prestazione d'op
POSDIP7 = "7� lavoro - Posizione professionale come dipendent
CONTRA7 = "7� lavoro - Rapporto di lavoro regolato da contratto o accordo verbal
PRIPUB7 = "7� lavoro - Lavorava per un privato o per una pubblica amministrazion
NONPR7 = "7� lavoro - Lavorava per una organizzazione non-profi
TEMDET7 = "7� lavoro - Lavorava a tempo determinato o a tempo indeterminat
DETER7 = "7� lavoro - Tipo di lavoro a tempo determinat
CORSOL7 = "7� lavoro - Non si � concluso ed � ancora in 
MEFIN7 = "7� lavoro - Mese di conclusion
ANFIN7 = "7� lavoro - Anno di conclusion
MOTFI7 = "7� lavoro - Per quale motivo si � concl
DOPO7 = "7� lavoro - Cosa ha fatto dop
MEINI8 = "8� lavoro - Mese di inizi
ANINI8 = "8� lavoro - Anno di inizi
CODPRO8 = "8� lavoro - Codice CP2011 della profession
LAVDOVE8 = "8� lavoro - Luogo abituale di lavor
ABDOVE8 = "8� lavoro - luogo in cui abitav
LAVCOME8 = "8� lavoro - Come ha trovato il lavor
ATECM8 = "8� lavoro - Settore di attivit� econom
PIEPAR8 = "8� lavoro - Lavoro a tempo pieno o a tempo parzial
POSI8 = "8� lavoro - Posizione professional
DIP8 = "8� lavoro - Aveva dei dipendent
NDIPM8 = "8� lavoro - Numero di dipendent
ALBO8 = "8� lavoro - Era iscritto ad un albo o ordine professional
PERCOL8 = "8� lavoro - Perch� aveva accettato un lavoro di collaborazione coordinata e continuativa o di prestazione d'op
POSDIP8 = "8� lavoro - Posizione professionale come dipendent
CONTRA8 = "8� lavoro - Rapporto di lavoro regolato da contratto o accordo verbal
PRIPUB8 = "8� lavoro - Lavorava per un privato o per una pubblica amministrazion
NONPR8 = "8� lavoro - Lavorava per una organizzazione non-profi
TEMDET8 = "8� lavoro - Lavorava a tempo determinato o a tempo indeterminat
DETER8 = "8� lavoro - Tipo di lavoro a tempo determinat
CORSOL8 = "8� lavoro - Non si � concluso ed � ancora in 
MEFIN8 = "8� lavoro - Mese di conclusion
ANFIN8 = "8� lavoro - Anno di conclusion
MOTFI8 = "8� lavoro - Per quale motivo si � concl
DOPO8 = "8� lavoro - Cosa ha fatto dop
MEINI9 = "9� lavoro - Mese di inizi
ANINI9 = "9� lavoro - Anno di inizi
CODPRO9 = "9� lavoro - Codice CP2011 della profession
LAVDOVE9 = "9� lavoro - Luogo abituale di lavor
ABDOVE9 = "9� lavoro - luogo in cui abitav
LAVCOME9 = "9� lavoro - Come ha trovato il lavor
ATECM9 = "9� lavoro - Settore di attivit� econom
PIEPAR9 = "9� lavoro - Lavoro a tempo pieno o a tempo parzial
POSI9 = "9� lavoro - Posizione professional
DIP9 = "9� lavoro - Aveva dei dipendent
NDIPM9 = "9� lavoro - Numero di dipendent
ALBO9 = "9� lavoro - Era iscritto ad un albo o ordine professional
PERCOL9 = "9� lavoro - Perch� aveva accettato un lavoro di collaborazione coordinata e continuativa o di prestazione d'op
POSDIP9 = "9� lavoro - Posizione professionale come dipendent
CONTRA9 = "9� lavoro - Rapporto di lavoro regolato da contratto o accordo verbal
PRIPUB9 = "9� lavoro - Lavorava per un privato o per una pubblica amministrazion
NONPR9 = "9� lavoro - Lavorava per una organizzazione non-profi
TEMDET9 = "9� lavoro - Lavorava a tempo determinato o a tempo indeterminat
DETER9 = "9� lavoro - Tipo di lavoro a tempo determinat
CORSOL9 = "9� lavoro - Non si � concluso ed � ancora in 
MEFIN9 = "9� lavoro - Mese di conclusion
ANFIN9 = "9� lavoro - Anno di conclusion
MOTFI9 = "9� lavoro - Per quale motivo si � concl
DOPO9 = "9� lavoro - Cosa ha fatto dop
MEINI10 = "10� lavoro - Mese di inizi
ANINI10 = "10� lavoro - Anno di inizi
CODPRO10 = "10� lavoro - Codice CP2011 della profession
LAVDOV10 = "10� lavoro - Luogo abituale di lavor
ABDOVE10 = "10� lavoro - luogo in cui abitav
LAVCOM10 = "10� lavoro - Come ha trovato il lavor
ATECM10 = "10� lavoro - Settore di attivit� econom
PIEPAR10 = "10� lavoro - Lavoro a tempo pieno o a tempo parzial
POSI10 = "10� lavoro - Posizione professional
DIP10 = "10� lavoro - Aveva dei dipendent
NDIPM10 = "10� lavoro - Numero di dipendent
ALBO10 = "10� lavoro - Era iscritto ad un albo o ordine professional
PERCOL10 = "10� lavoro - Perch� aveva accettato un lavoro di collaborazione coordinata e continuativa o di prestazione d'op
POSDIP10 = "10� lavoro - Posizione professionale come dipendent
CONTRA10 = "10� lavoro - Rapporto di lavoro regolato da contratto o accordo verbal
PRIPUB10 = "10� lavoro - Lavorava per un privato o per una pubblica amministrazion
NONPR10 = "10� lavoro - Lavorava per una organizzazione non-profi
TEMDET10 = "10� lavoro - Lavorava a tempo determinato o a tempo indeterminat
DETER10 = "10� lavoro - Tipo di lavoro a tempo determinat
CORSOL10 = "10� lavoro - Non si � concluso ed � ancora in 
MEFIN10 = "10� lavoro - Mese di conclusion
ANFIN10 = "10� lavoro - Anno di conclusion
MOTFI10 = "10� lavoro - Per quale motivo si � concl
DOPO10 = "10� lavoro - Cosa ha fatto dop
MEINI11 = "11� lavoro - Mese di inizi
ANINI11 = "11� lavoro - Anno di inizi
CODPRO11 = "11� lavoro - Codice CP2011 della profession
LAVDOV11 = "11� lavoro - Luogo abituale di lavor
ABDOVE11 = "11� lavoro - luogo in cui abitav
LAVCOM11 = "11� lavoro - Come ha trovato il lavor
ATECM11 = "11� lavoro - Settore di attivit� econom
PIEPAR11 = "11� lavoro - Lavoro a tempo pieno o a tempo parzial
POSI11 = "11� lavoro - Posizione professional
DIP11 = "11� lavoro - Aveva dei dipendent
NDIPM11 = "11� lavoro - Numero di dipendent
ALBO11 = "11� lavoro - Era iscritto ad un albo o ordine professional
PERCOL11 = "11� lavoro - Perch� aveva accettato un lavoro di collaborazione coordinata e continuativa o di prestazione d'op
POSDIP11 = "11� lavoro - Posizione professionale come dipendent
CONTRA11 = "11� lavoro - Rapporto di lavoro regolato da contratto o accordo verbal
PRIPUB11 = "11� lavoro - Lavorava per un privato o per una pubblica amministrazion
NONPR11 = "11� lavoro - Lavorava per una organizzazione non-profi
TEMDET11 = "11� lavoro - Lavorava a tempo determinato o a tempo indeterminat
DETER11 = "11� lavoro - Tipo di lavoro a tempo determinat
CORSOL11 = "11� lavoro - Non si � concluso ed � ancora in 
MEFIN11 = "11� lavoro - Mese di conclusion
ANFIN11 = "11� lavoro - Anno di conclusion
MOTFI11 = "11� lavoro - Per quale motivo si � concl
DOPO11 = "11� lavoro - Cosa ha fatto dop
TIPAB = "Tipo di abitazione"
;
RUN;
PROC FORMAT;
VALUE $POS3F /* POSIND */
"1" = "Abitualmente presente"
"2" = "Temporaneamente assente"
;
VALUE $REL4F /* RELPAR */
"1" = "PR"
"2" = "Coniuge"
"3" = "Convivente"
"4" = "Genitore"
"5" = "Suocero/a"
"6" = "Figlio"
"7" = "Figlio precedente matrim/conviv"
"8" = "Coniuge del figlio'"
"9" = "Convivente del figlio"
"10" = "Nipote (=figlio di figlio)"
"11" = "Nipote (=figlio di fratello/sorella)"
"12" = "Fratello/sorella"
"13" = "Cognato/a"
"14" = "Coniuge del fratello/sorella"
"15" = "Convivente del fratello/sorella"
"16" = "Altro parente"
"17" = "Amico"
;
VALUE $SES5F /* SESSO */
"1" = "Maschi"
"2" = "Femmine"
;
VALUE $ETA6F /* ETAM */
"1" = "da 0 a 2 anni"
"2" = "da 3 a 5 anni"
"3" = "da 6 a 10 anni"
"4" = "da 11 a 13 anni"
"5" = "da 14 a 15 anni"
"6" = "da 16 a 17 anni"
"7" = "da 18 a 19 anni"
"8" = "da 20 a 24 anni"
"9" = "da 25 a 29 anni"
"10" = "da 30 a 34 anni"
"11" = "da 35 a 39 anni"
"12" = "da 40 a 44 anni"
"13" = "da 45 a 49 anni"
"14" = "da 50 a 54 anni"
"15" = "da 55 a 59 anni"
"16" = "da 60 a 64 anni"
"17" = "da 65 a 74 anni"
"18" = "75 anni e pi¿
;
VALUE $LUO9F /* LUONA */
"1" = "Stesso Comune di residenza"
"2" = "Altro Comune italiano"
"3" = "Stato estero"
;
VALUE $LIM10F /* LIMITA */
"1" = "Limitazioni gravi"
"2" = "Limitazioni non gravi"
"3" = "Nessuna limitazione"
;
VALUE $STC11F /* STCIV */
"1" = "Celibe/nubile"
"2" = "Coniugato/a coabitante"
"3" = "Coniugato/a non coabitante o separato di fatto"
"4" = "Separato/a legalmente"
"5" = "Divorziato/a"
"6" = "Vedovo/a"
;
VALUE $SEP12F /* SEPAR3 */
"1" = "Interruzione della relazione affettiva"
"2" = "Altro"
;
VALUE $CON13F /* CONDM */
"1" = "occupato"
"2" = "in cerca di nuova occupazione"
"3" = "in cerca di prima occupazione"
"4" = "casalinga"
"5" = "studente"
"7" = "ritirato dal lavoro"
"8" = "altra condizione; inabile al lavoro"
;
VALUE $RED14F /* REDPR */
"1" = "Reddito da lavoro dipendente"
"2" = "Reddito da lavoro autonomo"
"3" = "Pensione"
"4" = "Indennit¿ e provvidenze varie
"5" = "Redditi patrimoniali"
"6" = "Mantenimentoda parte dei familiari"
;
VALUE $STC17F /* STCPM */
"1" = "Celibe/nubile"
"5" = "Divorziato/a"
"6" = "Vedovo/a"
;
VALUE $tip18F /* tipnu2 */
"0" = "nessun nucleo"
"1" = "coppie con figli"
"2" = "coppie senza figli"
"3" = "monogenitore padre"
"4" = "monogenitore madre"
;
VALUE $rpn20F /* rpnuc2 */
"0" = "membro isolato"
"1" = "PR nucleo"
"2" = "coniuge o convivente"
"3" = "figlio"
;
VALUE $tip21F /* tipfa2 */
"1" = "persona sola"
"2" = "genitore con figli non celibi o nubili"
"3" = "insieme di parenti"
"4" = "parenti ed altri"
"5" = "persone non parenti"
"6" = "coppia coniugata senza figli, senza isolati"
"7" = "coppia non coniugata senza figli, senza isolati"
"8" = "coppia coniugata con figli, senza isolati"
"9" = "coppia non coniugata con figli, senza isolati"
"10" = "monogenitore maschio celibe, senza isolati"
"11" = "monogenitore maschio separato di fatto, senza isolati"
"12" = "monogenitore maschio separato legalmente, senza isolati"
"13" = "monogenitore maschio divorziato, senza isolati"
"14" = "monogenitore maschio vedovo, senza isolati"
"15" = "monogenitore femmina nubile, senza isolati"
"16" = "monogenitore femmina separata di fatto, senza isolati"
"17" = "monogenitore femmina separata legalmente, senza isolati"
"18" = "monogenitore femmina divorziata, senza isolati"
"19" = "monogenitore femmina vedova, senza isolati"
"20" = "coppia coniugata senza figli, con isolati"
"21" = "coppia non coniugata senza figli, con isolati"
"22" = "coppia coniugata con figli, con isolati"
"23" = "coppia non coniugata con figli, con isolati"
"24" = "monogenitore maschio celibe, con isolati"
"25" = "monogenitore maschio separato di fatto, con isolati"
"26" = "monogenitore maschio separato legalmente, con isolati"
"27" = "monogenitore maschio divorziato, con isolati"
"28" = "monogenitore maschio vedovo, con isolati"
"29" = "monogenitore femmina nubile, con isolati"
"30" = "monogenitore femmina separata di fatto, con isolati"
"31" = "monogenitore femmina separata legalmente, con isolati"
"32" = "monogenitore femmina divorziata, con isolati"
"33" = "monogenitore femmina vedova, con isolati"
"34" = "a due generazioni, senza isolati"
"35" = "di tipo fraterno, senza isolati"
"36" = "binucleare di altro tipo, senza isolati"
"37" = "a due generazioni, con isolati"
"38" = "di tipo fraterno, con isolati"
"39" = "binucleare di altro tipo, con isolati"
"40" = "tre o pi¿ nuclei, senza isolati
"41" = "tre o pi¿ nuclei, con isolati
;
VALUE $CON22F /* CONDOGG */
"1" = "occupato"
"2" = "in cerca di lavoro"
"3" = "non forza lavoro"
;
VALUE $NEW23F /* NEWCOND */
"1" = "occupato"
"2" = "in cerca di nuova occupazione"
"3" = "in cerca di prima occupazione"
"4" = "in servizio di leva o civile sostitutivo"
"5" = "casalinga"
"6" = "studente"
"7" = "inabile al lavoro"
"8" = "ritirato dal lavoro"
"9" = "altra condizione"
;
VALUE $POS25F /* POSIND_1 */
"1" = "Abitualmente presente"
"2" = "Temporaneamente assente"
;
VALUE $REL26F /* RELPAR_1 */
"1" = "PR"
"2" = "Coniuge"
"3" = "Convivente"
"4" = "Genitore"
"5" = "Suocero/a"
"6" = "Figlio"
"7" = "Figlio precedente matrim/conviv"
"8" = "Coniuge del figlio'"
"9" = "Convivente del figlio"
"10" = "Nipote (=figlio di figlio)"
"11" = "Nipote (=figlio di fratello/sorella)"
"12" = "Fratello/sorella"
"13" = "Cognato/a"
"14" = "Coniuge del fratello/sorella"
"15" = "Convivente del fratello/sorella"
"16" = "Altro parente"
"17" = "Amico"
;
VALUE $SES27F /* SESSO_1 */
"1" = "Maschi"
"2" = "Femmine"
;
VALUE $ETA28F /* ETAM_1 */
"1" = "da 0 a 2 anni"
"2" = "da 3 a 5 anni"
"3" = "da 6 a 10 anni"
"4" = "da 11 a 13 anni"
"5" = "da 14 a 15 anni"
"6" = "da 16 a 17 anni"
"7" = "da 18 a 19 anni"
"8" = "da 20 a 24 anni"
"9" = "da 25 a 29 anni"
"10" = "da 30 a 34 anni"
"11" = "da 35 a 39 anni"
"12" = "da 40 a 44 anni"
"13" = "da 45 a 49 anni"
"14" = "da 50 a 54 anni"
"15" = "da 55 a 59 anni"
"16" = "da 60 a 64 anni"
"17" = "da 65 a 74 anni"
"18" = "75 anni e pi¿
;
VALUE $LUO31F /* LUONA_1 */
"1" = "Stesso Comune di residenza"
"2" = "Altro Comune italiano"
"3" = "Stato estero"
;
VALUE $LIM32F /* LIMITA_1 */
"1" = "Limitazioni gravi"
"2" = "Limitazioni non gravi"
"3" = "Nessuna limitazione"
;
VALUE $STC33F /* STCIV_1 */
"1" = "Celibe/nubile"
"2" = "Coniugato/a coabitante"
"3" = "Coniugato/a non coabitante o separato di fatto"
"4" = "Separato/a legalmente"
"5" = "Divorziato/a"
"6" = "Vedovo/a"
;
VALUE $SEP34F /* SEPAR3_1 */
"1" = "Interruzione della relazione affettiva"
"2" = "Altro"
;
VALUE $CON35F /* CONDM_1 */
"1" = "occupato"
"2" = "in cerca di nuova occupazione"
"3" = "in cerca di prima occupazione"
"4" = "casalinga"
"5" = "studente"
"7" = "ritirato dal lavoro"
"8" = "altra condizione; inabile al lavoro"
;
VALUE $RED36F /* REDPR_1 */
"1" = "Reddito da lavoro dipendente"
"2" = "Reddito da lavoro autonomo"
"3" = "Pensione"
"4" = "Indennit¿ e provvidenze varie
"5" = "Redditi patrimoniali"
"6" = "Mantenimentoda parte dei familiari"
;
VALUE $STC39F /* STCPM_1 */
"1" = "Celibe/nubile"
"5" = "Divorziato/a"
"6" = "Vedovo/a"
;
VALUE $tip40F /* tipnu2_1 */
"0" = "nessun nucleo"
"1" = "coppie con figli"
"2" = "coppie senza figli"
"3" = "monogenitore padre"
"4" = "monogenitore madre"
;
VALUE $rpn42F /* rpnuc2_1 */
"0" = "membro isolato"
"1" = "PR nucleo"
"2" = "coniuge o convivente"
"3" = "figlio"
;
VALUE $POS44F /* POSIND_2 */
"1" = "Abitualmente presente"
"2" = "Temporaneamente assente"
;
VALUE $REL45F /* RELPAR_2 */
"1" = "PR"
"2" = "Coniuge"
"3" = "Convivente"
"4" = "Genitore"
"5" = "Suocero/a"
"6" = "Figlio"
"7" = "Figlio precedente matrim/conviv"
"8" = "Coniuge del figlio'"
"9" = "Convivente del figlio"
"10" = "Nipote (=figlio di figlio)"
"11" = "Nipote (=figlio di fratello/sorella)"
"12" = "Fratello/sorella"
"13" = "Cognato/a"
"14" = "Coniuge del fratello/sorella"
"15" = "Convivente del fratello/sorella"
"16" = "Altro parente"
"17" = "Amico"
;
VALUE $CHI46F /* CHIFIG2_2 */
"1" = "Figlio di PR"
"2" = "Figlio del coniuge/partner di PR"
;
VALUE $SES47F /* SESSO_2 */
"1" = "Maschi"
"2" = "Femmine"
;
VALUE $ETA48F /* ETAM_2 */
"1" = "da 0 a 2 anni"
"2" = "da 3 a 5 anni"
"3" = "da 6 a 10 anni"
"4" = "da 11 a 13 anni"
"5" = "da 14 a 15 anni"
"6" = "da 16 a 17 anni"
"7" = "da 18 a 19 anni"
"8" = "da 20 a 24 anni"
"9" = "da 25 a 29 anni"
"10" = "da 30 a 34 anni"
"11" = "da 35 a 39 anni"
"12" = "da 40 a 44 anni"
"13" = "da 45 a 49 anni"
"14" = "da 50 a 54 anni"
"15" = "da 55 a 59 anni"
"16" = "da 60 a 64 anni"
"17" = "da 65 a 74 anni"
"18" = "75 anni e pi¿
;
VALUE $LUO51F /* LUONA_2 */
"1" = "Stesso Comune di residenza"
"2" = "Altro Comune italiano"
"3" = "Stato estero"
;
VALUE $LIM52F /* LIMITA_2 */
"1" = "Limitazioni gravi"
"2" = "Limitazioni non gravi"
"3" = "Nessuna limitazione"
;
VALUE $STC53F /* STCIV_2 */
"1" = "Celibe/nubile"
"2" = "Coniugato/a coabitante"
"3" = "Coniugato/a non coabitante o separato di fatto"
"4" = "Separato/a legalmente"
"5" = "Divorziato/a"
"6" = "Vedovo/a"
;
VALUE $SEP54F /* SEPAR3_2 */
"1" = "Interruzione della relazione affettiva"
"2" = "Altro"
;
VALUE $CON55F /* CONDM_2 */
"1" = "occupato"
"2" = "in cerca di nuova occupazione"
"3" = "in cerca di prima occupazione"
"4" = "casalinga"
"5" = "studente"
"7" = "ritirato dal lavoro"
"8" = "altra condizione; inabile al lavoro"
;
VALUE $RED56F /* REDPR_2 */
"1" = "Reddito da lavoro dipendente"
"2" = "Reddito da lavoro autonomo"
"3" = "Pensione"
"4" = "Indennit¿ e provvidenze varie
"5" = "Redditi patrimoniali"
"6" = "Mantenimentoda parte dei familiari"
;
VALUE $STC59F /* STCPM_2 */
"1" = "Celibe/nubile"
"5" = "Divorziato/a"
"6" = "Vedovo/a"
;
VALUE $tip60F /* tipnu2_2 */
"0" = "nessun nucleo"
"1" = "coppie con figli"
"2" = "coppie senza figli"
"3" = "monogenitore padre"
"4" = "monogenitore madre"
;
VALUE $rpn62F /* rpnuc2_2 */
"0" = "membro isolato"
"1" = "PR nucleo"
"2" = "coniuge o convivente"
"3" = "figlio"
;
VALUE $POS64F /* POSIND_3 */
"1" = "Abitualmente presente"
"2" = "Temporaneamente assente"
;
VALUE $REL65F /* RELPAR_3 */
"1" = "PR"
"2" = "Coniuge"
"3" = "Convivente"
"4" = "Genitore"
"5" = "Suocero/a"
"6" = "Figlio"
"7" = "Figlio precedente matrim/conviv"
"8" = "Coniuge del figlio'"
"9" = "Convivente del figlio"
"10" = "Nipote (=figlio di figlio)"
"11" = "Nipote (=figlio di fratello/sorella)"
"12" = "Fratello/sorella"
"13" = "Cognato/a"
"14" = "Coniuge del fratello/sorella"
"15" = "Convivente del fratello/sorella"
"16" = "Altro parente"
"17" = "Amico"
;
VALUE $CHI66F /* CHIFIG2_3 */
"1" = "Figlio di PR"
"2" = "Figlio del coniuge/partner di PR"
;
VALUE $SES67F /* SESSO_3 */
"1" = "Maschi"
"2" = "Femmine"
;
VALUE $ETA68F /* ETAM_3 */
"1" = "da 0 a 2 anni"
"2" = "da 3 a 5 anni"
"3" = "da 6 a 10 anni"
"4" = "da 11 a 13 anni"
"5" = "da 14 a 15 anni"
"6" = "da 16 a 17 anni"
"7" = "da 18 a 19 anni"
"8" = "da 20 a 24 anni"
"9" = "da 25 a 29 anni"
"10" = "da 30 a 34 anni"
"11" = "da 35 a 39 anni"
"12" = "da 40 a 44 anni"
"13" = "da 45 a 49 anni"
"14" = "da 50 a 54 anni"
"15" = "da 55 a 59 anni"
"16" = "da 60 a 64 anni"
"17" = "da 65 a 74 anni"
"18" = "75 anni e pi¿
;
VALUE $LUO71F /* LUONA_3 */
"1" = "Stesso Comune di residenza"
"2" = "Altro Comune italiano"
"3" = "Stato estero"
;
VALUE $LIM72F /* LIMITA_3 */
"1" = "Limitazioni gravi"
"2" = "Limitazioni non gravi"
"3" = "Nessuna limitazione"
;
VALUE $STC73F /* STCIV_3 */
"1" = "Celibe/nubile"
"2" = "Coniugato/a coabitante"
"3" = "Coniugato/a non coabitante o separato di fatto"
"4" = "Separato/a legalmente"
"5" = "Divorziato/a"
"6" = "Vedovo/a"
;
VALUE $SEP74F /* SEPAR3_3 */
"1" = "Interruzione della relazione affettiva"
"2" = "Altro"
;
VALUE $CON75F /* CONDM_3 */
"1" = "occupato"
"2" = "in cerca di nuova occupazione"
"3" = "in cerca di prima occupazione"
"4" = "casalinga"
"5" = "studente"
"7" = "ritirato dal lavoro"
"8" = "altra condizione; inabile al lavoro"
;
VALUE $RED76F /* REDPR_3 */
"1" = "Reddito da lavoro dipendente"
"2" = "Reddito da lavoro autonomo"
"3" = "Pensione"
"4" = "Indennit¿ e provvidenze varie
"5" = "Redditi patrimoniali"
"6" = "Mantenimentoda parte dei familiari"
;
VALUE $STC79F /* STCPM_3 */
"1" = "Celibe/nubile"
"5" = "Divorziato/a"
"6" = "Vedovo/a"
;
VALUE $tip80F /* tipnu2_3 */
"0" = "nessun nucleo"
"1" = "coppie con figli"
"2" = "coppie senza figli"
"3" = "monogenitore padre"
"4" = "monogenitore madre"
;
VALUE $rpn82F /* rpnuc2_3 */
"0" = "membro isolato"
"1" = "PR nucleo"
"2" = "coniuge o convivente"
"3" = "figlio"
;
VALUE $POS84F /* POSIND_4 */
"1" = "Abitualmente presente"
"2" = "Temporaneamente assente"
;
VALUE $REL85F /* RELPAR_4 */
"1" = "PR"
"2" = "Coniuge"
"3" = "Convivente"
"4" = "Genitore"
"5" = "Suocero/a"
"6" = "Figlio"
"7" = "Figlio precedente matrim/conviv"
"8" = "Coniuge del figlio'"
"9" = "Convivente del figlio"
"10" = "Nipote (=figlio di figlio)"
"11" = "Nipote (=figlio di fratello/sorella)"
"12" = "Fratello/sorella"
"13" = "Cognato/a"
"14" = "Coniuge del fratello/sorella"
"15" = "Convivente del fratello/sorella"
"16" = "Altro parente"
"17" = "Amico"
;
VALUE $CHI86F /* CHIFIG2_4 */
"1" = "Figlio di PR"
"2" = "Figlio del coniuge/partner di PR"
;
VALUE $SES87F /* SESSO_4 */
"1" = "Maschi"
"2" = "Femmine"
;
VALUE $ETA88F /* ETAM_4 */
"1" = "da 0 a 2 anni"
"2" = "da 3 a 5 anni"
"3" = "da 6 a 10 anni"
"4" = "da 11 a 13 anni"
"5" = "da 14 a 15 anni"
"6" = "da 16 a 17 anni"
"7" = "da 18 a 19 anni"
"8" = "da 20 a 24 anni"
"9" = "da 25 a 29 anni"
"10" = "da 30 a 34 anni"
"11" = "da 35 a 39 anni"
"12" = "da 40 a 44 anni"
"13" = "da 45 a 49 anni"
"14" = "da 50 a 54 anni"
"15" = "da 55 a 59 anni"
"16" = "da 60 a 64 anni"
"17" = "da 65 a 74 anni"
"18" = "75 anni e pi¿
;
VALUE $LUO91F /* LUONA_4 */
"1" = "Stesso Comune di residenza"
"2" = "Altro Comune italiano"
"3" = "Stato estero"
;
VALUE $LIM92F /* LIMITA_4 */
"1" = "Limitazioni gravi"
"2" = "Limitazioni non gravi"
"3" = "Nessuna limitazione"
;
VALUE $STC93F /* STCIV_4 */
"1" = "Celibe/nubile"
"2" = "Coniugato/a coabitante"
"3" = "Coniugato/a non coabitante o separato di fatto"
"4" = "Separato/a legalmente"
"5" = "Divorziato/a"
"6" = "Vedovo/a"
;
VALUE $SEP94F /* SEPAR3_4 */
"1" = "Interruzione della relazione affettiva"
"2" = "Altro"
;
VALUE $CON95F /* CONDM_4 */
"1" = "occupato"
"2" = "in cerca di nuova occupazione"
"3" = "in cerca di prima occupazione"
"4" = "casalinga"
"5" = "studente"
"7" = "ritirato dal lavoro"
"8" = "altra condizione; inabile al lavoro"
;
VALUE $RED96F /* REDPR_4 */
"1" = "Reddito da lavoro dipendente"
"2" = "Reddito da lavoro autonomo"
"3" = "Pensione"
"4" = "Indennit¿ e provvidenze varie
"5" = "Redditi patrimoniali"
"6" = "Mantenimentoda parte dei familiari"
;
VALUE $STC99F /* STCPM_4 */
"1" = "Celibe/nubile"
"5" = "Divorziato/a"
"6" = "Vedovo/a"
;
VALUE $tip100F /* tipnu2_4 */
"0" = "nessun nucleo"
"1" = "coppie con figli"
"2" = "coppie senza figli"
"3" = "monogenitore padre"
"4" = "monogenitore madre"
;
VALUE $rpn102F /* rpnuc2_4 */
"0" = "membro isolato"
"1" = "PR nucleo"
"2" = "coniuge o convivente"
"3" = "figlio"
;
VALUE $POS104F /* POSIND_5 */
"1" = "Abitualmente presente"
"2" = "Temporaneamente assente"
;
VALUE $REL105F /* RELPAR_5 */
"1" = "PR"
"2" = "Coniuge"
"3" = "Convivente"
"4" = "Genitore"
"5" = "Suocero/a"
"6" = "Figlio"
"7" = "Figlio precedente matrim/conviv"
"8" = "Coniuge del figlio'"
"9" = "Convivente del figlio"
"10" = "Nipote (=figlio di figlio)"
"11" = "Nipote (=figlio di fratello/sorella)"
"12" = "Fratello/sorella"
"13" = "Cognato/a"
"14" = "Coniuge del fratello/sorella"
"15" = "Convivente del fratello/sorella"
"16" = "Altro parente"
"17" = "Amico"
;
VALUE $CHI106F /* CHIFIG2_5 */
"1" = "Figlio di PR"
"2" = "Figlio del coniuge/partner di PR"
;
VALUE $SES107F /* SESSO_5 */
"1" = "Maschi"
"2" = "Femmine"
;
VALUE $ETA108F /* ETAM_5 */
"1" = "da 0 a 2 anni"
"2" = "da 3 a 5 anni"
"3" = "da 6 a 10 anni"
"4" = "da 11 a 13 anni"
"5" = "da 14 a 15 anni"
"6" = "da 16 a 17 anni"
"7" = "da 18 a 19 anni"
"8" = "da 20 a 24 anni"
"9" = "da 25 a 29 anni"
"10" = "da 30 a 34 anni"
"11" = "da 35 a 39 anni"
"12" = "da 40 a 44 anni"
"13" = "da 45 a 49 anni"
"14" = "da 50 a 54 anni"
"15" = "da 55 a 59 anni"
"16" = "da 60 a 64 anni"
"17" = "da 65 a 74 anni"
"18" = "75 anni e pi¿
;
VALUE $LUO111F /* LUONA_5 */
"1" = "Stesso Comune di residenza"
"2" = "Altro Comune italiano"
"3" = "Stato estero"
;
VALUE $LIM112F /* LIMITA_5 */
"1" = "Limitazioni gravi"
"2" = "Limitazioni non gravi"
"3" = "Nessuna limitazione"
;
VALUE $STC113F /* STCIV_5 */
"1" = "Celibe/nubile"
"2" = "Coniugato/a coabitante"
"3" = "Coniugato/a non coabitante o separato di fatto"
"4" = "Separato/a legalmente"
"5" = "Divorziato/a"
"6" = "Vedovo/a"
;
VALUE $SEP114F /* SEPAR3_5 */
"1" = "Interruzione della relazione affettiva"
"2" = "Altro"
;
VALUE $CON115F /* CONDM_5 */
"1" = "occupato"
"2" = "in cerca di nuova occupazione"
"3" = "in cerca di prima occupazione"
"4" = "casalinga"
"5" = "studente"
"7" = "ritirato dal lavoro"
"8" = "altra condizione; inabile al lavoro"
;
VALUE $RED116F /* REDPR_5 */
"1" = "Reddito da lavoro dipendente"
"2" = "Reddito da lavoro autonomo"
"3" = "Pensione"
"4" = "Indennit¿ e provvidenze varie
"5" = "Redditi patrimoniali"
"6" = "Mantenimentoda parte dei familiari"
;
VALUE $STC119F /* STCPM_5 */
"1" = "Celibe/nubile"
"5" = "Divorziato/a"
"6" = "Vedovo/a"
;
VALUE $tip120F /* tipnu2_5 */
"0" = "nessun nucleo"
"1" = "coppie con figli"
"2" = "coppie senza figli"
"3" = "monogenitore padre"
"4" = "monogenitore madre"
;
VALUE $rpn122F /* rpnuc2_5 */
"0" = "membro isolato"
"1" = "PR nucleo"
"2" = "coniuge o convivente"
"3" = "figlio"
;
VALUE $POS124F /* POSIND_6 */
"1" = "Abitualmente presente"
"2" = "Temporaneamente assente"
;
VALUE $REL125F /* RELPAR_6 */
"1" = "PR"
"2" = "Coniuge"
"3" = "Convivente"
"4" = "Genitore"
"5" = "Suocero/a"
"6" = "Figlio"
"7" = "Figlio precedente matrim/conviv"
"8" = "Coniuge del figlio'"
"9" = "Convivente del figlio"
"10" = "Nipote (=figlio di figlio)"
"11" = "Nipote (=figlio di fratello/sorella)"
"12" = "Fratello/sorella"
"13" = "Cognato/a"
"14" = "Coniuge del fratello/sorella"
"15" = "Convivente del fratello/sorella"
"16" = "Altro parente"
"17" = "Amico"
;
VALUE $CHI126F /* CHIFIG2_6 */
"1" = "Figlio di PR"
"2" = "Figlio del coniuge/partner di PR"
;
VALUE $SES127F /* SESSO_6 */
"1" = "Maschi"
"2" = "Femmine"
;
VALUE $ETA128F /* ETAM_6 */
"1" = "da 0 a 2 anni"
"2" = "da 3 a 5 anni"
"3" = "da 6 a 10 anni"
"4" = "da 11 a 13 anni"
"5" = "da 14 a 15 anni"
"6" = "da 16 a 17 anni"
"7" = "da 18 a 19 anni"
"8" = "da 20 a 24 anni"
"9" = "da 25 a 29 anni"
"10" = "da 30 a 34 anni"
"11" = "da 35 a 39 anni"
"12" = "da 40 a 44 anni"
"13" = "da 45 a 49 anni"
"14" = "da 50 a 54 anni"
"15" = "da 55 a 59 anni"
"16" = "da 60 a 64 anni"
"17" = "da 65 a 74 anni"
"18" = "75 anni e pi¿
;
VALUE $LUO131F /* LUONA_6 */
"1" = "Stesso Comune di residenza"
"2" = "Altro Comune italiano"
"3" = "Stato estero"
;
VALUE $LIM132F /* LIMITA_6 */
"1" = "Limitazioni gravi"
"2" = "Limitazioni non gravi"
"3" = "Nessuna limitazione"
;
VALUE $STC133F /* STCIV_6 */
"1" = "Celibe/nubile"
"2" = "Coniugato/a coabitante"
"3" = "Coniugato/a non coabitante o separato di fatto"
"4" = "Separato/a legalmente"
"5" = "Divorziato/a"
"6" = "Vedovo/a"
;
VALUE $SEP134F /* SEPAR3_6 */
"1" = "Interruzione della relazione affettiva"
"2" = "Altro"
;
VALUE $CON135F /* CONDM_6 */
"1" = "occupato"
"2" = "in cerca di nuova occupazione"
"3" = "in cerca di prima occupazione"
"4" = "casalinga"
"5" = "studente"
"7" = "ritirato dal lavoro"
"8" = "altra condizione; inabile al lavoro"
;
VALUE $RED136F /* REDPR_6 */
"1" = "Reddito da lavoro dipendente"
"2" = "Reddito da lavoro autonomo"
"3" = "Pensione"
"4" = "Indennit¿ e provvidenze varie
"5" = "Redditi patrimoniali"
"6" = "Mantenimentoda parte dei familiari"
;
VALUE $STC139F /* STCPM_6 */
"1" = "Celibe/nubile"
"5" = "Divorziato/a"
"6" = "Vedovo/a"
;
VALUE $tip140F /* tipnu2_6 */
"0" = "nessun nucleo"
"1" = "coppie con figli"
"2" = "coppie senza figli"
"3" = "monogenitore padre"
"4" = "monogenitore madre"
;
VALUE $rpn142F /* rpnuc2_6 */
"0" = "membro isolato"
"1" = "PR nucleo"
"2" = "coniuge o convivente"
"3" = "figlio"
;
VALUE $POS144F /* POSIND_7 */
"1" = "Abitualmente presente"
"2" = "Temporaneamente assente"
;
VALUE $REL145F /* RELPAR_7 */
"1" = "PR"
"2" = "Coniuge"
"3" = "Convivente"
"4" = "Genitore"
"5" = "Suocero/a"
"6" = "Figlio"
"7" = "Figlio precedente matrim/conviv"
"8" = "Coniuge del figlio'"
"9" = "Convivente del figlio"
"10" = "Nipote (=figlio di figlio)"
"11" = "Nipote (=figlio di fratello/sorella)"
"12" = "Fratello/sorella"
"13" = "Cognato/a"
"14" = "Coniuge del fratello/sorella"
"15" = "Convivente del fratello/sorella"
"16" = "Altro parente"
"17" = "Amico"
;
VALUE $CHI146F /* CHIFIG2_7 */
"1" = "Figlio di PR"
"2" = "Figlio del coniuge/partner di PR"
;
VALUE $SES147F /* SESSO_7 */
"1" = "Maschi"
"2" = "Femmine"
;
VALUE $ETA148F /* ETAM_7 */
"1" = "da 0 a 2 anni"
"2" = "da 3 a 5 anni"
"3" = "da 6 a 10 anni"
"4" = "da 11 a 13 anni"
"5" = "da 14 a 15 anni"
"6" = "da 16 a 17 anni"
"7" = "da 18 a 19 anni"
"8" = "da 20 a 24 anni"
"9" = "da 25 a 29 anni"
"10" = "da 30 a 34 anni"
"11" = "da 35 a 39 anni"
"12" = "da 40 a 44 anni"
"13" = "da 45 a 49 anni"
"14" = "da 50 a 54 anni"
"15" = "da 55 a 59 anni"
"16" = "da 60 a 64 anni"
"17" = "da 65 a 74 anni"
"18" = "75 anni e pi¿
;
VALUE $LUO151F /* LUONA_7 */
"1" = "Stesso Comune di residenza"
"2" = "Altro Comune italiano"
"3" = "Stato estero"
;
VALUE $LIM152F /* LIMITA_7 */
"1" = "Limitazioni gravi"
"2" = "Limitazioni non gravi"
"3" = "Nessuna limitazione"
;
VALUE $STC153F /* STCIV_7 */
"1" = "Celibe/nubile"
"2" = "Coniugato/a coabitante"
"3" = "Coniugato/a non coabitante o separato di fatto"
"4" = "Separato/a legalmente"
"5" = "Divorziato/a"
"6" = "Vedovo/a"
;
VALUE $SEP154F /* SEPAR3_7 */
"1" = "Interruzione della relazione affettiva"
"2" = "Altro"
;
VALUE $CON155F /* CONDM_7 */
"1" = "occupato"
"2" = "in cerca di nuova occupazione"
"3" = "in cerca di prima occupazione"
"4" = "casalinga"
"5" = "studente"
"7" = "ritirato dal lavoro"
"8" = "altra condizione; inabile al lavoro"
;
VALUE $RED156F /* REDPR_7 */
"1" = "Reddito da lavoro dipendente"
"2" = "Reddito da lavoro autonomo"
"3" = "Pensione"
"4" = "Indennit¿ e provvidenze varie
"5" = "Redditi patrimoniali"
"6" = "Mantenimentoda parte dei familiari"
;
VALUE $STC159F /* STCPM_7 */
"1" = "Celibe/nubile"
"5" = "Divorziato/a"
"6" = "Vedovo/a"
;
VALUE $tip160F /* tipnu2_7 */
"0" = "nessun nucleo"
"1" = "coppie con figli"
"2" = "coppie senza figli"
"3" = "monogenitore padre"
"4" = "monogenitore madre"
;
VALUE $rpn162F /* rpnuc2_7 */
"0" = "membro isolato"
"1" = "PR nucleo"
"2" = "coniuge o convivente"
"3" = "figlio"
;
VALUE $POS164F /* POSIND_8 */
"1" = "Abitualmente presente"
"2" = "Temporaneamente assente"
;
VALUE $REL165F /* RELPAR_8 */
"1" = "PR"
"2" = "Coniuge"
"3" = "Convivente"
"4" = "Genitore"
"5" = "Suocero/a"
"6" = "Figlio"
"7" = "Figlio precedente matrim/conviv"
"8" = "Coniuge del figlio'"
"9" = "Convivente del figlio"
"10" = "Nipote (=figlio di figlio)"
"11" = "Nipote (=figlio di fratello/sorella)"
"12" = "Fratello/sorella"
"13" = "Cognato/a"
"14" = "Coniuge del fratello/sorella"
"15" = "Convivente del fratello/sorella"
"16" = "Altro parente"
"17" = "Amico"
;
VALUE $CHI166F /* CHIFIG2_8 */
"1" = "Figlio di PR"
"2" = "Figlio del coniuge/partner di PR"
;
VALUE $SES167F /* SESSO_8 */
"1" = "Maschi"
"2" = "Femmine"
;
VALUE $ETA168F /* ETAM_8 */
"1" = "da 0 a 2 anni"
"2" = "da 3 a 5 anni"
"3" = "da 6 a 10 anni"
"4" = "da 11 a 13 anni"
"5" = "da 14 a 15 anni"
"6" = "da 16 a 17 anni"
"7" = "da 18 a 19 anni"
"8" = "da 20 a 24 anni"
"9" = "da 25 a 29 anni"
"10" = "da 30 a 34 anni"
"11" = "da 35 a 39 anni"
"12" = "da 40 a 44 anni"
"13" = "da 45 a 49 anni"
"14" = "da 50 a 54 anni"
"15" = "da 55 a 59 anni"
"16" = "da 60 a 64 anni"
"17" = "da 65 a 74 anni"
"18" = "75 anni e pi¿
;
VALUE $LUO171F /* LUONA_8 */
"1" = "Stesso Comune di residenza"
"2" = "Altro Comune italiano"
"3" = "Stato estero"
;
VALUE $LIM172F /* LIMITA_8 */
"1" = "Limitazioni gravi"
"2" = "Limitazioni non gravi"
"3" = "Nessuna limitazione"
;
VALUE $STC173F /* STCIV_8 */
"1" = "Celibe/nubile"
"2" = "Coniugato/a coabitante"
"3" = "Coniugato/a non coabitante o separato di fatto"
"4" = "Separato/a legalmente"
"5" = "Divorziato/a"
"6" = "Vedovo/a"
;
VALUE $SEP174F /* SEPAR3_8 */
"1" = "Interruzione della relazione affettiva"
"2" = "Altro"
;
VALUE $CON175F /* CONDM_8 */
"1" = "occupato"
"2" = "in cerca di nuova occupazione"
"3" = "in cerca di prima occupazione"
"4" = "casalinga"
"5" = "studente"
"7" = "ritirato dal lavoro"
"8" = "altra condizione; inabile al lavoro"
;
VALUE $RED176F /* REDPR_8 */
"1" = "Reddito da lavoro dipendente"
"2" = "Reddito da lavoro autonomo"
"3" = "Pensione"
"4" = "Indennit¿ e provvidenze varie
"5" = "Redditi patrimoniali"
"6" = "Mantenimentoda parte dei familiari"
;
VALUE $STC179F /* STCPM_8 */
"1" = "Celibe/nubile"
"5" = "Divorziato/a"
"6" = "Vedovo/a"
;
VALUE $tip180F /* tipnu2_8 */
"0" = "nessun nucleo"
"1" = "coppie con figli"
"2" = "coppie senza figli"
"3" = "monogenitore padre"
"4" = "monogenitore madre"
;
VALUE $rpn182F /* rpnuc2_8 */
"0" = "membro isolato"
"1" = "PR nucleo"
"2" = "coniuge o convivente"
"3" = "figlio"
;
VALUE $POS184F /* POSIND_9 */
"1" = "Abitualmente presente"
"2" = "Temporaneamente assente"
;
VALUE $REL185F /* RELPAR_9 */
"1" = "PR"
"2" = "Coniuge"
"3" = "Convivente"
"4" = "Genitore"
"5" = "Suocero/a"
"6" = "Figlio"
"7" = "Figlio precedente matrim/conviv"
"8" = "Coniuge del figlio'"
"9" = "Convivente del figlio"
"10" = "Nipote (=figlio di figlio)"
"11" = "Nipote (=figlio di fratello/sorella)"
"12" = "Fratello/sorella"
"13" = "Cognato/a"
"14" = "Coniuge del fratello/sorella"
"15" = "Convivente del fratello/sorella"
"16" = "Altro parente"
"17" = "Amico"
;
VALUE $CHI186F /* CHIFIG2_9 */
"1" = "Figlio di PR"
"2" = "Figlio del coniuge/partner di PR"
;
VALUE $SES187F /* SESSO_9 */
"1" = "Maschi"
"2" = "Femmine"
;
VALUE $ETA188F /* ETAM_9 */
"1" = "da 0 a 2 anni"
"2" = "da 3 a 5 anni"
"3" = "da 6 a 10 anni"
"4" = "da 11 a 13 anni"
"5" = "da 14 a 15 anni"
"6" = "da 16 a 17 anni"
"7" = "da 18 a 19 anni"
"8" = "da 20 a 24 anni"
"9" = "da 25 a 29 anni"
"10" = "da 30 a 34 anni"
"11" = "da 35 a 39 anni"
"12" = "da 40 a 44 anni"
"13" = "da 45 a 49 anni"
"14" = "da 50 a 54 anni"
"15" = "da 55 a 59 anni"
"16" = "da 60 a 64 anni"
"17" = "da 65 a 74 anni"
"18" = "75 anni e pi¿
;
VALUE $LUO191F /* LUONA_9 */
"1" = "Stesso Comune di residenza"
"2" = "Altro Comune italiano"
"3" = "Stato estero"
;
VALUE $LIM192F /* LIMITA_9 */
"1" = "Limitazioni gravi"
"2" = "Limitazioni non gravi"
"3" = "Nessuna limitazione"
;
VALUE $STC193F /* STCIV_9 */
"1" = "Celibe/nubile"
"2" = "Coniugato/a coabitante"
"3" = "Coniugato/a non coabitante o separato di fatto"
"4" = "Separato/a legalmente"
"5" = "Divorziato/a"
"6" = "Vedovo/a"
;
VALUE $SEP194F /* SEPAR3_9 */
"1" = "Interruzione della relazione affettiva"
"2" = "Altro"
;
VALUE $CON195F /* CONDM_9 */
"1" = "occupato"
"2" = "in cerca di nuova occupazione"
"3" = "in cerca di prima occupazione"
"4" = "casalinga"
"5" = "studente"
"7" = "ritirato dal lavoro"
"8" = "altra condizione; inabile al lavoro"
;
VALUE $RED196F /* REDPR_9 */
"1" = "Reddito da lavoro dipendente"
"2" = "Reddito da lavoro autonomo"
"3" = "Pensione"
"4" = "Indennit¿ e provvidenze varie
"5" = "Redditi patrimoniali"
"6" = "Mantenimentoda parte dei familiari"
;
VALUE $STC199F /* STCPM_9 */
"1" = "Celibe/nubile"
"5" = "Divorziato/a"
"6" = "Vedovo/a"
;
VALUE $tip200F /* tipnu2_9 */
"0" = "nessun nucleo"
"1" = "coppie con figli"
"2" = "coppie senza figli"
"3" = "monogenitore padre"
"4" = "monogenitore madre"
;
VALUE $rpn202F /* rpnuc2_9 */
"0" = "membro isolato"
"1" = "PR nucleo"
"2" = "coniuge o convivente"
"3" = "figlio"
;
VALUE $POS204F /* POSIND_10 */
"1" = "Abitualmente presente"
"2" = "Temporaneamente assente"
;
VALUE $REL205F /* RELPAR_10 */
"1" = "PR"
"2" = "Coniuge"
"3" = "Convivente"
"4" = "Genitore"
"5" = "Suocero/a"
"6" = "Figlio"
"7" = "Figlio precedente matrim/conviv"
"8" = "Coniuge del figlio'"
"9" = "Convivente del figlio"
"10" = "Nipote (=figlio di figlio)"
"11" = "Nipote (=figlio di fratello/sorella)"
"12" = "Fratello/sorella"
"13" = "Cognato/a"
"14" = "Coniuge del fratello/sorella"
"15" = "Convivente del fratello/sorella"
"16" = "Altro parente"
"17" = "Amico"
;
VALUE $CHI206F /* CHIFIG2_10 */
"1" = "Figlio di PR"
"2" = "Figlio del coniuge/partner di PR"
;
VALUE $SES207F /* SESSO_10 */
"1" = "Maschi"
"2" = "Femmine"
;
VALUE $ETA208F /* ETAM_10 */
"1" = "da 0 a 2 anni"
"2" = "da 3 a 5 anni"
"3" = "da 6 a 10 anni"
"4" = "da 11 a 13 anni"
"5" = "da 14 a 15 anni"
"6" = "da 16 a 17 anni"
"7" = "da 18 a 19 anni"
"8" = "da 20 a 24 anni"
"9" = "da 25 a 29 anni"
"10" = "da 30 a 34 anni"
"11" = "da 35 a 39 anni"
"12" = "da 40 a 44 anni"
"13" = "da 45 a 49 anni"
"14" = "da 50 a 54 anni"
"15" = "da 55 a 59 anni"
"16" = "da 60 a 64 anni"
"17" = "da 65 a 74 anni"
"18" = "75 anni e pi¿
;
VALUE $LUO211F /* LUONA_10 */
"1" = "Stesso Comune di residenza"
"2" = "Altro Comune italiano"
"3" = "Stato estero"
;
VALUE $LIM212F /* LIMITA_10 */
"1" = "Limitazioni gravi"
"2" = "Limitazioni non gravi"
"3" = "Nessuna limitazione"
;
VALUE $STC213F /* STCIV_10 */
"1" = "Celibe/nubile"
"2" = "Coniugato/a coabitante"
"3" = "Coniugato/a non coabitante o separato di fatto"
"4" = "Separato/a legalmente"
"5" = "Divorziato/a"
"6" = "Vedovo/a"
;
VALUE $SEP214F /* SEPAR3_10 */
"1" = "Interruzione della relazione affettiva"
"2" = "Altro"
;
VALUE $CON215F /* CONDM_10 */
"1" = "occupato"
"2" = "in cerca di nuova occupazione"
"3" = "in cerca di prima occupazione"
"4" = "casalinga"
"5" = "studente"
"7" = "ritirato dal lavoro"
"8" = "altra condizione; inabile al lavoro"
;
VALUE $RED216F /* REDPR_10 */
"1" = "Reddito da lavoro dipendente"
"2" = "Reddito da lavoro autonomo"
"3" = "Pensione"
"4" = "Indennit¿ e provvidenze varie
"5" = "Redditi patrimoniali"
"6" = "Mantenimentoda parte dei familiari"
;
VALUE $STC219F /* STCPM_10 */
"1" = "Celibe/nubile"
"5" = "Divorziato/a"
"6" = "Vedovo/a"
;
VALUE $tip220F /* tipnu2_10 */
"0" = "nessun nucleo"
"1" = "coppie con figli"
"2" = "coppie senza figli"
"3" = "monogenitore padre"
"4" = "monogenitore madre"
;
VALUE $rpn222F /* rpnuc2_10 */
"0" = "membro isolato"
"1" = "PR nucleo"
"2" = "coniuge o convivente"
"3" = "figlio"
;
VALUE $POS224F /* POSIND_11 */
"1" = "Abitualmente presente"
"2" = "Temporaneamente assente"
;
VALUE $REL225F /* RELPAR_11 */
"1" = "PR"
"2" = "Coniuge"
"3" = "Convivente"
"4" = "Genitore"
"5" = "Suocero/a"
"6" = "Figlio"
"7" = "Figlio precedente matrim/conviv"
"8" = "Coniuge del figlio'"
"9" = "Convivente del figlio"
"10" = "Nipote (=figlio di figlio)"
"11" = "Nipote (=figlio di fratello/sorella)"
"12" = "Fratello/sorella"
"13" = "Cognato/a"
"14" = "Coniuge del fratello/sorella"
"15" = "Convivente del fratello/sorella"
"16" = "Altro parente"
"17" = "Amico"
;
VALUE $CHI226F /* CHIFIG2_11 */
"1" = "Figlio di PR"
"2" = "Figlio del coniuge/partner di PR"
;
VALUE $SES227F /* SESSO_11 */
"1" = "Maschi"
"2" = "Femmine"
;
VALUE $ETA228F /* ETAM_11 */
"1" = "da 0 a 2 anni"
"2" = "da 3 a 5 anni"
"3" = "da 6 a 10 anni"
"4" = "da 11 a 13 anni"
"5" = "da 14 a 15 anni"
"6" = "da 16 a 17 anni"
"7" = "da 18 a 19 anni"
"8" = "da 20 a 24 anni"
"9" = "da 25 a 29 anni"
"10" = "da 30 a 34 anni"
"11" = "da 35 a 39 anni"
"12" = "da 40 a 44 anni"
"13" = "da 45 a 49 anni"
"14" = "da 50 a 54 anni"
"15" = "da 55 a 59 anni"
"16" = "da 60 a 64 anni"
"17" = "da 65 a 74 anni"
"18" = "75 anni e pi¿
;
VALUE $LUO231F /* LUONA_11 */
"1" = "Stesso Comune di residenza"
"2" = "Altro Comune italiano"
"3" = "Stato estero"
;
VALUE $LIM232F /* LIMITA_11 */
"1" = "Limitazioni gravi"
"2" = "Limitazioni non gravi"
"3" = "Nessuna limitazione"
;
VALUE $STC233F /* STCIV_11 */
"1" = "Celibe/nubile"
"2" = "Coniugato/a coabitante"
"3" = "Coniugato/a non coabitante o separato di fatto"
"4" = "Separato/a legalmente"
"5" = "Divorziato/a"
"6" = "Vedovo/a"
;
VALUE $SEP234F /* SEPAR3_11 */
"1" = "Interruzione della relazione affettiva"
"2" = "Altro"
;
VALUE $CON235F /* CONDM_11 */
"1" = "occupato"
"2" = "in cerca di nuova occupazione"
"3" = "in cerca di prima occupazione"
"4" = "casalinga"
"5" = "studente"
"7" = "ritirato dal lavoro"
"8" = "altra condizione; inabile al lavoro"
;
VALUE $RED236F /* REDPR_11 */
"1" = "Reddito da lavoro dipendente"
"2" = "Reddito da lavoro autonomo"
"3" = "Pensione"
"4" = "Indennit¿ e provvidenze varie
"5" = "Redditi patrimoniali"
"6" = "Mantenimentoda parte dei familiari"
;
VALUE $STC239F /* STCPM_11 */
"1" = "Celibe/nubile"
"5" = "Divorziato/a"
"6" = "Vedovo/a"
;
VALUE $tip240F /* tipnu2_11 */
"0" = "nessun nucleo"
"1" = "coppie con figli"
"2" = "coppie senza figli"
"3" = "monogenitore padre"
"4" = "monogenitore madre"
;
VALUE $rpn242F /* rpnuc2_11 */
"0" = "membro isolato"
"1" = "PR nucleo"
"2" = "coniuge o convivente"
"3" = "figlio"
;
VALUE $POS244F /* POSIND_12 */
"1" = "Abitualmente presente"
"2" = "Temporaneamente assente"
;
VALUE $REL245F /* RELPAR_12 */
"1" = "PR"
"2" = "Coniuge"
"3" = "Convivente"
"4" = "Genitore"
"5" = "Suocero/a"
"6" = "Figlio"
"7" = "Figlio precedente matrim/conviv"
"8" = "Coniuge del figlio'"
"9" = "Convivente del figlio"
"10" = "Nipote (=figlio di figlio)"
"11" = "Nipote (=figlio di fratello/sorella)"
"12" = "Fratello/sorella"
"13" = "Cognato/a"
"14" = "Coniuge del fratello/sorella"
"15" = "Convivente del fratello/sorella"
"16" = "Altro parente"
"17" = "Amico"
;
VALUE $CHI246F /* CHIFIG2_12 */
"1" = "Figlio di PR"
"2" = "Figlio del coniuge/partner di PR"
;
VALUE $SES247F /* SESSO_12 */
"1" = "Maschi"
"2" = "Femmine"
;
VALUE $ETA248F /* ETAM_12 */
"1" = "da 0 a 2 anni"
"2" = "da 3 a 5 anni"
"3" = "da 6 a 10 anni"
"4" = "da 11 a 13 anni"
"5" = "da 14 a 15 anni"
"6" = "da 16 a 17 anni"
"7" = "da 18 a 19 anni"
"8" = "da 20 a 24 anni"
"9" = "da 25 a 29 anni"
"10" = "da 30 a 34 anni"
"11" = "da 35 a 39 anni"
"12" = "da 40 a 44 anni"
"13" = "da 45 a 49 anni"
"14" = "da 50 a 54 anni"
"15" = "da 55 a 59 anni"
"16" = "da 60 a 64 anni"
"17" = "da 65 a 74 anni"
"18" = "75 anni e pi¿
;
VALUE $LUO251F /* LUONA_12 */
"1" = "Stesso Comune di residenza"
"2" = "Altro Comune italiano"
"3" = "Stato estero"
;
VALUE $LIM252F /* LIMITA_12 */
"1" = "Limitazioni gravi"
"2" = "Limitazioni non gravi"
"3" = "Nessuna limitazione"
;
VALUE $STC253F /* STCIV_12 */
"1" = "Celibe/nubile"
"2" = "Coniugato/a coabitante"
"3" = "Coniugato/a non coabitante o separato di fatto"
"4" = "Separato/a legalmente"
"5" = "Divorziato/a"
"6" = "Vedovo/a"
;
VALUE $SEP254F /* SEPAR3_12 */
"1" = "Interruzione della relazione affettiva"
"2" = "Altro"
;
VALUE $CON255F /* CONDM_12 */
"1" = "occupato"
"2" = "in cerca di nuova occupazione"
"3" = "in cerca di prima occupazione"
"4" = "casalinga"
"5" = "studente"
"7" = "ritirato dal lavoro"
"8" = "altra condizione; inabile al lavoro"
;
VALUE $RED256F /* REDPR_12 */
"1" = "Reddito da lavoro dipendente"
"2" = "Reddito da lavoro autonomo"
"3" = "Pensione"
"4" = "Indennit¿ e provvidenze varie
"5" = "Redditi patrimoniali"
"6" = "Mantenimentoda parte dei familiari"
;
VALUE $STC259F /* STCPM_12 */
"1" = "Celibe/nubile"
"5" = "Divorziato/a"
"6" = "Vedovo/a"
;
VALUE $tip260F /* tipnu2_12 */
"0" = "nessun nucleo"
"1" = "coppie con figli"
"2" = "coppie senza figli"
"3" = "monogenitore padre"
"4" = "monogenitore madre"
;
VALUE $rpn262F /* rpnuc2_12 */
"0" = "membro isolato"
"1" = "PR nucleo"
"2" = "coniuge o convivente"
"3" = "figlio"
;
VALUE $reg263F /* reg */
"10" = "Piemonte"
"20" = "Valle d'Aosta"
"30" = "Lombardia"
"41" = "Bolzano-Bozen"
"42" = "Trento"
"50" = "Veneto"
"60" = "Friuli-Venezia Giulia"
"70" = "Liguria"
"80" = "Emilia-Romagna"
"90" = "Toscana"
"100" = "Umbria"
"110" = "Marche"
"120" = "Lazio"
"130" = "Abruzzo"
"140" = "Molise"
"150" = "Campania"
"160" = "Puglia"
"170" = "Basilicata"
"180" = "Calabria"
"190" = "Sicilia"
"200" = "Sardegna"
"999" = "non disponibile"
;
VALUE $rip264F /* rip */
"1" = "Nord-Ovest"
"2" = "Nord-Est"
"3" = "Centro"
"4" = "Sud"
"5" = "Isole"
;
VALUE $dom265F /* domM */
"1" = "Area metropolitana"
"2" = "Comuni aventi fino a 10.000 abitanti"
"3" = "Comuni con oltre 10.000 abitanti"
"9" = "non disponibile"
;
VALUE $cit268F /* citt */
"1" = "Italiana"
"2" = "Straniera"
;
VALUE $cit269F /* citt_1 */
"1" = "Italiana"
"2" = "Straniera"
;
VALUE $cit270F /* citt_2 */
"1" = "Italiana"
"2" = "Straniera"
;
VALUE $cit271F /* citt_3 */
"1" = "Italiana"
"2" = "Straniera"
;
VALUE $cit272F /* citt_4 */
"1" = "Italiana"
"2" = "Straniera"
;
VALUE $cit273F /* citt_5 */
"1" = "Italiana"
"2" = "Straniera"
;
VALUE $cit274F /* citt_6 */
"1" = "Italiana"
"2" = "Straniera"
;
VALUE $cit275F /* citt_7 */
"1" = "Italiana"
"2" = "Straniera"
;
VALUE $cit276F /* citt_8 */
"1" = "Italiana"
"2" = "Straniera"
;
VALUE $cit277F /* citt_9 */
"1" = "Italiana"
"2" = "Straniera"
;
VALUE $cit278F /* citt_10 */
"1" = "Italiana"
"2" = "Straniera"
;
VALUE $cit279F /* citt_11 */
"1" = "Italiana"
"2" = "Straniera"
;
VALUE $cit280F /* citt_12 */
"1" = "Italiana"
"2" = "Straniera"
;
VALUE $PEN281F /* PENDO */
"1" = "No"
"2" = "S¿
;
VALUE $PEN282F /* PENGIOM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "8"
"9" = "9"
"10" = "10"
"11" = "11"
"12" = "12"
"13" = "13"
"14" = "14"
"15" = "15"
"16" = "16"
"17" = "17"
"18" = "18"
"19" = "19"
"20" = "20"
"21" = "21"
"22" = "22"
"23" = "23"
"24" = "24"
"25" = "25"
"26" = "26"
"27" = "27"
"28" = "28"
"29" = "29"
"30" = "30"
"31" = "31"
"32" = "32"
"33" = "33"
"34" = "34"
"35" = "35"
"36" = "36"
"37" = "37"
"38" = "38"
"39" = "39"
"40" = "40"
"41" = "41"
"42" = "42"
"43" = "43"
"44" = "44"
"45" = "45"
"46" = "46"
"47" = "47"
"48" = "48"
"49" = "49"
"50" = "50"
"51" = "51"
"52" = "52"
"53" = "53"
"54" = "54"
"55" = "55"
"56" = "56"
"57" = "57"
"58" = "58"
"59" = "59"
"60" = "60"
"61" = "61"
"62" = "62"
"63" = "63"
"64" = "64"
"65" = "65"
"66" = "66"
"67" = "67"
"68" = "68"
"69" = "69"
"70" = "70"
"71" = "71"
"72" = "72"
"73" = "73"
"74" = "74"
"75" = "75"
"76" = "76"
"77" = "77"
"78" = "78"
"79" = "79"
"80" = "80"
"81" = "81"
"82" = "82"
"83" = "83"
"84" = "84"
"85" = "85"
"86" = "86"
"87" = "87"
"88" = "88"
"89" = "89"
"90" = "90"
"91" = "91"
"92" = "92"
"93" = "93"
"94" = "94"
"95" = "95"
"96" = "96"
"97" = "97"
"98" = "98"
"99" = "99"
"100" = "100"
"101" = "101"
"102" = "102"
"103" = "103"
"104" = "104"
"105" = "105"
"106" = "106"
"107" = "107"
"108" = "108"
"109" = "109"
"110" = "110"
"111" = "111"
"112" = "112"
"113" = "113"
"114" = "114"
"115" = "115"
"116" = "116"
"117" = "117"
"118" = "118"
"119" = "119"
"120" = "120"
"121" = "121"
"122" = "122"
"123" = "123"
"124" = "124"
"125" = "125"
"126" = "126"
"127" = "127"
"128" = "128"
"129" = "129"
"130" = "130"
"131" = "131"
"132" = "132"
"133" = "133"
"134" = "134"
"135" = "135"
"136" = "136"
"137" = "137"
"138" = "138"
"139" = "139"
"140" = "140"
"141" = "141"
"142" = "142"
"143" = "143"
"144" = "144"
"145" = "145"
"146" = "146"
"147" = "147"
"148" = "148"
"149" = "149"
"150" = "150"
"151" = "151"
"152" = "152"
"153" = "153"
"154" = "154"
"155" = "155"
"156" = "156"
"157" = "157"
"158" = "158"
"159" = "159"
"160" = "160"
"161" = "161"
"162" = "162"
"163" = "163"
"164" = "164"
"165" = "165"
"166" = "166"
"167" = "167"
"168" = "168"
"169" = "169"
"170" = "170"
"171" = "171"
"172" = "172"
"173" = "173"
"174" = "174"
"175" = "175"
"176" = "176"
"177" = "177"
"178" = "178"
"179" = "179"
"180" = "180"
"181" = "181"
"182" = "182"
"183" = "183"
"184" = "184"
"185" = "185"
"186" = "186"
"187" = "187"
"188" = "188"
"189" = "189"
"190" = "190"
"191" = "191"
"192" = "192"
"193" = "193"
"194" = "194"
"195" = "195"
"196" = "196"
"197" = "197"
"198" = "198"
"199" = "199"
"200" = "200"
"201" = "201"
"202" = "202"
"203" = "203"
"204" = "204"
"205" = "205"
"206" = "206"
"207" = "207"
"208" = "208"
"209" = "209"
"210" = "210"
"211" = "211"
"212" = "212"
"213" = "213"
"214" = "214"
"215" = "215"
"216" = "216"
"217" = "217"
"218" = "218"
"219" = "219"
"220" = "220"
"221" = "221"
"222" = "222"
"223" = "223"
"224" = "224"
"225" = "225"
"226" = "226"
"227" = "227"
"228" = "228"
"229" = "229"
"230" = "230"
"231" = "231"
"232" = "232"
"233" = "233"
"234" = "234"
"235" = "235"
"236" = "236"
"237" = "237"
"238" = "238"
"239" = "239"
"240" = "240"
"241" = "241"
"242" = "242"
"243" = "243"
"244" = "244"
"245" = "245"
"246" = "246"
"247" = "247"
"248" = "248"
"249" = "249"
"250" = "250"
"251" = "251"
"252" = "252"
"253" = "253"
"254" = "254"
"255" = "255"
"256" = "256"
"257" = "257"
"258" = "258"
"259" = "259"
"260" = "260"
"261" = "261"
"262" = "262"
"263" = "263"
"264" = "264"
"265" = "265"
"266" = "266"
"267" = "267"
"268" = "268"
"269" = "269"
"270" = "270"
"271" = "271"
"272" = "272"
"273" = "273"
"274" = "274"
"275" = "275"
"276" = "276"
"277" = "277"
"278" = "278"
"279" = "279"
"280" = "280"
"281" = "281"
"282" = "282"
"283" = "283"
"284" = "284"
"285" = "285"
"286" = "286"
"287" = "287"
"288" = "288"
"289" = "289"
"290" = "290"
"291" = "291"
"292" = "292"
"293" = "293"
"294" = "294"
"295" = "295"
"296" = "296"
"297" = "297"
"298" = "298"
"299" = "299"
"300" = "300"
"301" = "301"
"302" = "302"
"303" = "303"
"304" = "304"
"305" = "305"
"306" = "306"
"307" = "307"
"308" = "308"
"309" = "309"
"310" = "310"
"311" = "311"
"312" = "312"
"313" = "313"
"314" = "314"
"315" = "315"
"316" = "316"
"317" = "317"
"318" = "318"
"319" = "319"
"320" = "320 e pi¿
;
VALUE $PEN283F /* PENLAV */
"1" = "Lavoro"
;
VALUE $PEN284F /* PENSTU */
"2" = "Studio"
;
VALUE $PEN285F /* PENSAL */
"3" = "Salute"
;
VALUE $PEN286F /* PENCON */
"4" = "Per stare con coniuge/partner/fid."
;
VALUE $PEN287F /* PENGEN */
"5" = "Per stare con i genitori"
;
VALUE $PEN288F /* PENFIG */
"6" = "Per stare con i figli"
;
VALUE $PEN289F /* PENFRA */
"7" = "Per stare con fratelli/sorelle"
;
VALUE $PEN290F /* PENPAR */
"8" = "Per stare con altri parenti"
;
VALUE $PEN291F /* PENAMI */
"9" = "Per stare con amici"
;
VALUE $PEN292F /* PENINT */
"10" = "Per tutelare degli interessi"
;
VALUE $PEN293F /* PENCOM */
"11" = "Per bisogno di compagnia, assistenza"
;
VALUE $PEN294F /* PENALT */
"12" = "Altro motivo"
;
VALUE $PEN295F /* PENOVE */
"1" = "Stesso Comune in cui risiede"
"2" = "Altro Comune della stessa Provincia"
"3" = "Altra Provincia della stessa Regione"
"4" = "Altra Regione italiana"
"5" = "Allestero"
"6" = "In pi¿ luoghi
;
VALUE $ABI296F /* ABIALB */
"1" = "In albergo, pensione"
;
VALUE $ABI297F /* ABICAM */
"2" = "In una camera in affitto"
;
VALUE $ABI298F /* ABIAFF */
"3" = "In abitazione in affitto"
;
VALUE $ABI299F /* ABIABI */
"4" = "In abit. di propriet¿ (sua o famiglia)
;
VALUE $ABI300F /* ABICON */
"5" = "Ospite di coniuge/partner/fidanzato"
;
VALUE $ABI301F /* ABIGEN */
"6" = "Ospite di uno o entrambi i genitori"
;
VALUE $ABI302F /* ABIPAR */
"7" = "Ospite di parenti"
;
VALUE $ABI303F /* ABIAM */
"8" = "Ospite di amici"
;
VALUE $ABI304F /* ABIIST */
"9" = "In istituto/pension./casa stud./cantiere/osped."
;
VALUE $ABI305F /* ABICAS */
"10" = "In caserma"
;
VALUE $ABI306F /* ABIALT */
"11" = "In altro luogo"
;
VALUE $SOL307F /* SOLO2 */
"1" = "Da solo"
;
VALUE $CON308F /* CONCON */
"2" = "Con il coniuge"
;
VALUE $CON309F /* CONPA */
"3" = "Con il partner/fidanzato"
;
VALUE $CON310F /* CONGEN */
"4" = "Con genitore/i"
;
VALUE $CON311F /* CONFIG */
"5" = "Con figlio/i"
;
VALUE $CON312F /* CONSUO */
"6" = "Con suocero/a"
;
VALUE $CON313F /* CONPAR */
"7" = "Con altro parente"
;
VALUE $CON314F /* CONSTU */
"8" = "Con studenti/colleghi/commilit."
;
VALUE $CON315F /* CONAMI */
"9" = "Con amici"
;
VALUE $CON316F /* CONAL2 */
"0" = "Con altre persone"
;
VALUE $MAN317F /* MANLEI */
"1" = "Denaro guadagnato da lei"
;
VALUE $MAN318F /* MANFAM */
"2" = "Aiuto della famiglia"
;
VALUE $MAN319F /* MANOSP */
"3" = "A carico famiglia/persona ospitante"
;
VALUE $MAN320F /* MANBOR */
"4" = "Borsa di studio/altro sussidio"
;
VALUE $MAN321F /* MANDAT */
"5" = "A carico del datore di lavoro"
;
VALUE $MAN322F /* MANALT */
"6" = "Altro"
;
VALUE $SAL323F /* SALUTE */
"1" = "Molto bene"
"2" = "Bene"
"3" = "N¿ bene,n¿ mal
"4" = "Male"
"5" = "Molto male"
;
VALUE $MAL324F /* MALCRO */
"1" = "No"
"2" = "S¿
;
VALUE $FRA325F /* FRASOR */
"1" = "No"
"2" = "S¿
;
VALUE $NFR326F /* NFRASORM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "07 e pi¿
;
VALUE $FRA327F /* FRAT */
"1" = "No"
"2" = "S¿
;
VALUE $NFR328F /* NFRATM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "07 e più
;
VALUE $FRA329F /* FRALON */
"1" = "No"
"2" = "S¿
;
VALUE $NFR330F /* NFRALOM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7 e più
;
VALUE $SEX331F /* SEXFR1 */
"1" = "Maschi"
"2" = "Femmine"
;
VALUE $ETA332F /* ETAFRM1 */
"1" = "da 0 a 2 anni"
"2" = "da 3 a 5 anni"
"3" = "da 6 a 10 anni"
"4" = "da 11 a 13 anni"
"5" = "da 14 a 15 anni"
"6" = "da 16 a 17 anni"
"7" = "da 18 a 19 anni"
"8" = "da 20 a 24 anni"
"9" = "da 25 a 29 anni"
"10" = "da 30 a 34 anni"
"11" = "da 35 a 39 anni"
"12" = "da 40 a 44 anni"
"13" = "da 45 a 49 anni"
"14" = "da 50 a 54 anni"
"15" = "da 55 a 59 anni"
"16" = "da 60 a 64 anni"
"17" = "da 65 a 74 anni"
"18" = "75 anni e pi¿
;
VALUE $ABI333F /* ABIFR1 */
"1" = "In altro appart. stesso caseggiato"
"2" = "Stesso Comune: entro 1 km"
"3" = "Stesso Comune: resto del Comune"
"4" = "In altro Comune: meno di 16 km"
"5" = "In altro Comune: da 16 a 50 km"
"6" = "In altro Comune: pi¿ di 50 km
"7" = "All'estero"
;
VALUE $SEX334F /* SEXFR2 */
"1" = "Maschi"
"2" = "Femmine"
;
VALUE $ETA335F /* ETAFRM2 */
"1" = "da 0 a 2 anni"
"2" = "da 3 a 5 anni"
"3" = "da 6 a 10 anni"
"4" = "da 11 a 13 anni"
"5" = "da 14 a 15 anni"
"6" = "da 16 a 17 anni"
"7" = "da 18 a 19 anni"
"8" = "da 20 a 24 anni"
"9" = "da 25 a 29 anni"
"10" = "da 30 a 34 anni"
"11" = "da 35 a 39 anni"
"12" = "da 40 a 44 anni"
"13" = "da 45 a 49 anni"
"14" = "da 50 a 54 anni"
"15" = "da 55 a 59 anni"
"16" = "da 60 a 64 anni"
"17" = "da 65 a 74 anni"
"18" = "75 anni e pi¿
;
VALUE $ABI336F /* ABIFR2 */
"1" = "In altro appart. stesso caseggiato"
"2" = "Stesso Comune: entro 1 km"
"3" = "'Stesso Comune: resto del Comune"
"4" = "In altro Comune: meno di 16 km"
"5" = "In altro Comune: da 16 a 50 km"
"6" = "In altro Comune: pi¿ di 50 km
"7" = "All'estero"
;
VALUE $SEX337F /* SEXFR3 */
"1" = "Maschi"
"2" = "Femmine"
;
VALUE $ETA338F /* ETAFRM3 */
"1" = "da 0 a 2 anni"
"2" = "da 3 a 5 anni"
"3" = "da 6 a 10 anni"
"4" = "da 11 a 13 anni"
"5" = "da 14 a 15 anni"
"6" = "da 16 a 17 anni"
"7" = "da 18 a 19 anni"
"8" = "da 20 a 24 anni"
"9" = "da 25 a 29 anni"
"10" = "da 30 a 34 anni"
"11" = "da 35 a 39 anni"
"12" = "da 40 a 44 anni"
"13" = "da 45 a 49 anni"
"14" = "da 50 a 54 anni"
"15" = "da 55 a 59 anni"
"16" = "da 60 a 64 anni"
"17" = "da 65 a 74 anni"
"18" = "75 anni e pi¿
;
VALUE $ABI339F /* ABIFR3 */
"1" = "In altro appart. stesso caseggiato"
"2" = "Stesso Comune: entro 1 km"
"3" = "'Stesso Comune: resto del Comune"
"4" = "In altro Comune: meno di 16 km"
"5" = "In altro Comune: da 16 a 50 km"
"6" = "In altro Comune: pi¿ di 50 km
"7" = "All'estero"
;
VALUE $VED340F /* VEDFR1 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $VED341F /* VEDFR2 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $VED342F /* VEDFR3 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $TEL343F /* TELFR1 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $TEL344F /* TELFR2 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $TEL345F /* TELFR3 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $INT346F /* INTFR1 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $INT347F /* INTFR2 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $INT348F /* INTFR3 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $MES349F /* MESFR1 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $MES350F /* MESFR2 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $MES351F /* MESFR3 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $FIG352F /* FIGLI3 */
"1" = "No"
"2" = "S¿
;
VALUE $NFI353F /* NFIGLI2M */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "07 e pi¿
;
VALUE $NFI354F /* NFIGPRM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "04 e pi¿
;
VALUE $NFI355F /* NFIGADM */
"1" = "1"
"2" = "02 e pi¿
;
VALUE $SEX356F /* SEXFI1 */
"1" = "Maschi"
"2" = "Femmine"
;
VALUE $NAT360F /* NATFI21 */
"1" = "Figlio (biologico) con attuale partner"
"2" = "Figlio (biologico) non con attuale partner"
"3" = "Figlio adottato/affiliato"
;
VALUE $SEP361F /* SEPFI1 */
"1" = "No"
"2" = "S¿, vive altrove
"3" = "S¿, ¿ decedut
;
VALUE $SEX363F /* SEXFI2 */
"1" = "Maschi"
"2" = "Femmine"
;
VALUE $NAT367F /* NATFI22 */
"1" = "Figlio (biologico) con attuale partner"
"2" = "Figlio (biologico) non con attuale partner"
"3" = "Figlio adottato/affiliato"
;
VALUE $SEP368F /* SEPFI2 */
"1" = "No"
"2" = "S¿, vive altrove
"3" = "S¿, ¿ decedut
;
VALUE $SEX370F /* SEXFI3 */
"1" = "Maschi"
"2" = "Femmine"
;
VALUE $NAT374F /* NATFI23 */
"1" = "Figlio (biologico) con attuale partner"
"2" = "Figlio (biologico) non con attuale partner"
"3" = "Figlio adottato/affiliato"
;
VALUE $SEP375F /* SEPFI3 */
"1" = "No"
"2" = "S¿, vive altrove
"3" = "S¿, ¿ decedut
;
VALUE $SEX377F /* SEXFI4 */
"1" = "Maschi"
"2" = "Femmine"
;
VALUE $NAT381F /* NATFI24 */
"1" = "Figlio (biologico) con attuale partner"
"2" = "Figlio (biologico) non con attuale partner"
"3" = "Figlio adottato/affiliato"
;
VALUE $SEP382F /* SEPFI4 */
"1" = "No"
"2" = "S¿, vive altrove
"3" = "S¿, ¿ decedut
;
VALUE $SEX384F /* SEXFI5 */
"1" = "Maschi"
"2" = "Femmine"
;
VALUE $NAT388F /* NATFI25 */
"1" = "Figlio (biologico) con attuale partner"
"2" = "Figlio (biologico) non con attuale partner"
"3" = "Figlio adottato/affiliato"
;
VALUE $SEP389F /* SEPFI5 */
"1" = "No"
"2" = "S¿, vive altrove
"3" = "S¿, ¿ decedut
;
VALUE $SEX391F /* SEXFI6 */
"1" = "Maschi"
"2" = "Femmine"
;
VALUE $NAT395F /* NATFI26 */
"1" = "Figlio (biologico) con attuale partner"
"2" = "Figlio (biologico) non con attuale partner"
"3" = "Figlio adottato/affiliato"
;
VALUE $SEP396F /* SEPFI6 */
"1" = "No"
"2" = "S¿, vive altrove
"3" = "S¿, ¿ decedut
;
VALUE $SEX398F /* SEXFI7 */
"1" = "Maschi"
"2" = "Femmine"
;
VALUE $NAT402F /* NATFI27 */
"1" = "Figlio (biologico) con attuale partner"
"2" = "Figlio (biologico) non con attuale partner"
"3" = "Figlio adottato/affiliato"
;
VALUE $SEP403F /* SEPFI7 */
"1" = "No"
"2" = "S¿, vive altrove
"3" = "S¿, ¿ decedut
;
VALUE $FIG405F /* FIGLON */
"1" = "No"
"2" = "S¿
;
VALUE $NFI406F /* NFIGLOM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "04 e pi¿
;
VALUE $SXF407F /* SXFI1 */
"1" = "Maschi"
"2" = "Femmine"
;
VALUE $ETA408F /* ETAFIM1 */
"1" = "da 0 a 2 anni"
"2" = "da 3 a 5 anni"
"3" = "da 6 a 10 anni"
"4" = "da 11 a 13 anni"
"5" = "da 14 a 15 anni"
"6" = "da 16 a 17 anni"
"7" = "da 18 a 19 anni"
"8" = "da 20 a 24 anni"
"9" = "da 25 a 29 anni"
"10" = "da 30 a 34 anni"
"11" = "da 35 a 39 anni"
"12" = "da 40 a 44 anni"
"13" = "da 45 a 49 anni"
"14" = "da 50 a 54 anni"
"15" = "da 55 a 59 anni"
"16" = "da 60 a 64 anni"
"17" = "da 65 a 74 anni"
"18" = "75 anni e pi¿
;
VALUE $ABI409F /* ABIFI1 */
"1" = "In altro appart. stesso caseggiato"
"2" = "Stesso Comune: entro 1 km"
"3" = "Stesso Comune: resto del Comune"
"4" = "In altro Comune: meno di 16 km"
"5" = "In altro Comune: da 16 a 50 km"
"6" = "In altro Comune: pi¿ di 50 km
"7" = "All'estero"
;
VALUE $SXF410F /* SXFI2 */
"1" = "Maschi"
"2" = "Femmine"
;
VALUE $ETA411F /* ETAFIM2 */
"1" = "da 0 a 2 anni"
"2" = "da 3 a 5 anni"
"3" = "da 6 a 10 anni"
"4" = "da 11 a 13 anni"
"5" = "da 14 a 15 anni"
"6" = "da 16 a 17 anni"
"7" = "da 18 a 19 anni"
"8" = "da 20 a 24 anni"
"9" = "da 25 a 29 anni"
"10" = "da 30 a 34 anni"
"11" = "da 35 a 39 anni"
"12" = "da 40 a 44 anni"
"13" = "da 45 a 49 anni"
"14" = "da 50 a 54 anni"
"15" = "da 55 a 59 anni"
"16" = "da 60 a 64 anni"
"17" = "da 65 a 74 anni"
"18" = "75 anni e pi¿
;
VALUE $ABI412F /* ABIFI2 */
"1" = "In altro appart. stesso caseggiato"
"2" = "Stesso Comune: entro 1 km"
"3" = "Stesso Comune: resto del Comune"
"4" = "In altro Comune: meno di 16 km"
"5" = "In altro Comune: da 16 a 50 km"
"6" = "In altro Comune: pi¿ di 50 km
"7" = "All'estero"
;
VALUE $SXF413F /* SXFI3 */
"1" = "Maschi"
"2" = "Femmine"
;
VALUE $ETA414F /* ETAFIM3 */
" 1" = "da 0 a 2 anni"
" 2" = "da 3 a 5 anni"
" 3" = "da 6 a 10 anni"
" 4" = "da 11 a 13 anni"
" 5" = "da 14 a 15 anni"
" 6" = "da 16 a 17 anni"
" 7" = "da 18 a 19 anni"
" 8" = "da 20 a 24 anni"
" 9" = "da 25 a 29 anni"
"10" = "da 30 a 34 anni"
"11" = "da 35 a 39 anni"
"12" = "da 40 a 44 anni"
"13" = "da 45 a 49 anni"
"14" = "da 50 a 54 anni"
"15" = "da 55 a 59 anni"
"16" = "da 60 a 64 anni"
"17" = "da 65 a 74 anni"
"18" = "75 anni e pi¿
;
VALUE $ABI415F /* ABIFI3 */
"1" = "In altro appart. stesso caseggiato"
"2" = "Stesso Comune: entro 1 km"
"3" = "Stesso Comune: resto del Comune"
"4" = "In altro Comune: meno di 16 km"
"5" = "In altro Comune: da 16 a 50 km"
"6" = "In altro Comune: pi¿ di 50 km
"7" = "All'estero"
;
VALUE $VED416F /* VEDFI1 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $VED417F /* VEDFI2 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $VED418F /* VEDFI3 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $TEL419F /* TELFI1 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $TEL420F /* TELFI2 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $TEL421F /* TELFI3 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $INT422F /* INTFI1 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $INT423F /* INTFI2 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $INT424F /* INTFI3 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $MES425F /* MESSFI1 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $MES426F /* MESSFI2 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $MES427F /* MESSFI3 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $NIP428F /* NIPOTI */
"1" = "No"
"2" = "S¿
;
VALUE $NNI429F /* NNIPOTM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "08 e pi¿
;
VALUE $NIP430F /* NIPLON */
"1" = "No"
"2" = "S¿
;
VALUE $NNI431F /* NNIPLOM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "08 e pi¿
;
VALUE $SEX432F /* SEXNI1 */
"1" = "Maschi"
"2" = "Femmine"
;
VALUE $ETA433F /* ETANIM1 */
"1" = "da 0 a 2 anni"
"2" = "da 3 a 5 anni"
"3" = "da 6 a 10 anni"
"4" = "da 11 a 13 anni"
"5" = "da 14 a 15 anni"
"6" = "da 16 a 17 anni"
"7" = "da 18 a 19 anni"
"8" = "da 20 a 24 anni"
"9" = "da 25 a 29 anni"
"10" = "da 30 a 34 anni"
"11" = "da 35 a 39 anni"
"12" = "da 40 a 44 anni"
"13" = "da 45 a 49 anni"
"14" = "da 50 a 54 anni"
"15" = "da 55 a 59 anni"
"16" = "da 60 a 64 anni"
"17" = "da 65 a 74 anni"
"18" = "75 anni e pi¿
;
VALUE $ABI434F /* ABINI1 */
"1" = "In altro appart. stesso caseggiato"
"2" = "Stesso Comune: entro 1 km"
"3" = "Stesso Comune: resto del Comune"
"4" = "In altro Comune: meno di 16 km"
"5" = "In altro Comune: da 16 a 50 km"
"6" = "In altro Comune: pi¿ di 50 km
"7" = "All'estero"
;
VALUE $SEX435F /* SEXNI2 */
"1" = "Maschi"
"2" = "Femmine"
;
VALUE $ETA436F /* ETANIM2 */
"1" = "da 0 a 2 anni"
"2" = "da 3 a 5 anni"
"3" = "da 6 a 10 anni"
"4" = "da 11 a 13 anni"
"5" = "da 14 a 15 anni"
"6" = "da 16 a 17 anni"
"7" = "da 18 a 19 anni"
"8" = "da 20 a 24 anni"
"9" = "da 25 a 29 anni"
"10" = "da 30 a 34 anni"
"11" = "da 35 a 39 anni"
"12" = "da 40 a 44 anni"
"13" = "da 45 a 49 anni"
"14" = "da 50 a 54 anni"
"15" = "da 55 a 59 anni"
"16" = "da 60 a 64 anni"
"17" = "da 65 a 74 anni"
"18" = "75 anni e pi¿
;
VALUE $ABI437F /* ABINI2 */
"1" = "In altro appart. stesso caseggiato"
"2" = "Stesso Comune: entro 1 km"
"3" = "Stesso Comune: resto del Comune"
"4" = "In altro Comune: meno di 16 km"
"5" = "In altro Comune: da 16 a 50 km"
"6" = "In altro Comune: pi¿ di 50 km
"7" = "All'estero"
;
VALUE $SEX438F /* SEXNI3 */
"1" = "Maschi"
"2" = "Femmine"
;
VALUE $ETA439F /* ETANIM3 */
" 1" = "da 0 a 2 anni"
" 2" = "da 3 a 5 anni"
"3" = "da 6 a 10 anni"
" 4" = "da 11 a 13 anni"
" 5" = "da 14 a 15 anni"
" 6" = "da 16 a 17 anni"
" 7" = "da 18 a 19 anni"
" 8" = "da 20 a 24 anni"
" 9" = "da 25 a 29 anni"
"10" = "da 30 a 34 anni"
"11" = "da 35 a 39 anni"
"12" = "da 40 a 44 anni"
"13" = "da 45 a 49 anni"
"14" = "da 50 a 54 anni"
"15" = "da 55 a 59 anni"
"16" = "da 60 a 64 anni"
"17" = "da 65 a 74 anni"
"18" = "75 anni e pi¿
;
VALUE $ABI440F /* ABINI3 */
"1" = "In altro appart. stesso caseggiato"
"2" = "Stesso Comune: entro 1 km"
"3" = "Stesso Comune: resto del Comune"
"4" = "In altro Comune: meno di 16 km"
"5" = "In altro Comune: da 16 a 50 km"
"6" = "In altro Comune: pi¿ di 50 km
"7" = "All'estero"
;
VALUE $VED441F /* VEDNI1 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $VED442F /* VEDNI2 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $VED443F /* VEDNI3 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $TEL444F /* TELNI1 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $TEL445F /* TELNI2 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $TEL446F /* TELNI3 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $INT447F /* INTNI1 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $INT448F /* INTNI2 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $INT449F /* INTNI3 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $MES450F /* MESNI1 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $MES451F /* MESNI2 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $MES452F /* MESNI3 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $CUN453F /* CUNI11 */
"1" = "Mai"
;
VALUE $CUN454F /* CUNI12 */
"2" = "Mentre i genitori lavorano"
;
VALUE $CUN455F /* CUNI13 */
"3" = "Durante impegni occas. dei genitori"
;
VALUE $CUN456F /* CUNI14 */
"4" = "Quando i genitori vogliono uscire"
;
VALUE $CUN457F /* CUNI15 */
"5" = "Durante i periodi di vacanza"
;
VALUE $CUN458F /* CUNI16 */
"6" = "Quando il nipote ¿ malato
;
VALUE $CUN459F /* CUNI17 */
"7" = "In momenti di emergenza"
;
VALUE $CUN460F /* CUNI18 */
"8" = "In altra occasione"
;
VALUE $CUN461F /* CUNI21 */
"1" = "Mai"
;
VALUE $CUN462F /* CUNI22 */
"2" = "Mentre i genitori lavorano"
;
VALUE $CUN463F /* CUNI23 */
"3" = "Durante impegni occas. dei genitori"
;
VALUE $CUN464F /* CUNI24 */
"4" = "Quando i genitori vogliono uscire"
;
VALUE $CUN465F /* CUNI25 */
"5" = "Durante i periodi di vacanza"
;
VALUE $CUN466F /* CUNI26 */
"6" = "Quando il nipote ¿ malato
;
VALUE $CUN467F /* CUNI27 */
"7" = "In momenti di emergenza"
;
VALUE $CUN468F /* CUNI28 */
"8" = "In altra occasione"
;
VALUE $CUN469F /* CUNI31 */
"1" = "Mai"
;
VALUE $CUN470F /* CUNI32 */
"2" = "Mentre i genitori lavorano"
;
VALUE $CUN471F /* CUNI33 */
"3" = "Durante impegni occas. dei genitori"
;
VALUE $CUN472F /* CUNI34 */
"4" = "Quando i genitori vogliono uscire"
;
VALUE $CUN473F /* CUNI35 */
"5" = "Durante i periodi di vacanza"
;
VALUE $CUN474F /* CUNI36 */
"6" = "Quando il nipote ¿ malato
;
VALUE $CUN475F /* CUNI37 */
"7" = "In momenti di emergenza"
;
VALUE $CUN476F /* CUNI38 */
"8" = "In altra occasione"
;
VALUE $TIT477F /* TITMAD2M */
"1" = "Laurea, Master, Specializzazione, A.F.A.M., Dottorato"
"2" = "Diploma istruzione superiore"
"3" = "Licenza media"
"4" = "Licenza elementare"
"5" = "Nessun titolo"
"13" = "Non so"
;
VALUE $TIT478F /* TITPAD2M */
"1" = "Laurea, Master, Specializzazione, A.F.A.M., Dottorato"
"2" = "Diploma istruzione superiore"
"3" = "Licenza media"
"4" = "Licenza elementare"
"5" = "Nessun titolo"
"13" = "Non so"
;
VALUE $CON479F /* CONMADM */
"0" = "Non so"
"1" = "occupato"
"2" = "in cerca di nuova occupazione"
"3" = "in cerca di prima occupazione"
"4" = "casalinga"
"5" = "studente"
"7" = "ritirato dal lavoro"
"8" = "altra condizione; inabile al lavoro"
"9" = "deceduto"
;
VALUE $CON480F /* CONPA2M */
"0" = "Non so"
"1" = "occupato"
"2" = "in cerca di nuova occupazione"
"3" = "in cerca di prima occupazione"
"4" = "casalinga"
"5" = "studente"
"7" = "ritirato dal lavoro"
"8" = "altra condizione; inabile al lavoro"
"9" = "deceduto"
;
VALUE $ATE481F /* ATEMAD2M */
"1" = "agricoltura, silvicoltura e pesca"
"2" = "industria e costruzioni"
"3" = "servizi"
"4" = "pubblica amministrazione, istruzione, sanit¿ e altri servizi
;
VALUE $ATE482F /* ATEPAD2M */
"1" = "agricoltura, silvicoltura e pesca"
"2" = "industria e costruzioni"
"3" = "servizi"
"4" = "pubblica amministrazione, istruzione, sanit¿ e altri servizi
;
VALUE $POS483F /* POSMAM1 */
"1" = "dirigente, imprenditore, libero professionista"
"2" = "direttivo, quadro, impiegato"
"3" = "operaio, apprendista, lavorante a domicilio per conto d'impresa"
"4" = "lavoratore in proprio, socio cooperativa,  coadiuvante, collaborazione, prestazione d'opera occasionale"
"14" = "non so"
;
VALUE $POS484F /* POSPAM1 */
"1" = "dirigente, imprenditore, libero professionista"
"2" = "direttivo, quadro, impiegato"
"3" = "operaio, apprendista, lavorante a domicilio per conto d'impresa"
"4" = "lavoratore in proprio, socio cooperativa,  coadiuvante, collaborazione, prestazione d'opera occasionale"
"14" = "non so"
;
VALUE $DIP485F /* DIPMAD */
"1" = "Nessuno"
"2" = "1"
"3" = "2-6"
"4" = "7-19"
"5" = "20-49"
"6" = "50 +"
;
VALUE $DIP486F /* DIPPAD */
"1" = "Nessuno"
"2" = "1"
"3" = "2-6"
"4" = "7-19"
"5" = "20-49"
"6" = "50 +"
;
VALUE $COD487F /* CODPROM */
"10000" = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"11000" = "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit¿, istruzione e ricerca e nelle organizzazioni di interesse na
"12000" = "Imprenditori, amministratori e direttori di grandi aziende"
"13000" = "Imprenditori e responsabili di piccole aziende"
"20000" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"21000" = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"22000" = "Ingegneri, architetti e professioni assimilate"
"23000" = "Specialisti nelle scienze della vita"
"24000" = "Specialisti della salute"
"25000" = "Specialisti in scienze umane, sociali, artistiche e gestionali"
"26000" = "Specialisti della formazione e della ricerca"
"30000" = "PROFESSIONI TECNICHE"
"31000" = "Professioni tecniche in campo scientifico, ingegneristico e della produzione"
"32000" = "Professioni tecniche nelle scienze della salute e della vita"
"33000" = "Professioni tecniche nell¿organizzazione, amministrazione e nelle attivit¿ finanziarie e commercial
"34000" = "Professioni tecniche nei servizi pubblici e alle persone"
"40000" = "Professioni esecutive nel lavoro d'ufficio"
"41000" = "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
"42000" = "Impiegati addetti ai movimenti di denaro e all'assistenza clienti"
"43000" = "Impiegati addetti alla gestione amministrativa, contabile e finanziaria"
"44000" = "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione"
"50000" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA¿ COMMERCIALI E NEI SERVIZI
"51000" = "Professioni qualificate nelle attivit¿ commerciali
"52000" = "Professioni qualificate nelle attivit¿ ricettive e della ristorazione
"53000" = "Professioni qualificate nei servizi sanitari e sociali"
"54000" = "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona"
"60000" = "Artigiani e operai specializzati e agricoltori"
"61000" = "Artigiani e operai specializzati dell¿ industria estrattiva, dell¿edilizia e della manutenzione degli edific
"62000" = "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche"
"63000" = "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati"
"64000" = "Agricoltori e operai specializzati dell¿agricoltura, delle foreste, della zootecnia, della pesca e della caccia
"65000" = "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo"
"70000" = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"71000" = "Conduttori di impianti industriali"
"72000" = "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio"
"73000" = "Operatori di macchinari fissi in agricoltura e nella industria alimentare"
"74000" = "Conduttori di veicoli, di macchinari mobili e di sollevamento"
"80000" = "PROFESSIONI NON QUALIFICATE"
"81000" = "Professioni non qualificate nel commercio e nei servizi"
"82000" = "Professioni non qualificate nelle attivit¿ domestiche, ricreative e culturali
"83000" = "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca"
"84000" = "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni"
"90000" = "FORZE ARMATE"
"91000" = "Ufficiali delle forze armate"
"92000" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"93000" = "Truppa delle forze armate"
;
VALUE $COD488F /* CODPROP */
"10000" = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"11000" = "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit¿, istruzione e ricerca e nelle organizzazioni di interesse na
"12000" = "Imprenditori, amministratori e direttori di grandi aziende"
"13000" = "Imprenditori e responsabili di piccole aziende"
"20000" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"21000" = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"22000" = "Ingegneri, architetti e professioni assimilate"
"23000" = "Specialisti nelle scienze della vita"
"24000" = "Specialisti della salute"
"25000" = "Specialisti in scienze umane, sociali, artistiche e gestionali"
"26000" = "Specialisti della formazione e della ricerca"
"30000" = "PROFESSIONI TECNICHE"
"31000" = "Professioni tecniche in campo scientifico, ingegneristico e della produzione"
"32000" = "Professioni tecniche nelle scienze della salute e della vita"
"33000" = "Professioni tecniche nell¿organizzazione, amministrazione e nelle attivit¿ finanziarie e commercial
"34000" = "Professioni tecniche nei servizi pubblici e alle persone"
"40000" = "Professioni esecutive nel lavoro d'ufficio"
"41000" = "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
"42000" = "Impiegati addetti ai movimenti di denaro e all'assistenza clienti"
"43000" = "Impiegati addetti alla gestione amministrativa, contabile e finanziaria"
"44000" = "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione"
"50000" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA¿ COMMERCIALI E NEI SERVIZI
"51000" = "Professioni qualificate nelle attivit¿ commerciali
"52000" = "Professioni qualificate nelle attivit¿ ricettive e della ristorazione
"53000" = "Professioni qualificate nei servizi sanitari e sociali"
"54000" = "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona"
"60000" = "Artigiani e operai specializzati e agricoltori"
"61000" = "Artigiani e operai specializzati dell¿ industria estrattiva, dell¿edilizia e della manutenzione degli edific
"62000" = "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche"
"63000" = "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati"
"64000" = "Agricoltori e operai specializzati dell¿agricoltura, delle foreste, della zootecnia, della pesca e della caccia
"65000" = "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo"
"70000" = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"71000" = "Conduttori di impianti industriali"
"72000" = "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio"
"73000" = "Operatori di macchinari fissi in agricoltura e nella industria alimentare"
"74000" = "Conduttori di veicoli, di macchinari mobili e di sollevamento"
"80000" = "PROFESSIONI NON QUALIFICATE"
"81000" = "Professioni non qualificate nel commercio e nei servizi"
"82000" = "Professioni non qualificate nelle attivit¿ domestiche, ricreative e culturali
"83000" = "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca"
"84000" = "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni"
"90000" = "FORZE ARMATE"
"91000" = "Ufficiali delle forze armate"
"92000" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"93000" = "Truppa delle forze armate"
;
VALUE $GEN489F /* GENSPO */
"1" = "No"
"2" = "Si"
;
VALUE $GEN490F /* GENSEP2 */
"1" = "No"
"2" = "Si"
;
VALUE $MAD491F /* MADVIV2 */
"1" = "No, vive altrove"
"2" = "No, ¿ deceduto
"3" = "S¿, vive con me
;
VALUE $PAD492F /* PADVIV2 */
"1" = "No, vive altrove"
"2" = "No, ¿ deceduto
"3" = "S¿, vive con me
;
VALUE $ABI495F /* ABIMAD */
"1" = "In altro appart. stesso caseggiato"
"2" = "Stesso Comune: entro 1 km"
"3" = "Stesso Comune: resto del Comune"
"4" = "In altro Comune: meno di 16 km"
"5" = "In altro Comune: da 16 a 50 km"
"6" = "In altro Comune: pi¿ di 50 km
"7" = "All'estero"
;
VALUE $ABI496F /* ABIPAD */
"1" = "In altro appart. stesso caseggiato"
"2" = "Stesso Comune: entro 1 km"
"3" = "Stesso Comune: resto del Comune"
"4" = "In altro Comune: meno di 16 km"
"5" = "In altro Comune: da 16 a 50 km"
"6" = "In altro Comune: pi¿ di 50 km
"7" = "All'estero"
;
VALUE $VED497F /* VEDMAD */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $VED498F /* VEDPAD */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $TEL499F /* TELMAD */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $TEL500F /* TELPAD */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $INT501F /* INTMAD */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $INT502F /* INTPAD */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $MES503F /* MESMAD */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $MES504F /* MESPAD */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $LIM505F /* LIMIMAD */
"1" = "limitazioni gravi"
"2" = "limitazioni non gravi"
"3" = "nessuna limitazione"
;
VALUE $LIM506F /* LIMIPAD */
"1" = "limitazioni gravi"
"2" = "limitazioni non gravi"
"3" = "nessuna limitazione"
;
VALUE $VIV507F /* VIVMAD */
"1" = "In coppia insieme ai figli"
"2" = "In coppia senza figli"
"3" = "Da sola/o"
"4" = "Con figli e senza coniuge/partner"
"5" = "In istituto, pensionato, ecc."
"6" = "Altro"
;
VALUE $VIV508F /* VIVPAD */
"1" = "In coppia insieme ai figli"
"2" = "In coppia senza figli"
"3" = "Da sola/o"
"4" = "Con figli e senza coniuge/partner"
"5" = "In istituto, pensionato, ecc."
"6" = "Altro"
;
VALUE $PER509F /* PERMA */
"1" = "No"
"2" = "S¿, solo con stranieri
"3" = "S¿, solo con italiani
"4" = "S¿, con italiani e stranieri
;
VALUE $PER510F /* PERPA */
"1" = "No"
"2" = "S¿, solo con stranieri
"3" = "S¿, solo con italiani
"4" = "S¿, con italiani e stranieri
;
VALUE $SPE511F /* SPEGEN */
"1" = "I genitori stessi"
;
VALUE $SPE512F /* SPEIO */
"2" = "Io/la mia famiglia"
;
VALUE $SPE513F /* SPEFRA */
"3" = "I miei fratelli e/o sorelle"
;
VALUE $SPE514F /* SPEALT */
"4" = "Altro"
;
VALUE $NON515F /* NONNI */
"1" = "No"
"2" = "S¿
;
VALUE $NLO517F /* NLON */
"1" = "No"
"2" = "S¿
;
VALUE $INT521F /* INTFIG */
"1" = "Figlio/a (almeno un genitore vivente)"
;
VALUE $INT522F /* INTORF */
"2" = "Orfano/a (nessun genitore vivente)"
;
VALUE $INT523F /* INTFRA */
"3" = "Fratello/sorella (almeno un frat/sor vivente)"
;
VALUE $INT524F /* INTCUG */
"4" = "Cugino/a (almeno un cugino vivente)"
;
VALUE $INT525F /* INTNNON */
"5" = "Nipote (almeno un nonno vivente)"
;
VALUE $INT526F /* INTNZIO */
"6" = "Nipote (almeno uno zio vivente)"
;
VALUE $INT527F /* INTCON */
"7" = "Marito/moglie (ha coniuge vivente)"
;
VALUE $INT528F /* INTPART */
"8" = "Partner (ha compagno/a vivente)"
;
VALUE $INT529F /* INTNUGE */
"9" = "Nuora/genero (almeno un suocero vivente)"
;
VALUE $INT530F /* INTGEN */
"10" = "Genitore (almeno un figlio vivente)"
;
VALUE $INT531F /* INTZIO */
"11" = "Zio/a (almeno un nipote vivente)"
;
VALUE $INT532F /* INTSUO */
"12" = "Suocero/a (almeno un genero/nuora vivente)"
;
VALUE $INT533F /* INTNON */
"13" = "Nonno/a (almeno un nipote vivente)"
;
VALUE $INT534F /* INTBIS */
"14" = "Bisnonno/a (almeno un pro-nipote vivente)"
;
VALUE $PAR535F /* PARENT */
"1" = "No"
"2" = "S¿
;
VALUE $NZI536F /* NZIIM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "07 e pi¿
;
VALUE $NZI537F /* NZIACOM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "07 e pi¿
;
VALUE $NCU538F /* NCUGM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "8"
"9" = "9"
"10" = "10"
"11" = "11"
"12" = "12 e pi¿
;
VALUE $NNI539F /* NNIPM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "8"
"9" = "9"
"10" = "10 e pi¿
;
VALUE $NSU540F /* NSUOCM */
"1" = "1"
"2" = "02 e pi¿
;
VALUE $NNU541F /* NNUOM */
"1" = "1"
"2" = "2"
"3" = "03 e pi¿
;
VALUE $NCO542F /* NCOGNM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "06 e pi¿
;
VALUE $NCO543F /* NCONIM */
"1" = "1"
"2" = "02 e pi¿
;
VALUE $NFI544F /* NFIGLM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "05 e pi¿
;
VALUE $NAL545F /* NALTM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "08 e pi¿
;
VALUE $AMI546F /* AMICI2 */
"1" = "No"
"2" = "S¿
"3" = "Non so"
;
VALUE $NAM547F /* NAMICIM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "8"
"9" = "9"
"10" = "10 e pi¿
;
VALUE $FRE548F /* FREAMI */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $VIC549F /* VICINI */
"1" = "No"
"2" = "S¿, una persona o una famiglia
"3" = "S¿, alcune persone o famiglie
;
VALUE $URG550F /* URGE */
"1" = "No"
"2" = "S¿
;
VALUE $NUR551F /* NURGEM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "08 e pi¿
;
VALUE $OPM552F /* OPMATR */
"1" = "Molto d'accordo"
"2" = "D'accordo"
"3" = "N¿ d'accordo n¿ contrari
"4" = "Contrario"
"5" = "Molto contrario"
;
VALUE $OPC553F /* OPCONV */
"1" = "Molto d'accordo"
"2" = "D'accordo"
"3" = "N¿ d'accordo n¿ contrari
"4" = "Contrario"
"5" = "Molto contrario"
;
VALUE $OPS554F /* OPSOLA */
"1" = "Molto d'accordo"
"2" = "D'accordo"
"3" = "N¿ d'accordo n¿ contrari
"4" = "Contrario"
"5" = "Molto contrario"
;
VALUE $OPR555F /* OPREAD */
"1" = "Molto d'accordo"
"2" = "D'accordo"
"3" = "N¿ d'accordo n¿ contrari
"4" = "Contrario"
"5" = "Molto contrario"
;
VALUE $OPV556F /* OPVIA */
"1" = "Molto d'accordo"
"2" = "D'accordo"
"3" = "N¿ d'accordo n¿ contrari
"4" = "Contrario"
"5" = "Molto contrario"
;
VALUE $OPD557F /* OPDIV */
"1" = "Molto d'accordo"
"2" = "D'accordo"
"3" = "N¿ d'accordo n¿ contrari
"4" = "Contrario"
"5" = "Molto contrario"
;
VALUE $OPM558F /* OPMAD */
"1" = "Molto d'accordo"
"2" = "D'accordo"
"3" = "N¿ d'accordo n¿ contrari
"4" = "Contrario"
"5" = "Molto contrario"
;
VALUE $OPC559F /* OPCURE */
"1" = "Molto d'accordo"
"2" = "D'accordo"
"3" = "N¿ d'accordo n¿ contrari
"4" = "Contrario"
"5" = "Molto contrario"
;
VALUE $OPC560F /* OPCASA */
"1" = "Molto d'accordo"
"2" = "D'accordo"
"3" = "N¿ d'accordo n¿ contrari
"4" = "Contrario"
"5" = "Molto contrario"
;
VALUE $OPU561F /* OPUNCIV */
"1" = "Molto d'accordo"
"2" = "D'accordo"
"3" = "N¿ d'accordo n¿ contrari
"4" = "Contrario"
"5" = "Molto contrario"
;
VALUE $OPR562F /* OPREAU */
"1" = "Molto d'accordo"
"2" = "D'accordo"
"3" = "N¿ d'accordo n¿ contrari
"4" = "Contrario"
"5" = "Molto contrario"
;
VALUE $OPG563F /* OPGEN */
"1" = "Molto d'accordo"
"2" = "D'accordo"
"3" = "N¿ d'accordo n¿ contrari
"4" = "Contrario"
"5" = "Molto contrario"
;
VALUE $OPL564F /* OPLAV */
"1" = "Molto d'accordo"
"2" = "D'accordo"
"3" = "N¿ d'accordo n¿ contrari
"4" = "Contrario"
"5" = "Molto contrario"
;
VALUE $OPM565F /* OPMAPA */
"1" = "Molto d'accordo"
"2" = "D'accordo"
"3" = "N¿ d'accordo n¿ contrari
"4" = "Contrario"
"5" = "Molto contrario"
;
VALUE $OPI566F /* OPITA */
"1" = "Molto d'accordo"
"2" = "D'accordo"
"3" = "N¿ d'accordo n¿ contrari
"4" = "Contrario"
"5" = "Molto contrario"
;
VALUE $OPC567F /* OPCULT */
"1" = "Molto d'accordo"
"2" = "D'accordo"
"3" = "N¿ d'accordo n¿ contrari
"4" = "Contrario"
"5" = "Molto contrario"
;
VALUE $OPT568F /* OPTER */
"1" = "Molto d'accordo"
"2" = "D'accordo"
"3" = "N¿ d'accordo n¿ contrari
"4" = "Contrario"
"5" = "Molto contrario"
;
VALUE $EST569F /* ESTRELM */
"1" = "Molto preoccupato"
"2" = "Abbastanza preoccupato"
"3" = "Poco preoccupato"
"4" = "Per niente preoccupato"
;
VALUE $EST570F /* ESTRELI */
"1" = "Molto preoccupato"
"2" = "Abbastanza preoccupato"
"3" = "Poco preoccupato"
"4" = "Per niente preoccupato"
;
VALUE $CAM571F /* CAMCLI */
"1" = "Non un problema"
"2" = "Un problema"
"3" = "Il maggiore problema del futuro"
;
VALUE $CUR573F /* CURAVEC */
"1" = "No"
"2" = "S¿
;
VALUE $FRE574F /* FREQCURA */
"1" = "Meno di 10 ore a settimana"
"2" = "Almeno 10 ore, ma menno di 20 ore a settimana"
"3" = "20 ore o pi¿ a settimana
;
VALUE $AIU575F /* AIUECO */
"1" = "Aiuto economico"
;
VALUE $AIU576F /* AIUSAN */
"2" = "Prestazioni sanitarie"
;
VALUE $AIU577F /* AIUASS */
"3" = "Assistenza adulti"
;
VALUE $AIU578F /* AIUACC */
"4" = "Assistenza bambini"
;
VALUE $AIU579F /* AIUDOM */
"5" = "Aiuto in attivit¿ domestiche
;
VALUE $AIU580F /* AIUCOM */
"6" = "Compagnia"
;
VALUE $AIU581F /* AIUBUR */
"7" = "Espletamento pratiche burocratiche"
;
VALUE $AIU582F /* AIULAV */
"8" = "Aiuto nel lavoro extra-domestico"
;
VALUE $AIU583F /* AIUSTU */
"9" = "Aiuto nello studio"
;
VALUE $AIU584F /* AIUCIB */
"10" = "Aiuto sotto forma di cibo, vestiario, ecc."
;
VALUE $AIU585F /* AIUAL */
"11" = "Altro"
;
VALUE $AIU586F /* AIUNES */
"12" = "Nessuno"
;
VALUE $AIU587F /* AIUDAT */
"1" = "Aiuto economico"
"2" = "Prestazioni sanitarie"
"3" = "Assistenza adulti"
"4" = "Assistenza bambini"
"5" = "Aiuto in attivit¿ domestiche
"6" = "Compagnia"
"7" = "Espletamento pratiche burocratiche"
"8" = "Aiuto nel lavoro extra-domestico"
"9" = "Aiuto nello studio"
"10" = "Aiuto sotto forma di cibo, vestiario, ecc."
"11" = "Altro"
;
VALUE $AIU588F /* AIUPAD */
"1" = "Padre"
;
VALUE $AIU589F /* AIUMAD */
"2" = "Madre"
;
VALUE $AIU590F /* AIUSUO */
"3" = "Suocero"
;
VALUE $AIU591F /* AIUSUA */
"4" = "Suocera"
;
VALUE $AIU592F /* AIUFRA */
"5" = "Fratello"
;
VALUE $AIS593F /* AISOR */
"6" = "Sorella"
;
VALUE $AIU594F /* AIUFIO */
"7" = "Figlio"
;
VALUE $AIU595F /* AIUFIA */
"8" = "Figlia"
;
VALUE $AIU596F /* AIUGE2 */
"9" = "Genero"
;
VALUE $AIU597F /* AIUNUO */
"10" = "Nuora"
;
VALUE $AIU598F /* AIUNON */
"11" = "Nonno\a"
;
VALUE $AIU599F /* AIUNIP */
"12" = "Nipote (figlio\a di figlio\a)"
;
VALUE $AIU600F /* AIUNI */
"13" = "Nipote (figlio\a di fratello\sorella)"
;
VALUE $AIU601F /* AIUANZ */
"14" = "Altro parente anziano (65 anni e pi¿)
;
VALUE $AIU602F /* AIUGIO */
"15" = "Altro parente con meno di 65 anni"
;
VALUE $AIU603F /* AIUAMI */
"16" = "Amici"
;
VALUE $AIV604F /* AIVIC */
"17" = "Vicini"
;
VALUE $AIU605F /* AIUALT */
"18" = "Altra persona"
;
VALUE $AIV606F /* AIVOLM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "8"
"9" = "9"
"10" = "10"
"11" = "11"
"12" = "12"
"13" = "13"
"14" = "14"
"15" = "15"
"16" = "16"
"17" = "17"
"18" = "18"
"19" = "19"
"20" = "20"
"21" = "21"
"22" = "22"
"23" = "23"
"24" = "24"
"25" = "25"
"26" = "26"
"27" = "27"
"28" = "28 e pi¿
;
VALUE $AIU607F /* AIUOREM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "8"
"9" = "9"
"10" = "10 e pi¿
;
VALUE $AIU608F /* AIUANN */
"1" = "No"
"2" = "S¿
;
VALUE $ANN609F /* ANNVOLM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "8"
"9" = "9"
"10" = "10"
"11" = "11"
"12" = "12"
"13" = "13"
"14" = "14"
"15" = "15"
"16" = "16"
"17" = "17"
"18" = "18"
"19" = "19"
"20" = "20"
"21" = "21"
"22" = "22"
"23" = "23"
"24" = "24"
"25" = "25"
"26" = "26"
"27" = "27"
"28" = "28"
"29" = "29"
"30" = "30"
"31" = "31"
"32" = "32"
"33" = "33"
"34" = "34"
"35" = "35"
"36" = "36"
"37" = "37"
"38" = "38"
"39" = "39"
"40" = "40"
"41" = "41"
"42" = "42"
"43" = "43"
"44" = "44"
"45" = "45"
"46" = "46"
"47" = "47"
"48" = "48"
"49" = "49"
"50" = "50"
"51" = "51"
"52" = "52"
"53" = "53"
"54" = "54"
"55" = "55"
"56" = "56"
"57" = "57"
"58" = "58"
"59" = "59"
"60" = "60"
"61" = "61"
"62" = "62"
"63" = "63"
"64" = "64"
"65" = "65"
"66" = "66"
"67" = "67"
"68" = "68"
"69" = "69"
"70" = "70"
"71" = "71"
"72" = "72"
"73" = "73"
"74" = "74"
"75" = "75"
"76" = "76"
"77" = "77"
"78" = "78"
"79" = "79"
"80" = "80"
"81" = "81"
"82" = "82"
"83" = "83"
"84" = "84"
"85" = "85"
"86" = "86"
"87" = "87"
"88" = "88"
"89" = "89"
"90" = "90"
"91" = "91"
"92" = "92"
"93" = "93"
"94" = "94"
"95" = "95"
"96" = "96"
"97" = "97"
"98" = "98"
"99" = "99"
"100" = "100"
"101" = "101"
"102" = "102"
"103" = "103"
"104" = "104"
"105" = "105"
"106" = "106"
"107" = "107"
"108" = "108"
"109" = "109"
"110" = "110"
"111" = "111"
"112" = "112"
"113" = "113"
"114" = "114"
"115" = "115"
"116" = "116"
"117" = "117"
"118" = "118"
"119" = "119"
"120" = "120"
"121" = "121"
"122" = "122"
"123" = "123"
"124" = "124"
"125" = "125"
"126" = "126"
"127" = "127"
"128" = "128"
"129" = "129"
"130" = "130"
"131" = "131"
"132" = "132"
"133" = "133"
"134" = "134"
"135" = "135"
"136" = "136"
"137" = "137"
"138" = "138"
"139" = "139"
"140" = "140"
"141" = "141"
"142" = "142"
"143" = "143"
"144" = "144"
"145" = "145"
"146" = "146"
"147" = "147"
"148" = "148"
"149" = "149"
"150" = "150"
"151" = "151"
"152" = "152"
"153" = "153"
"154" = "154"
"155" = "155"
"156" = "156"
"157" = "157"
"158" = "158"
"159" = "159"
"160" = "160"
"161" = "161"
"162" = "162"
"163" = "163"
"164" = "164"
"165" = "165"
"166" = "166"
"167" = "167"
"168" = "168"
"169" = "169"
"170" = "170"
"171" = "171"
"172" = "172"
"173" = "173"
"174" = "174"
"175" = "175"
"176" = "176"
"177" = "177"
"178" = "178"
"179" = "179"
"180" = "180"
"181" = "181"
"182" = "182"
"183" = "183"
"184" = "184"
"185" = "185"
"186" = "186"
"187" = "187"
"188" = "188"
"189" = "189"
"190" = "190"
"191" = "191"
"192" = "192"
"193" = "193"
"194" = "194"
"195" = "195"
"196" = "196"
"197" = "197"
"198" = "198"
"199" = "199"
"200" = "200"
"201" = "201"
"202" = "202"
"203" = "203"
"204" = "204"
"205" = "205"
"206" = "206"
"207" = "207"
"208" = "208"
"209" = "209"
"210" = "210"
"211" = "211"
"212" = "212"
"213" = "213"
"214" = "214"
"215" = "215"
"216" = "216"
"217" = "217"
"218" = "218"
"219" = "219"
"220" = "220"
"221" = "221"
"222" = "222"
"223" = "223"
"224" = "224"
"225" = "225"
"226" = "226"
"227" = "227"
"228" = "228"
"229" = "229"
"230" = "230"
"231" = "231"
"232" = "232"
"233" = "233"
"234" = "234"
"235" = "235"
"236" = "236"
"237" = "237"
"238" = "238"
"239" = "239"
"240" = "240"
"241" = "241"
"242" = "242"
"243" = "243"
"244" = "244"
"245" = "245"
"246" = "246"
"247" = "247"
"248" = "248"
"249" = "249"
"250" = "250"
"251" = "251"
"252" = "252"
"253" = "253"
"254" = "254"
"255" = "255"
"256" = "256"
"257" = "257"
"258" = "258"
"259" = "259"
"260" = "260"
"261" = "261"
"262" = "262"
"263" = "263"
"264" = "264"
"265" = "265"
"266" = "266"
"267" = "267"
"268" = "268"
"269" = "269"
"270" = "270"
"271" = "271"
"272" = "272"
"273" = "273"
"274" = "274"
"275" = "275"
"276" = "276"
"277" = "277"
"278" = "278"
"279" = "279"
"280" = "280"
"281" = "281"
"282" = "282"
"283" = "283"
"284" = "284"
"285" = "285"
"286" = "286"
"287" = "287"
"288" = "288"
"289" = "289"
"290" = "290"
"291" = "291"
"292" = "292"
"293" = "293"
"294" = "294"
"295" = "295"
"296" = "296"
"297" = "297"
"298" = "298"
"299" = "299"
"300" = "300"
"301" = "301"
"302" = "302"
"303" = "303"
"304" = "304"
"305" = "305"
"306" = "306"
"307" = "307"
"308" = "308"
"309" = "309"
"310" = "310"
"311" = "311"
"312" = "312"
"313" = "313"
"314" = "314"
"315" = "315"
"316" = "316"
"317" = "317"
"318" = "318"
"319" = "319"
"320" = "320"
"321" = "321"
"322" = "322"
"323" = "323"
"324" = "324"
"325" = "325 e pi¿
;
VALUE $ANN610F /* ANNOREM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "8"
"9" = "9"
"10" = "10"
"11" = "11"
"12" = "12"
"13" = "13"
"14" = "14"
"15" = "15 e pi¿
;
VALUE $AIU611F /* AIUVOL */
"1" = "No"
"2" = "S¿
;
VALUE $AIU612F /* AIUORG */
"1" = "No"
"2" = "S¿
;
VALUE $NAI613F /* NAIUORM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "05 e pi¿
;
VALUE $RIC614F /* RICECO */
"1" = "Aiuto economico"
;
VALUE $RIC615F /* RICSAN */
"2" = "Prestazioni sanitarie"
;
VALUE $RIC616F /* RICASS */
"3" = "Assistenza adulti"
;
VALUE $RIC617F /* RICACC */
"4" = "Assistenza bambini"
;
VALUE $RIC618F /* RICDOM */
"5" = "Aiuto in attivit¿ domestiche
;
VALUE $RIC619F /* RICCOM */
"6" = "Compagnia"
;
VALUE $RIC620F /* RICBUR */
"7" = "Espletamento pratiche burocratiche"
;
VALUE $RIC621F /* RICLAV */
"8" = "Aiuto nel lavoro extra-domestico"
;
VALUE $RIC622F /* RICSTU */
"9" = "Aiuto nello studio"
;
VALUE $RIC623F /* RICCIB */
"10" = "Beni di consumo gratuiti"
;
VALUE $RIC624F /* RICALT */
"11" = "Altro"
;
VALUE $RIC625F /* RICNES */
"12" = "Nessuno"
;
VALUE $AIU626F /* AIURIC */
"1" = "Aiuto economico"
"2" = "Prestazioni sanitarie"
"3" = "Assistenza adulti"
"4" = "Assistenza bambini"
"5" = "Aiuto in attivit¿ domestiche
"6" = "Compagnia"
"7" = "Espletamento pratiche burocratiche"
"8" = "Aiuto nel lavoro extra-domestico"
"9" = "Aiuto nello studio"
"10" = "Beni di consumo gratuiti"
"11" = "Altro"
;
VALUE $VOL627F /* VOLRICM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "8"
"9" = "9"
"10" = "10"
"11" = "11"
"12" = "12"
"13" = "13"
"14" = "14"
"15" = "15"
"16" = "16"
"17" = "17"
"18" = "18"
"19" = "19"
"20" = "20"
"21" = "21"
"22" = "22"
"23" = "23"
"24" = "24"
"25" = "25"
"26" = "26"
"27" = "27"
"28" = "28 e pi¿
;
VALUE $ANV628F /* ANVRIC */
"1" = "No"
"2" = "S¿
;
VALUE $NAL629F /* NALRICM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "8"
"9" = "9"
"10" = "10"
"11" = "11"
"12" = "12"
"13" = "13"
"14" = "14"
"15" = "15"
"16" = "16"
"17" = "17"
"18" = "18"
"19" = "19"
"20" = "20"
"21" = "21"
"22" = "22"
"23" = "23"
"24" = "24"
"25" = "25"
"26" = "26"
"27" = "27"
"28" = "28"
"29" = "29"
"30" = "30"
"31" = "31"
"32" = "32"
"33" = "33"
"34" = "34"
"35" = "35"
"36" = "36"
"37" = "37"
"38" = "38"
"39" = "39"
"40" = "40"
"41" = "41"
"42" = "42"
"43" = "43"
"44" = "44"
"45" = "45"
"46" = "46"
"47" = "47"
"48" = "48"
"49" = "49"
"50" = "50"
"51" = "51"
"52" = "52"
"53" = "53"
"54" = "54"
"55" = "55"
"56" = "56"
"57" = "57"
"58" = "58"
"59" = "59"
"60" = "60"
"61" = "61"
"62" = "62"
"63" = "63"
"64" = "64"
"65" = "65"
"66" = "66"
"67" = "67"
"68" = "68"
"69" = "69"
"70" = "70"
"71" = "71"
"72" = "72"
"73" = "73"
"74" = "74"
"75" = "75"
"76" = "76"
"77" = "77"
"78" = "78"
"79" = "79"
"80" = "80"
"81" = "81"
"82" = "82"
"83" = "83"
"84" = "84"
"85" = "85"
"86" = "86"
"87" = "87"
"88" = "88"
"89" = "89"
"90" = "90"
"91" = "91"
"92" = "92"
"93" = "93"
"94" = "94"
"95" = "95"
"96" = "96"
"97" = "97"
"98" = "98"
"99" = "99"
"100" = "100"
"101" = "101"
"102" = "102"
"103" = "103"
"104" = "104"
"105" = "105"
"106" = "106"
"107" = "107"
"108" = "108"
"109" = "109"
"110" = "110"
"111" = "111"
"112" = "112"
"113" = "113"
"114" = "114"
"115" = "115"
"116" = "116"
"117" = "117"
"118" = "118"
"119" = "119"
"120" = "120"
"121" = "121"
"122" = "122"
"123" = "123"
"124" = "124"
"125" = "125"
"126" = "126"
"127" = "127"
"128" = "128"
"129" = "129"
"130" = "130"
"131" = "131"
"132" = "132"
"133" = "133"
"134" = "134"
"135" = "135"
"136" = "136"
"137" = "137"
"138" = "138"
"139" = "139"
"140" = "140"
"141" = "141"
"142" = "142"
"143" = "143"
"144" = "144"
"145" = "145"
"146" = "146"
"147" = "147"
"148" = "148"
"149" = "149"
"150" = "150"
"151" = "151"
"152" = "152"
"153" = "153"
"154" = "154"
"155" = "155"
"156" = "156"
"157" = "157"
"158" = "158"
"159" = "159"
"160" = "160"
"161" = "161"
"162" = "162"
"163" = "163"
"164" = "164"
"165" = "165"
"166" = "166"
"167" = "167"
"168" = "168"
"169" = "169"
"170" = "170"
"171" = "171"
"172" = "172"
"173" = "173"
"174" = "174"
"175" = "175"
"176" = "176"
"177" = "177"
"178" = "178"
"179" = "179"
"180" = "180"
"181" = "181"
"182" = "182"
"183" = "183"
"184" = "184"
"185" = "185"
"186" = "186"
"187" = "187"
"188" = "188"
"189" = "189"
"190" = "190"
"191" = "191"
"192" = "192"
"193" = "193"
"194" = "194"
"195" = "195"
"196" = "196"
"197" = "197"
"198" = "198"
"199" = "199"
"200" = "200"
"201" = "201"
"202" = "202"
"203" = "203"
"204" = "204"
"205" = "205"
"206" = "206"
"207" = "207"
"208" = "208"
"209" = "209"
"210" = "210"
"211" = "211"
"212" = "212"
"213" = "213"
"214" = "214"
"215" = "215"
"216" = "216"
"217" = "217"
"218" = "218"
"219" = "219"
"220" = "220"
"221" = "221"
"222" = "222"
"223" = "223"
"224" = "224"
"225" = "225"
"226" = "226"
"227" = "227"
"228" = "228"
"229" = "229"
"230" = "230"
"231" = "231"
"232" = "232"
"233" = "233"
"234" = "234"
"235" = "235"
"236" = "236"
"237" = "237"
"238" = "238"
"239" = "239"
"240" = "240"
"241" = "241"
"242" = "242"
"243" = "243"
"244" = "244"
"245" = "245"
"246" = "246"
"247" = "247"
"248" = "248"
"249" = "249"
"250" = "250"
"251" = "251"
"252" = "252"
"253" = "253"
"254" = "254"
"255" = "255"
"256" = "256"
"257" = "257"
"258" = "258"
"259" = "259"
"260" = "260"
"261" = "261"
"262" = "262"
"263" = "263"
"264" = "264"
"265" = "265"
"266" = "266"
"267" = "267"
"268" = "268"
"269" = "269"
"270" = "270"
"271" = "271"
"272" = "272"
"273" = "273"
"274" = "274"
"275" = "275"
"276" = "276"
"277" = "277"
"278" = "278"
"279" = "279"
"280" = "280"
"281" = "281"
"282" = "282"
"283" = "283"
"284" = "284"
"285" = "285"
"286" = "286"
"287" = "287"
"288" = "288"
"289" = "289"
"290" = "290"
"291" = "291"
"292" = "292"
"293" = "293"
"294" = "294"
"295" = "295"
"296" = "296"
"297" = "297"
"298" = "298"
"299" = "299"
"300" = "300 e pi¿
;
VALUE $PRN630F /* PRNSAN */
"1" = "No"
"2" = "S¿
;
VALUE $FRN631F /* FRNSAN */
"1" = "Tutti i giorni"
"2" = "Da 3 a 6 volte a settimana"
"3" = "1 o 2 volte a settimana"
"4" = "Pi¿ raramente
;
VALUE $PAG632F /* PAGNSA */
"1" = "No"
"2" = "S¿
"3" = "Non so"
;
VALUE $PRS633F /* PRSAN */
"1" = "No"
"2" = "S¿
;
VALUE $FRS634F /* FRSAN */
"1" = "Tutti i giorni"
"2" = "Da 3 a 6 volte a settimana"
"3" = "1 o 2 volte a settimana"
"4" = "Pi¿ raramente
;
VALUE $PAG635F /* PAGSAN */
"1" = "No"
"2" = "S¿
"3" = "Non so"
;
VALUE $ECO636F /* ECOCOM */
"1" = "No"
"2" = "S¿
;
VALUE $ECO637F /* ECOBEN */
"3" = "No"
"4" = "S¿
;
VALUE $ECO638F /* ECOPUB */
"5" = "No"
"6" = "S¿
;
VALUE $ECO639F /* ECOPRI */
"7" = "No"
"8" = "S¿
;
VALUE $FCO640F /* FCOLF */
"1" = "No"
"2" = "Si"
;
VALUE $FBA643F /* FBABY */
"3" = "No"
"4" = "S¿
;
VALUE $FAN646F /* FANZI */
"5" = "No"
"6" = "S¿
;
VALUE $FDI649F /* FDISA */
"7" = "No"
"8" = "S¿
;
VALUE $SAC653F /* SACOLF */
"0" = "Saltuariamente"
;
VALUE $VCO654F /* VCOLF */
"99" = "Vive con la famiglia"
;
VALUE $SAB657F /* SABABY */
"0" = "Saltuariamente"
;
VALUE $VBA658F /* VBABY */
"99" = "Vive con la famiglia"
;
VALUE $SAA661F /* SAANZI */
"0" = "Saltuariamente"
;
VALUE $VAN662F /* VANZI */
"99" = "Vive con la famiglia"
;
VALUE $SAD665F /* SADISA */
"0" = "Saltuariamente"
;
VALUE $VDI666F /* VDISA */
"99" = "Vive con la famiglia"
;
VALUE $COL668F /* COLFPA */
"1" = "Viene pagata"
;
VALUE $COL669F /* COLFRE */
"2" = "Riceve regali"
;
VALUE $COL670F /* COLFVI */
"3" = "Ha vitto\alloggio"
;
VALUE $BAB671F /* BABYPA */
"4" = "Viene pagata"
;
VALUE $BAB672F /* BABYRE */
"5" = "Riceve regali"
;
VALUE $BAB673F /* BABYVI */
"6" = "Ha vitto\alloggio"
;
VALUE $ANZ674F /* ANZIPA */
"7" = "Viene pagata"
;
VALUE $ANZ675F /* ANZIRE */
"8" = "Riceve regali"
;
VALUE $ANZ676F /* ANZIVI */
"9" = "Ha vitto\alloggio"
;
VALUE $DIS677F /* DISAPA */
"1" = "Viene pagata"
;
VALUE $DIS678F /* DISARE */
"2" = "Riceve regali"
;
VALUE $DIS679F /* DISAVI */
"3" = "Ha vitto\alloggio"
;
VALUE $TIT682F /* TITAB2 */
"1" = "Affitto o subaffitto"
"2" = "Propriet¿ con mutuo
"3" = "Propriet¿ senza mutuo
"4" = "Usufrutto"
"5" = "Titolo gratuito"
"6" = "Altro"
;
VALUE $GEP686F /* GEPR2 */
"21" = "I genitori del PR"
;
VALUE $GEC687F /* GECOPR2 */
"22" = "I genitori del coniuge partner del PR"
;
VALUE $EXC688F /* EXCOPR2 */
"23" = "L'ex-coniuge del PR"
;
VALUE $XFI689F /* XFIGPR2 */
"24" = "Uno o pi¿ figli del PR
;
VALUE $ALT690F /* ALTINT2 */
"25" = "Altri"
;
VALUE $RIS691F /* RISECO */
"1" = "Ottime"
"2" = "Adeguate"
"3" = "Scarse"
"4" = "Assolutamente insufficienti"
;
VALUE $MAI695F /* MAIUSC */
"9999" = "Mai"
;
VALUE $MOT696F /* MOTUSC */
"1" = "Convivenza (unione libera)"
"2" = "Matrimonio"
"3" = "Lavoro"
"4" = "Studio"
"5" = "Per autonomia/indipendenza"
"6" = "Decesso del genitore"
"7" = "Altro"
;
VALUE $CON697F /* CONVPM */
"1" = "No"
"2" = "S¿
;
VALUE $ASP711F /* ASPBAM */
"1" = "No"
"2" = "S¿
;
VALUE $FI3712F /* FI3AN */
"1" = "Certamente no"
"2" = "Probabilmente no"
"3" = "Probabilmente s¿
"4" = "Certamente s¿
;
VALUE $FIF713F /* FIFUTU */
"1" = "Certamente no"
"2" = "Probabilmente no"
"3" = "Probabilmente s¿
"4" = "Certamente s¿
;
VALUE $FI3716F /* FI3IND */
"1" = "Molto meglio"
"2" = "Meglio"
"3" = "N¿ meglio n¿ peggi
"4" = "Peggio"
"5" = "Molto peggio"
;
VALUE $FI3717F /* FI3LAV */
"1" = "Molto meglio"
"2" = "Meglio"
"3" = "N¿ meglio n¿ peggi
"4" = "Peggio"
"5" = "Molto peggio"
;
VALUE $FI3718F /* FI3ECO */
"1" = "Molto meglio"
"2" = "Meglio"
"3" = "N¿ meglio n¿ peggi
"4" = "Peggio"
"5" = "Molto peggio"
;
VALUE $FI3719F /* FI3SES */
"1" = "Molto meglio"
"2" = "Meglio"
"3" = "N¿ meglio n¿ peggi
"4" = "Peggio"
"5" = "Molto peggio"
;
VALUE $FI3720F /* FI3GEN */
"1" = "Molto meglio"
"2" = "Meglio"
"3" = "N¿ meglio n¿ peggi
"4" = "Peggio"
"5" = "Molto peggio"
;
VALUE $FI3721F /* FI3SOD */
"1" = "Molto meglio"
"2" = "Meglio"
"3" = "N¿ meglio n¿ peggi
"4" = "Peggio"
"5" = "Molto peggio"
;
VALUE $FI3722F /* FI3VIP */
"1" = "Molto meglio"
"2" = "Meglio"
"3" = "N¿ meglio n¿ peggi
"4" = "Peggio"
"5" = "Molto peggio"
;
VALUE $FI3723F /* FI3LAP */
"1" = "Molto meglio"
"2" = "Meglio"
"3" = "N¿ meglio n¿ peggi
"4" = "Peggio"
"5" = "Molto peggio"
;
VALUE $FI3724F /* FI3VIG */
"1" = "Molto meglio"
"2" = "Meglio"
"3" = "N¿ meglio n¿ peggi
"4" = "Peggio"
"5" = "Molto peggio"
;
VALUE $FI3725F /* FI3CER */
"1" = "Molto meglio"
"2" = "Meglio"
"3" = "N¿ meglio n¿ peggi
"4" = "Peggio"
"5" = "Molto peggio"
;
VALUE $MON726F /* MONOFIG */
"1" = "Raggiungimento del numero desiderato di figli"
"2" = "Avere figli non rientra nel mio progetto di vita"
"3" = "Motivi di et¿
"4" = "Motivi economici"
"5" = "Motivi di lavoro dell'intervistato e/o del coniuge o partner"
"6" = "Non ci sarebbe tempo per altre cose importanti della vita"
"7" = "La gravidanza, il parto e la cura dei figli sono pesanti"
"8" = "La crescita dei figli porta molte preoccupazioni e problemi"
"9" = "Casa non adatta per una famiglia pi¿ numerosa
"10" = "Impossibilit¿ di contare sull'aiuto costante di parenti e amici
"11" = "Impegno in oneri di cura di altri familiari"
"12" = "Rapporto in crisi, coppia in separazione"
"13" = "Mancanza di un partner"
"14" = "Motivi di salute propri e/o del/della partner"
"15" = "Difficolt¿ di conciliazione degli impegni familiari e lavorativi
"16" = "Il/la partner non vuole"
"17" = "Altro"
;
VALUE $STO727F /* STOSTU */
"1" = "Sta ancora studiando"
;
VALUE $HOL728F /* HOLIBE */
"2" = "Sta bene cos¿, conserva comunque la sua libert
;
VALUE $NOS729F /* NOSENT */
"3" = "Ha pensato alla possibilit¿ di andarsene ma ancora non se la sente
;
VALUE $RIN730F /* RINUN */
"4" = "Se se ne andasse dovrebbe rinunciare a troppe cose"
;
VALUE $NOL731F /* NOLAST */
"5" = "Non trova un lavoro/un lavoro stabile"
;
VALUE $NOA732F /* NOAFCA */
"6" = "Non pu¿ sostenere le spese di un affitto o dell'acquisto di una casa
;
VALUE $DIS733F /* DISPIA */
"7" = "I suoi genitori se ne dispiacerebbero"
;
VALUE $BIS734F /* BISME */
"8" = "I suoi genitori hanno bisogno di Lei (sono anziani, hanno problemi di salute, ecc.)"
;
VALUE $VIV735F /* VIVALT */
"9" = "Altro"
;
VALUE $RIC736F /* RICDEN */
"1" = "No, non riceve denaro dai suoi genitori"
"2" = "S¿, saltuariamente
"3" = "S¿, ogni volta che lo chiede
"4" = "S¿, con regolarit¿ (ogni mese, settimana, ecc.
;
VALUE $CON738F /* CONTSP */
"1" = "No, perch¿ non lavora
"2" = "No, ci¿ che guadagna lo tiene per s
"3" = "S¿, regolarmente
"4" = "S¿, saltuariamente
"5" = "S¿, quando riesce a guadagnare qualcosa
;
VALUE $NOS740F /* NOSOL */
"999" = "Non c'¿ una regola, dipende dalle circostanze
;
VALUE $HOC741F /* HOCONT */
"1" = "No"
"2" = "S¿
"3" = "Non risponde"
;
VALUE $USC742F /* USCIRE */
"1" = "Certamente no"
"2" = "Probabilmente no"
"3" = "Probabilmente s¿
"4" = "Certamente s¿
;
VALUE $MOT743F /* MOTUFO2 */
"1" = "Matrimonio"
"2" = "Convivenza"
"4" = "Lavoro"
"5" = "Studio"
"6" = "Esigenze di autonomia/indipendenza"
"7" = "Altro"
;
VALUE $QMA744F /* QMATRI */
"1" = "Una sola volta"
"2" = "Due o pi¿ volte
;
VALUE $RIT748F /* RIT21 */
"1" = "Civile"
"2" = "Religioso"
"3" = "Misto"
;
VALUE $CPM749F /* CPMPR1 */
"1" = "No"
"2" = "S¿
;
VALUE $ATT752F /* ATTSE1 */
"1" = "No"
"2" = "S¿
;
VALUE $INC753F /* INCPM21 */
"1" = "Gi¿ decisi a sposarvi
"2" = "Ancora indecisi, ma la possibilit¿ di sposarvi era prevista
"3" = "Il matrimonio non era stato previsto"
"4" = "Contrari al matrimonio"
;
VALUE $MOT754F /* MOTMA1 */
"1" = "La vita in comune ha confermato che potevate sposarvi"
"2" = "E' stata ottenuta la sentenza di divorzio"
"3" = "Aspettavate un bambino o avevate intenzione di averlo"
"4" = "Avreste preferito non sposarvi ma l'unione libera comporta troppe difficolt¿ nella societ¿ attual
"5" = "Per soddisfare le aspettative dei genitori o di altre persone"
"6" = "Altro"
;
VALUE $RIT757F /* RIT22 */
"1" = "Civile"
"2" = "Religioso"
"3" = "Misto"
;
VALUE $CPM758F /* CPMPR2 */
"1" = "No"
"2" = "S¿
;
VALUE $ATT761F /* ATTSE2 */
"1" = "No"
"2" = "S¿
;
VALUE $INC762F /* INCPM22 */
"1" = "Gi¿ decisi a sposarvi
"2" = "Ancora indecisi, ma la possibilit¿ di sposarvi era prevista
"3" = "Il matrimonio non era stato previsto"
"4" = "Contrari al matrimonio"
;
VALUE $MOT763F /* MOTMA2 */
"1" = "La vita in comune ha confermato che potevate sposarvi"
"2" = "E' stata ottenuta la sentenza di divorzio"
"3" = "Aspettavate un bambino o avevate intenzione di averlo"
"4" = "Avreste preferito non sposarvi ma l'unione libera comporta troppe difficolt¿ nella societ¿ attual
"5" = "Per soddisfare le aspettative dei genitori o di altre persone"
"6" = "Altro"
;
VALUE $RIT766F /* RIT2U */
"1" = "Civile"
"2" = "Religioso"
"3" = "Misto"
;
VALUE $CPM767F /* CPMPRU */
"1" = "No"
"2" = "S¿
;
VALUE $ATT770F /* ATTSEU */
"1" = "No"
"2" = "S¿
;
VALUE $INC771F /* INCPM2U */
"1" = "Gi¿ decisi a sposarvi
"2" = "Ancora indecisi, ma la possibilit¿ di sposarvi era prevista
"3" = "Il matrimonio non era stato previsto"
"4" = "Contrari al matrimonio"
;
VALUE $MOT772F /* MOTMAU */
"1" = "La vita in comune ha confermato che potevate sposarvi"
"2" = "E' stata ottenuta la sentenza di divorzio"
"3" = "Aspettavate un bambino o avevate intenzione di averlo"
"4" = "Avreste preferito non sposarvi ma l'unione libera comporta troppe difficolt¿ nella societ¿ attual
"5" = "Per soddisfare le aspettative dei genitori o di altre persone"
"6" = "Altro"
;
VALUE $COR773F /* CORSO1 */
"1" = "No"
"2" = "S¿
;
VALUE $COR774F /* CORSO2 */
"1" = "No"
"2" = "S¿
;
VALUE $COR775F /* CORSOU */
"1" = "No"
"2" = "S¿
;
VALUE $OVE788F /* OVEMAR */
"01" = "A  scuola, universit¿
"02" = "In un luogo di vacanza"
"03" = "In discoteca o altro locale notturno"
"04" = "Attraverso il vicinato/eravate vicini di casa"
"05" = "Ad una festa di paese, ballo di piazza"
"06" = "Ad una festa tra amici"
"07" = "In casa di amici/parenti"
"08" = "In ambiente di lavoro"
"09" = "In un'organizzazione religiosa"
"10" = "Per strada"
"11" = "Su un mezzo di trasporto"
"12" = "In un altro luogo pubblico"
"13" = "Su internet"
"14" = "Agenzia matrimoniale"
"15" = "Altro"
;
VALUE $TIT791F /* TITINTM */
"1" = "Laurea, Master, Specializzazione, A.F.A.M., Dottorato"
"2" = "Diploma istruzione superiore"
"3" = "Licenza media"
"4" = "Licenza elementare"
"5" = "Nessun titolo"
"13" = "Non so"
;
VALUE $TIT792F /* TITCON2M */
"1" = "Laurea, Master, Specializzazione, A.F.A.M., Dottorato"
"2" = "Diploma istruzione superiore"
"3" = "Licenza media"
"4" = "Licenza elementare"
"5" = "Nessun titolo"
"13" = "Non so"
;
VALUE $ANE793F /* ANELLO */
"1" = "No"
"2" = "S¿, entrambi
"3" = "S¿, solo lui
"4" = "S¿, solo lei
;
VALUE $RIC794F /* RICEV */
"1" = "No"
"2" = "S¿, uno
"3" = "S¿, pi¿ di un
;
VALUE $NRI795F /* NRICEVM */
"1" = "1"
"2" = "2"
"3" = "03 e pi¿
;
VALUE $NIN796F /* NINVITM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "8"
"9" = "9"
"10" = "10"
"11" = "11"
"12" = "12"
"13" = "13"
"14" = "14"
"15" = "15"
"16" = "16"
"17" = "17"
"18" = "18"
"19" = "19"
"20" = "20"
"21" = "21"
"22" = "22"
"23" = "23"
"24" = "24"
"25" = "25"
"26" = "26"
"27" = "27"
"28" = "28"
"29" = "29"
"30" = "30"
"31" = "31"
"32" = "32"
"33" = "33"
"34" = "34"
"35" = "35"
"36" = "36"
"37" = "37"
"38" = "38"
"39" = "39"
"40" = "40"
"41" = "41"
"42" = "42"
"43" = "43"
"44" = "44"
"45" = "45"
"46" = "46"
"47" = "47"
"48" = "48"
"49" = "49"
"50" = "50"
"51" = "51"
"52" = "52"
"53" = "53"
"54" = "54"
"55" = "55"
"56" = "56"
"57" = "57"
"58" = "58"
"59" = "59"
"60" = "60"
"61" = "61"
"62" = "62"
"63" = "63"
"64" = "64"
"65" = "65"
"66" = "66"
"67" = "67"
"68" = "68"
"69" = "69"
"70" = "70"
"71" = "71"
"72" = "72"
"73" = "73"
"74" = "74"
"75" = "75"
"76" = "76"
"77" = "77"
"78" = "78"
"79" = "79"
"80" = "80"
"81" = "81"
"82" = "82"
"83" = "83"
"84" = "84"
"85" = "85"
"86" = "86"
"87" = "87"
"88" = "88"
"89" = "89"
"90" = "90"
"91" = "91"
"92" = "92"
"93" = "93"
"94" = "94"
"95" = "95"
"96" = "96"
"97" = "97"
"98" = "98"
"99" = "99"
"100" = "100"
"101" = "101"
"102" = "102"
"103" = "103"
"104" = "104"
"105" = "105"
"106" = "106"
"107" = "107"
"108" = "108"
"109" = "109"
"110" = "110"
"111" = "111"
"112" = "112"
"113" = "113"
"114" = "114"
"115" = "115"
"116" = "116"
"117" = "117"
"118" = "118"
"119" = "119"
"120" = "120"
"121" = "121"
"122" = "122"
"123" = "123"
"124" = "124"
"125" = "125"
"126" = "126"
"127" = "127"
"128" = "128"
"129" = "129"
"130" = "130"
"131" = "131"
"132" = "132"
"133" = "133"
"134" = "134"
"135" = "135"
"136" = "136"
"137" = "137"
"138" = "138"
"139" = "139"
"140" = "140"
"141" = "141"
"142" = "142"
"143" = "143"
"144" = "144"
"145" = "145"
"146" = "146"
"147" = "147"
"148" = "148"
"149" = "149"
"150" = "150"
"151" = "151"
"152" = "152"
"153" = "153"
"154" = "154"
"155" = "155"
"156" = "156"
"157" = "157"
"158" = "158"
"159" = "159"
"160" = "160"
"161" = "161"
"162" = "162"
"163" = "163"
"164" = "164"
"165" = "165"
"166" = "166"
"167" = "167"
"168" = "168"
"169" = "169"
"170" = "170"
"171" = "171"
"172" = "172"
"173" = "173"
"174" = "174"
"175" = "175"
"176" = "176"
"177" = "177"
"178" = "178"
"179" = "179"
"180" = "180"
"181" = "181"
"182" = "182"
"183" = "183"
"184" = "184"
"185" = "185"
"186" = "186"
"187" = "187"
"188" = "188"
"189" = "189"
"190" = "190"
"191" = "191"
"192" = "192"
"193" = "193"
"194" = "194"
"195" = "195"
"196" = "196"
"197" = "197"
"198" = "198"
"199" = "199"
"200" = "200"
"201" = "201"
"202" = "202"
"203" = "203"
"204" = "204"
"205" = "205"
"206" = "206"
"207" = "207"
"208" = "208"
"209" = "209"
"210" = "210"
"211" = "211"
"212" = "212"
"213" = "213"
"214" = "214"
"215" = "215"
"216" = "216"
"217" = "217"
"218" = "218"
"219" = "219"
"220" = "220"
"221" = "221"
"222" = "222"
"223" = "223"
"224" = "224"
"225" = "225"
"226" = "226"
"227" = "227"
"228" = "228"
"229" = "229"
"230" = "230"
"231" = "231"
"232" = "232"
"233" = "233"
"234" = "234"
"235" = "235"
"236" = "236"
"237" = "237"
"238" = "238"
"239" = "239"
"240" = "240"
"241" = "241"
"242" = "242"
"243" = "243"
"244" = "244"
"245" = "245"
"246" = "246"
"247" = "247"
"248" = "248"
"249" = "249"
"250" = "0250 e pi¿
;
VALUE $NIN797F /* NINVITNR */
"9999" = "Non ricordo"
;
VALUE $PAG798F /* PAGFA1 */
"1" = "La famiglia di lei"
;
VALUE $PAG799F /* PAGFA2 */
"2" = "La famiglia di lui"
;
VALUE $PAG800F /* PAGSPO */
"3" = "Lo sposo"
;
VALUE $PAG801F /* PAGSPA */
"4" = "La sposa"
;
VALUE $PAG802F /* PAGAL */
"5" = "Altri"
;
VALUE $VIA803F /* VIAGGI */
"1" = "No"
"2" = "S¿, subito dopo il matrimonio
"3" = "S¿, dopo un po' di tempo
;
VALUE $OVE804F /* OVEVIA */
"1" = "Nella stessa regione in cui Lei viveva"
"2" = "In un'altra regione in Italia"
"3" = "In un altro paese europeo"
"4" = "In un paese extra europeo"
;
VALUE $FAM805F /* FAMLE2 */
"1" = "La famiglia di lei"
;
VALUE $FAM806F /* FAMLU2 */
"2" = "La famiglia di lui"
;
VALUE $LUI807F /* LUIVIA */
"3" = "Lo sposo"
;
VALUE $LEI808F /* LEIVIA */
"4" = "La sposa"
;
VALUE $REG809F /* REGVIA */
"5" = "E' stato pagato con i regali di nozze"
;
VALUE $ALT810F /* ALTVIA */
"6" = "Altre persone"
;
VALUE $COM811F /* COMBEN */
"1" = "Comunione dei beni"
"2" = "Separazione dei beni"
"3" = "Non so"
;
VALUE $AB1812F /* AB1MAD */
"1" = "Insieme"
"2" = "In altro appart. stesso caseggiato"
"3" = "Stesso Comune: entro 1 km"
"4" = "Stesso Comune: resto del Comune"
"5" = "In altro Comune: meno di 16 km"
"6" = "In altro Comune: da 16 a 50 km"
"7" = "In altro Comune: pi¿ di 50 km
"8" = "All'estero"
"9" = "Era gi¿ deceduto/a
;
VALUE $AB1813F /* AB1PAD */
"1" = "Insieme"
"2" = "In altro appart. stesso caseggiato"
"3" = "Stesso Comune: entro 1 km"
"4" = "Stesso Comune: resto del Comune"
"5" = "In altro Comune: meno di 16 km"
"6" = "In altro Comune: da 16 a 50 km"
"7" = "In altro Comune: pi¿ di 50 km
"8" = "All'estero"
"9" = "Era gi¿ deceduto/a
;
VALUE $AB1814F /* AB1SUA */
"1" = "Insieme"
"2" = "In altro appart. stesso caseggiato"
"3" = "Stesso Comune: entro 1 km"
"4" = "Stesso Comune: resto del Comune"
"5" = "In altro Comune: meno di 16 km"
"6" = "In altro Comune: da 16 a 50 km"
"7" = "In altro Comune: pi¿ di 50 km
"8" = "All'estero"
"9" = "Era gi¿ deceduto/a
;
VALUE $AB1815F /* AB1SUO */
"1" = "Insieme"
"2" = "In altro appart. stesso caseggiato"
"3" = "Stesso Comune: entro 1 km"
"4" = "Stesso Comune: resto del Comune"
"5" = "In altro Comune: meno di 16 km"
"6" = "In altro Comune: da 16 a 50 km"
"7" = "In altro Comune: pi¿ di 50 km
"8" = "All'estero"
"9" = "Era gi¿ deceduto/a
;
VALUE $AB1816F /* AB1SPO */
"1" = "S¿, gi¿ ci vivevate insiem
"2" = "S¿, gi¿ ci viveva Le
"3" = "S¿, gi¿ ci viveva il suo/la sua coniug
"4" = "No, l'aveva gi¿ Lei ma non ci viveva
"5" = "No, l'aveva gi¿ il suo/la sua coniuge ma non ci viveva
"6" = "No, ¿ stata presa appositamente
;
VALUE $GEN817F /* GENCA2 */
"1" = "S¿, dai genitori
;
VALUE $SUO818F /* SUOCA2 */
"2" = "S¿, dai suoceri
;
VALUE $ALP819F /* ALPCA2 */
"3" = "S¿, da altri parenti
;
VALUE $ALT820F /* ALTRICA2 */
"4" = "S¿, da altri non parenti
;
VALUE $NES821F /* NESSCA2 */
"5" = "No, da nessuno. La coppia ha contato solo sulle proprie disponibilit¿ finanziarie
;
VALUE $COM822F /* COMAB */
"1" = "Costruita o acquistata"
"2" = "Ricevuta in eredit¿, dono, dote dai genitori o suoceri
"3" = "Messa a disposizione a titolo gratuito o per una piccola somma dai genitori o suoceri"
"4" = "Era gi¿ di uno dei partner
"5" = "Affittata"
"6" = "Altro"
;
VALUE $LUO825F /* LUOPAR */
"01" = "A  scuola, universit¿
"02" = "In un luogo di vacanza"
"03" = "In discoteca o altro locale notturno"
"04" = "Attraverso il vicinato/eravate vicini di casa"
"05" = "Ad una festa di paese, ballo di piazza"
"06" = "Ad una festa tra amici"
"07" = "In casa di amici/parenti"
"08" = "In ambiente di lavoro"
"09" = "In un'organizzazione religiosa"
"10" = "Per strada"
"11" = "Su un mezzo di trasporto"
"12" = "In un altro luogo pubblico"
"13" = "Su internet"
"14" = "Agenzia matrimoniale"
"15" = "Altro"
;
VALUE $INT827F /* INTENZ */
"1" = "Siete decisi a sposarvi"
"2" = "Siete ancora indecisi ma la possibilit¿ di sposarvi esiste
"3" = "Il matrimonio non ¿ previsto
"4" = "Siete contrari al matrimonio"
"5" = "Non risponde"
;
VALUE $MOT828F /* MOTMAT */
"1" = "Il buon andamento della vita in comune"
"2" = "L'ottenimento della sentenza di divorzio"
"3" = "Aspettare un bambino o progettare di averlo"
"4" = "Maggiori disponibilit¿ economiche
"5" = "Soddisfare le aspettative dei genitori o di altre persone"
"6" = "Altro"
;
VALUE $INT829F /* INT3MAT */
"1" = "Certamente no"
"2" = "Probabilmente no"
"3" = "Probabilmente s¿
"4" = "Certamente s¿
;
VALUE $INT830F /* INT3CONV */
"1" = "Certamente no"
"2" = "Probabilmente no"
"3" = "Probabilmente s¿
"4" = "Certamente s¿
;
VALUE $INT831F /* INT3UNI */
"1" = "Certamente no"
"2" = "Probabilmente no"
"3" = "Probabilmente s¿
"4" = "Certamente s¿
;
VALUE $ABC832F /* ABCMAD */
"1" = "Insieme"
"2" = "In altro appart. stesso caseggiato"
"3" = "Stesso Comune: entro 1 km"
"4" = "Stesso Comune: resto del Comune"
"5" = "In altro Comune: meno di 16 km"
"6" = "In altro Comune: da 16 a 50 km"
"7" = "In altro Comune: pi¿ di 50 km
"8" = "All'estero"
"9" = "Era gi¿ deceduto/a
;
VALUE $ABC833F /* ABCPAD */
"1" = "Insieme"
"2" = "In altro appart. stesso caseggiato"
"3" = "Stesso Comune: entro 1 km"
"4" = "Stesso Comune: resto del Comune"
"5" = "In altro Comune: meno di 16 km"
"6" = "In altro Comune: da 16 a 50 km"
"7" = "In altro Comune: pi¿ di 50 km
"8" = "All'estero"
"9" = "Era gi¿ deceduto/a
;
VALUE $ABC834F /* ABCSUA */
"1" = "Insieme"
"2" = "In altro appart. stesso caseggiato"
"3" = "Stesso Comune: entro 1 km"
"4" = "Stesso Comune: resto del Comune"
"5" = "In altro Comune: meno di 16 km"
"6" = "In altro Comune: da 16 a 50 km"
"7" = "In altro Comune: pi¿ di 50 km
"8" = "All'estero"
"9" = "Era gi¿ deceduto/a
;
VALUE $ABC835F /* ABCSUO */
"1" = "Insieme"
"2" = "In altro appart. stesso caseggiato"
"3" = "Stesso Comune: entro 1 km"
"4" = "Stesso Comune: resto del Comune"
"5" = "In altro Comune: meno di 16 km"
"6" = "In altro Comune: da 16 a 50 km"
"7" = "In altro Comune: pi¿ di 50 km
"8" = "All'estero"
"9" = "Era gi¿ deceduto/a
;
VALUE $VIV836F /* VIVUL2 */
"1" = "S¿, gi¿ ci viveva Le
"2" = "S¿, gi¿ ci viveva il suo/la sua partne
"3" = "No, l'aveva gi¿ Lei ma non ci viveva
"4" = "No, l'aveva gi¿ il suo/la sua partner ma non ci viveva
"5" = "No, ¿ stata presa appositamente
;
VALUE $ABI837F /* ABILU2 */
"1" = "S¿, dai genitori
;
VALUE $ABI838F /* ABILE2 */
"2" = "S¿, dai suoceri
;
VALUE $ABI839F /* ABIAP2 */
"3" = "S¿, da altri parenti
;
VALUE $ABI840F /* ABIANP */
"4" = "S¿, da altri non parenti
;
VALUE $ABI841F /* ABINO2 */
"5" = "No, da nessuno. La coppia ha contato solo sulle proprie disponibilit¿ finanziarie
;
VALUE $COC842F /* COCAB */
"1" = "Costruita o acquistata"
"2" = "Ricevuta in eredit¿, dono, dote dai genitori o suoceri
"3" = "Messa a disposizione a titolo gratuito o per una piccola somma dai genitori o suoceri"
"4" = "Era gi¿ di uno dei partner
"5" = "Affittata"
"6" = "Altro"
;
VALUE $LAT843F /* LAT */
"1" = "No"
"2" = "S¿
;
VALUE $NOC846F /* NOCONV */
"1" = "N¿ Lei, n¿ il suo partner volete conviver
"2" = "Lei non vuole convivere"
"3" = "Il suo partner non vuole convivere"
"4" = "Siete costretti dalle circostanze"
"5" = "Non ci avete mai pensato"
;
VALUE $MON847F /* MONOCO1 */
"01" = "Non siete pronti a vivere insieme"
"02" = "Per mantere l'indipendenza/autonomia"
"03" = "Per impegni familiari (figli, anziani, disabili)"
"04" = "Per motivi di lavoro/studio"
"05" = "Per la situazione economica"
"06" = "Per problemi legati alla casa"
"07" = "Per motivi legali"
"08" = "Il partner ha un'altra famiglia"
"09" = "Per evitare la disapprovazione di familiari/amici"
"10" = "Altro"
;
VALUE $ABI848F /* ABIPART */
"1" = "In altro appart. stesso caseggiato"
"2" = "Stesso Comune: entro 1 km"
"3" = "Stesso Comune: resto del Comune"
"4" = "In altro Comune: meno di 16 km"
"5" = "In altro Comune: da 16 a 50 km"
"6" = "In altro Comune: pi¿ di 50 km
"7" = "All'estero"
;
VALUE $VED849F /* VEDPAR */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $TEL850F /* TELPAR */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $INT851F /* INTPAR */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $MES852F /* MESPAR */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $FUT853F /* FUTINS */
"1" = "Certamente no"
"2" = "Probabilmente no"
"3" = "Probabilmente s¿
"4" = "Certamente s¿
;
VALUE $CIT857F /* CITTPAR */
"1" = "Italiana"
"2" = "Straniera"
;
VALUE $CON858F /* CONTI */
"1" = "No"
"2" = "S¿
"3" = "Non risponde"
"4" = "Non so"
;
VALUE $NCO859F /* NCONTIM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "04 e pi¿
;
VALUE $INC860F /* INCON1 */
"1" = "Primo conto intestato all'intervistato"
;
VALUE $COC861F /* COCON1 */
"2" = "Primo conto intestato al coniuge/partner"
;
VALUE $FIC862F /* FICON1 */
"3" = "Primo conto intestato ai figli"
;
VALUE $ALC863F /* ALCON1 */
"4" = "Primo conto intestato ad altre persone"
;
VALUE $BOC864F /* BOCON1 */
"5" = "Primo conto non risponde"
;
VALUE $INC865F /* INCON2 */
"1" = "Secondo conto intestato all'intervistato"
;
VALUE $COC866F /* COCON2 */
"2" = "Secondo conto intestato al coniuge/partner"
;
VALUE $FIC867F /* FICON2 */
"3" = "Secondo conto intestato ai figli"
;
VALUE $ALC868F /* ALCON2 */
"4" = "Secondo conto intestato ad altre persone"
;
VALUE $BOC869F /* BOCON2 */
"5" = "Secondo conto non risponde"
;
VALUE $INC870F /* INCON3 */
"1" = "Terzo conto intestato all'intervistato"
;
VALUE $COC871F /* COCON3 */
"2" = "Terzo conto intestato al coniuge/partner"
;
VALUE $FIC872F /* FICON3 */
"3" = "Terzo conto intestato ai figli"
;
VALUE $ALC873F /* ALCON3 */
"4" = "Terzo conto intestato ad altre persone"
;
VALUE $BOC874F /* BOCON3 */
"5" = "Terzo conto non risponde"
;
VALUE $INC875F /* INCON4 */
"1" = "Quarto conto intestato all'intervistato"
;
VALUE $COC876F /* COCON4 */
"2" = "Quarto conto intestato al coniuge/partner"
;
VALUE $FIC877F /* FICON4 */
"3" = "Quarto conto intestato ai figli"
;
VALUE $ALC878F /* ALCON4 */
"4" = "Quarto conto intestato ad altre persone"
;
VALUE $BOC879F /* BOCON4 */
"5" = "Quarto conto non risponde"
;
VALUE $GES880F /* GESRED */
"1" = "Gestisce tutti i soldi Lei e d¿ al auo/alla sua coniuge partner la sua parte
"2" = "Il suo/la sua coniuge o partner gestisce tutti i soldi e d¿ a Lei la sua parte
"3" = "Unite i vostri soldi e ognuno prende quello di sui ha bisogno"
"4" = "Unite solo una parte dei vostri soldi e tenete separato il resto"
"5" = "Ognuno gestisce i propri soldi"
"6" = "Altro"
;
VALUE $DIV881F /* DIVSPE */
"1" = "Le sostiene interamente Lei"
"2" = "Le sostiene interamente il suo/la sua coniuge o partner"
"3" = "Le sostenete entrambi in egual misura"
"4" = "Pagate le spese in modo proporzionale ai vostri guadagni"
"5" = "Sostenete entrambi le spese, ma senza seguire un regola fissa"
;
VALUE $DIS882F /* DISFIG */
"1" = "Spesso"
"2" = "Qualche volta"
"3" = "Raramente"
"4" = "Mai"
"5" = "Non pertinente"
;
VALUE $DIS883F /* DISGEN */
"1" = "Spesso"
"2" = "Qualche volta"
"3" = "Raramente"
"4" = "Mai"
"5" = "Non pertinente"
;
VALUE $DIS884F /* DISDOM */
"1" = "Spesso"
"2" = "Qualche volta"
"3" = "Raramente"
"4" = "Mai"
"5" = "Non pertinente"
;
VALUE $DIS885F /* DISPES */
"1" = "Spesso"
"2" = "Qualche volta"
"3" = "Raramente"
"4" = "Mai"
"5" = "Non pertinente"
;
VALUE $DIS886F /* DISDIA */
"1" = "Spesso"
"2" = "Qualche volta"
"3" = "Raramente"
"4" = "Mai"
"5" = "Non pertinente"
;
VALUE $DIS887F /* DISEDU */
"1" = "Spesso"
"2" = "Qualche volta"
"3" = "Raramente"
"4" = "Mai"
"5" = "Non pertinente"
;
VALUE $DIS888F /* DISTLB */
"1" = "Spesso"
"2" = "Qualche volta"
"3" = "Raramente"
"4" = "Mai"
"5" = "Non pertinente"
;
VALUE $DIS889F /* DISSOL */
"1" = "Spesso"
"2" = "Qualche volta"
"3" = "Raramente"
"4" = "Mai"
"5" = "Non pertinente"
;
VALUE $PES890F /* PESSPE2 */
"1" = "Pi¿ Lei
"2" = "Pi¿ il suo/la sua coniuge o partner
"3" = "Entrambi in egual misura"
"4" = "Non pertinente"
;
VALUE $PES891F /* PESVAG2 */
"1" = "Pi¿ Lei
"2" = "Pi¿ il suo/la sua coniuge o partner
"3" = "Entrambi in egual misura"
"4" = "Non pertinente"
;
VALUE $PES892F /* PESCAS2 */
"1" = "Pi¿ Lei
"2" = "Pi¿ il suo/la sua coniuge o partner
"3" = "Entrambi in egual misura"
"4" = "Non pertinente"
;
VALUE $PES893F /* PESABB2 */
"1" = "Pi¿ Lei
"2" = "Pi¿ il suo/la sua coniuge o partner
"3" = "Entrambi in egual misura"
"4" = "Non pertinente"
;
VALUE $PES894F /* PESRIS2 */
"1" = "Pi¿ Lei
"2" = "Pi¿ il suo/la sua coniuge o partner
"3" = "Entrambi in egual misura"
"4" = "Non pertinente"
;
VALUE $PES895F /* PESFRE2 */
"1" = "Pi¿ Lei
"2" = "Pi¿ il suo/la sua coniuge o partner
"3" = "Entrambi in egual misura"
"4" = "Non pertinente"
;
VALUE $PES896F /* PESEDU2 */
"1" = "Pi¿ Lei
"2" = "Pi¿ il suo/la sua coniuge o partner
"3" = "Entrambi in egual misura"
"4" = "Non pertinente"
;
VALUE $PES897F /* PESVAC2 */
"1" = "Pi¿ Lei
"2" = "Pi¿ il suo/la sua coniuge o partner
"3" = "Entrambi in egual misura"
"4" = "Non pertinente"
;
VALUE $PES898F /* PESTLB2 */
"1" = "Pi¿ Lei
"2" = "Pi¿ il suo/la sua coniuge o partner
"3" = "Entrambi in egual misura"
"4" = "Non pertinente"
;
VALUE $PES899F /* PESTEI */
"1" = "Pi¿ Lei
"2" = "Pi¿ il suo/la sua coniuge o partner
"3" = "Entrambi in egual misura"
"4" = "Non pertinente"
;
VALUE $PES900F /* PESTEP */
"1" = "Pi¿ Lei
"2" = "Pi¿ il suo/la sua coniuge o partner
"3" = "Entrambi in egual misura"
"4" = "Non pertinente"
;
VALUE $CHI901F /* CHISPE */
"1" = "Sempre Lei"
"2" = "Di solito Lei"
"3" = "Lei e il suo/la sua coniuge o partner in parti uguali"
"4" = "Di solito il suo/la sua coniuge o partner"
"5" = "Sempre il suo/la sua coniuge o partner"
"6" = "Di solito qualcun altro"
;
VALUE $CHI902F /* CHIPAS */
"1" = "Sempre Lei"
"2" = "Di solito Lei"
"3" = "Lei e il suo/la sua coniuge o partner in parti uguali"
"4" = "Di solito il suo/la sua coniuge o partner"
"5" = "Sempre il suo/la sua coniuge o partner"
"6" = "Di solito qualcun altro"
;
VALUE $CHI903F /* CHICAS */
"1" = "Sempre Lei"
"2" = "Di solito Lei"
"3" = "Lei e il suo/la sua coniuge o partner in parti uguali"
"4" = "Di solito il suo/la sua coniuge o partner"
"5" = "Sempre il suo/la sua coniuge o partner"
"6" = "Di solito qualcun altro"
;
VALUE $CHI904F /* CHILAV */
"1" = "Sempre Lei"
"2" = "Di solito Lei"
"3" = "Lei e il suo/la sua coniuge o partner in parti uguali"
"4" = "Di solito il suo/la sua coniuge o partner"
"5" = "Sempre il suo/la sua coniuge o partner"
"6" = "Di solito qualcun altro"
;
VALUE $CHI905F /* CHISTI */
"1" = "Sempre Lei"
"2" = "Di solito Lei"
"3" = "Lei e il suo/la sua coniuge o partner in parti uguali"
"4" = "Di solito il suo/la sua coniuge o partner"
"5" = "Sempre il suo/la sua coniuge o partner"
"6" = "Di solito qualcun altro"
;
VALUE $CHI906F /* CHIRIP */
"1" = "Sempre Lei"
"2" = "Di solito Lei"
"3" = "Lei e il suo/la sua coniuge o partner in parti uguali"
"4" = "Di solito il suo/la sua coniuge o partner"
"5" = "Sempre il suo/la sua coniuge o partner"
"6" = "Di solito qualcun altro"
;
VALUE $CHI907F /* CHICON */
"1" = "Sempre Lei"
"2" = "Di solito Lei"
"3" = "Lei e il suo/la sua coniuge o partner in parti uguali"
"4" = "Di solito il suo/la sua coniuge o partner"
"5" = "Sempre il suo/la sua coniuge o partner"
"6" = "Di solito qualcun altro"
;
VALUE $CHI908F /* CHISOC */
"1" = "Sempre Lei"
"2" = "Di solito Lei"
"3" = "Lei e il suo/la sua coniuge o partner in parti uguali"
"4" = "Di solito il suo/la sua coniuge o partner"
"5" = "Sempre il suo/la sua coniuge o partner"
"6" = "Di solito qualcun altro"
;
VALUE $VED909F /* VEDSUA2 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
"7" = "Deceduto/a"
;
VALUE $VED910F /* VEDSUO2 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
"7" = "Deceduto/a"
;
VALUE $MAR911F /* MARMAD2 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
"7" = "Deceduto/a"
;
VALUE $MAR912F /* MARPAD2 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta allanno"
"6" = "Mai"
"7" = "Deceduto/a"
;
VALUE $TIT913F /* TITMAPARM */
"1" = "Laurea, Master, Specializzazione, A.F.A.M., Dottorato"
"2" = "Diploma istruzione superiore"
"3" = "Licenza media"
"4" = "Licenza elementare"
"5" = "Nessun titolo"
"13" = "Non so"
;
VALUE $TIT914F /* TITPAPARM */
"1" = "Laurea, Master, Specializzazione, A.F.A.M., Dottorato"
"2" = "Diploma istruzione superiore"
"3" = "Licenza media"
"4" = "Licenza elementare"
"5" = "Nessun titolo"
"13" = "Non so"
;
VALUE $VIV915F /* VIVMAPAR */
"1" = "No"
"2" = "S¿
;
VALUE $VIV916F /* VIVPAPAR */
"1" = "No"
"2" = "S¿
;
VALUE $FRA917F /* FRAPAR */
"1" = "No"
"2" = "S¿
;
VALUE $NFR918F /* NFRAPARM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "07 e pi¿
;
VALUE $FRA919F /* FRATPAR */
"1" = "No"
"2" = "S¿
;
VALUE $NFR920F /* NFRATPARM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7 e più
;
VALUE $FIG921F /* FIGLIPA */
"1" = "No"
"2" = "S¿
;
VALUE $NFI922F /* NFIGLIPAM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "04 e pi¿
;
VALUE $NFI923F /* NFIGPBIOM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "04 e pi¿
;
VALUE $NFI924F /* NFIGPADOM */
"1" = "1"
"2" = "2"
"3" = "03 e pi¿
;
VALUE $TIT925F /* TITPARM */
"1" = "Laurea, Master, Specializzazione, A.F.A.M., Dottorato"
"2" = "Diploma istruzione superiore"
"3" = "Licenza media"
"4" = "Licenza elementare"
"5" = "Nessun titolo"
"13" = "Non so"
;
VALUE $TIT926F /* TITPAE */
"1" = "No"
"2" = "S¿
;
VALUE $COD929F /* CODPROPA */
"10000" = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"11000" = "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit¿, istruzione e ricerca e nelle organizzazioni di interesse na
"12000" = "Imprenditori, amministratori e direttori di grandi aziende"
"13000" = "Imprenditori e responsabili di piccole aziende"
"20000" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"21000" = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"22000" = "Ingegneri, architetti e professioni assimilate"
"23000" = "Specialisti nelle scienze della vita"
"24000" = "Specialisti della salute"
"25000" = "Specialisti in scienze umane, sociali, artistiche e gestionali"
"26000" = "Specialisti della formazione e della ricerca"
"30000" = "PROFESSIONI TECNICHE"
"31000" = "Professioni tecniche in campo scientifico, ingegneristico e della produzione"
"32000" = "Professioni tecniche nelle scienze della salute e della vita"
"33000" = "Professioni tecniche nell¿organizzazione, amministrazione e nelle attivit¿ finanziarie e commercial
"34000" = "Professioni tecniche nei servizi pubblici e alle persone"
"40000" = "Professioni esecutive nel lavoro d'ufficio"
"41000" = "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
"42000" = "Impiegati addetti ai movimenti di denaro e all'assistenza clienti"
"43000" = "Impiegati addetti alla gestione amministrativa, contabile e finanziaria"
"44000" = "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione"
"50000" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA¿ COMMERCIALI E NEI SERVIZI
"51000" = "Professioni qualificate nelle attivit¿ commerciali
"52000" = "Professioni qualificate nelle attivit¿ ricettive e della ristorazione
"53000" = "Professioni qualificate nei servizi sanitari e sociali"
"54000" = "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona"
"60000" = "Artigiani e operai specializzati e agricoltori"
"61000" = "Artigiani e operai specializzati dell¿ industria estrattiva, dell¿edilizia e della manutenzione degli edific
"62000" = "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche"
"63000" = "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati"
"64000" = "Agricoltori e operai specializzati dell¿agricoltura, delle foreste, della zootecnia, della pesca e della caccia
"65000" = "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo"
"70000" = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"71000" = "Conduttori di impianti industriali"
"72000" = "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio"
"73000" = "Operatori di macchinari fissi in agricoltura e nella industria alimentare"
"74000" = "Conduttori di veicoli, di macchinari mobili e di sollevamento"
"80000" = "PROFESSIONI NON QUALIFICATE"
"81000" = "Professioni non qualificate nel commercio e nei servizi"
"82000" = "Professioni non qualificate nelle attivit¿ domestiche, ricreative e culturali
"83000" = "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca"
"84000" = "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni"
"90000" = "FORZE ARMATE"
"91000" = "Ufficiali delle forze armate"
"92000" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"93000" = "Truppa delle forze armate"
;
VALUE $ATE930F /* ATECPAM */
"1" = "agricoltura, silvicoltura e pesca"
"2" = "industria e costruzioni"
"3" = "servizi"
"4" = "pubblica amministrazione, istruzione, sanit¿ e altri servizi
;
VALUE $PIE931F /* PIEPAPAR */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time) volontario"
"3" = "A tempo parziale (part-time) involontario"
;
VALUE $ORE932F /* ORELAPAM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "8"
"9" = "9"
"10" = "10"
"11" = "11"
"12" = "12"
"13" = "13"
"14" = "14"
"15" = "15"
"16" = "16"
"17" = "17"
"18" = "18"
"19" = "19"
"20" = "20"
"21" = "21"
"22" = "22"
"23" = "23"
"24" = "24"
"25" = "25"
"26" = "26"
"27" = "27"
"28" = "28"
"29" = "29"
"30" = "30"
"31" = "31"
"32" = "32"
"33" = "33"
"34" = "34"
"35" = "35"
"36" = "36"
"37" = "37"
"38" = "38"
"39" = "39"
"40" = "40"
"41" = "41"
"42" = "42"
"43" = "43"
"44" = "44"
"45" = "45"
"46" = "46"
"47" = "47"
"48" = "48"
"49" = "49"
"50" = "50"
"51" = "51"
"52" = "52"
"53" = "53"
"54" = "54"
"55" = "55"
"56" = "56"
"57" = "57"
"58" = "58"
"59" = "59"
"60" = "060 e pi¿
;
VALUE $POS933F /* POSIPA */
"1" = "Lavoro alle dipendenze"
"2" = "Collaborazione coordianata e continuativa/collaborazione a progetto"
"3" = "Prestazione d'opera occasionale"
"4" = "Autonomo: Imprenditore"
"5" = "Autonomo: Libero professionista"
"6" = "Autonomo: Lavoratore in proprio"
"7" = "Autonomo: Coadiuvante"
"8" = "Autonomo: Socio di cooperativa"
;
VALUE $DIP934F /* DIPPA */
"1" = "No, nessuno"
"2" = "S¿
;
VALUE $NDI935F /* NDIPPAM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "8"
"9" = "9"
"10" = "10"
"11" = "11"
"12" = "12"
"13" = "13"
"14" = "14"
"15" = "15 e pi¿
;
VALUE $ALB936F /* ALBOPA */
"1" = "No"
"2" = "S¿
;
VALUE $LAV937F /* LAVMANPA */
"1" = "No"
"2" = "S¿
;
VALUE $POS938F /* POSDIPPA */
"1" = "Dirigente"
"2" = "Quadro"
"3" = "Impiegato"
"4" = "Operaio"
"5" = "Apprendista"
"6" = "Lavoratore presso il proprio domicilio per conto di imprese"
;
VALUE $CON939F /* CONTRAPA */
"1" = "Contratto"
"2" = "Accordo verbale"
;
VALUE $PRI940F /* PRIPUBPA */
"1" = "Privato"
"2" = "Pubblica amministrazione"
"3" = "Azienda mista"
;
VALUE $TUR941F /* TURNIPA */
"1" = "S¿, due o pi¿ volte a settiman
"2" = "S¿, meno di due volte a settimana
"3" = "No"
;
VALUE $FLE942F /* FLEXIPA */
"1" = "No"
"2" = "S¿, ma in casi eccezionali
"3" = "S¿, con una certa regolarit
;
VALUE $TEM943F /* TEMDETPA */
"1" = "A tempo determinato"
"2" = "A tempo indeterminato"
;
VALUE $DET944F /* DETERPA */
"1" = "Lavoro stagionale"
"2" = "Lavoro per la realizzazione di un progetto"
"3" = "Lavoro interinale"
"4" = "Lavoro occasionale, discontinuo"
"5" = "Altro"
;
VALUE $TIN945F /* TINTM */
"1" = "Laurea, Master, Specializzazione, A.F.A.M., Dottorato"
"2" = "Diploma istruzione superiore"
"3" = "Licenza media"
"4" = "Licenza elementare"
"5" = "Nessun titolo"
;
VALUE $TIN946F /* TINTE */
"1" = "No"
"2" = "S¿
;
VALUE $RIP949F /* RIPANN */
"1" = "No"
"2" = "S¿
;
VALUE $NRI950F /* NRIPANNM */
"1" = "1"
"2" = "02 e pi¿
;
VALUE $ISC951F /* ISCRINT */
"1" = "No"
"2" = "S¿, lo sta ancora frequentando
"3" = "S¿, ma poi l'ha interrotto
;
VALUE $NIS952F /* NISCRINTM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "05 e pi¿
;
VALUE $COR953F /* CORSINTM */
"1" = "Corsi di laurea, A.F.A.M., Dottorato"
"2" = "Scuola secondaria di secondo grado"
"3" = "Formazione professionale"
"4" = "Scuola secondaria di primo grado"
"5" = "Scuola primaria"
;
VALUE $LAV954F /* LAVOR1 */
"1" = "No"
"2" = "S¿
"3" = "Permanentemente inabile al lavoro"
;
VALUE $LAV955F /* LAVOR2 */
"1" = "No"
"2" = "S¿
;
VALUE $COD958F /* CODPRO */
"10000" = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"11000" = "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit¿, istruzione e ricerca e nelle organizzazioni di interesse na
"12000" = "Imprenditori, amministratori e direttori di grandi aziende"
"13000" = "Imprenditori e responsabili di piccole aziende"
"20000" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"21000" = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"22000" = "Ingegneri, architetti e professioni assimilate"
"23000" = "Specialisti nelle scienze della vita"
"24000" = "Specialisti della salute"
"25000" = "Specialisti in scienze umane, sociali, artistiche e gestionali"
"26000" = "Specialisti della formazione e della ricerca"
"30000" = "PROFESSIONI TECNICHE"
"31000" = "Professioni tecniche in campo scientifico, ingegneristico e della produzione"
"32000" = "Professioni tecniche nelle scienze della salute e della vita"
"33000" = "Professioni tecniche nell¿organizzazione, amministrazione e nelle attivit¿ finanziarie e commercial
"34000" = "Professioni tecniche nei servizi pubblici e alle persone"
"40000" = "Professioni esecutive nel lavoro d'ufficio"
"41000" = "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
"42000" = "Impiegati addetti ai movimenti di denaro e all'assistenza clienti"
"43000" = "Impiegati addetti alla gestione amministrativa, contabile e finanziaria"
"44000" = "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione"
"50000" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA¿ COMMERCIALI E NEI SERVIZI
"51000" = "Professioni qualificate nelle attivit¿ commerciali
"52000" = "Professioni qualificate nelle attivit¿ ricettive e della ristorazione
"53000" = "Professioni qualificate nei servizi sanitari e sociali"
"54000" = "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona"
"60000" = "Artigiani e operai specializzati e agricoltori"
"61000" = "Artigiani e operai specializzati dell¿ industria estrattiva, dell¿edilizia e della manutenzione degli edific
"62000" = "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche"
"63000" = "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati"
"64000" = "Agricoltori e operai specializzati dell¿agricoltura, delle foreste, della zootecnia, della pesca e della caccia
"65000" = "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo"
"70000" = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"71000" = "Conduttori di impianti industriali"
"72000" = "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio"
"73000" = "Operatori di macchinari fissi in agricoltura e nella industria alimentare"
"74000" = "Conduttori di veicoli, di macchinari mobili e di sollevamento"
"80000" = "PROFESSIONI NON QUALIFICATE"
"81000" = "Professioni non qualificate nel commercio e nei servizi"
"82000" = "Professioni non qualificate nelle attivit¿ domestiche, ricreative e culturali
"83000" = "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca"
"84000" = "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni"
"90000" = "FORZE ARMATE"
"91000" = "Ufficiali delle forze armate"
"92000" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"93000" = "Truppa delle forze armate"
;
VALUE $LAV959F /* LAVDOVE */
"1" = "Nello stesso comune in cui abita"
"2" = "In un altro comune della stessa provincia in cui abita"
"3" = "In altra provincia"
"4" = "All'estero"
;
VALUE $LAV960F /* LAVCOME */
"01" = "Centro pubblico per l'impiego"
"02" = "Annunci su giornali, internet, bacheche, etc."
"03" = "Direttamente al datore di lavoro"
"04" = "Contattato dal datore di lavoro"
"05" = "Parenti, amici, conoscenti"
"06" = "Concorso pubblico"
"07" = "Intermediazione pubblica"
"08" = "Agenzia interinale o altra agenzia di intermediazione"
"09" = "Scuola, univerist¿, centri di formazione
"10" = "Precedenti esperienze (stage, tirocini, laovro di breve durata) nella stessa impresa"
"11" = "Attivit¿ autonoma
"12" = "Continuit¿ con l'episodio precedente
"13" = "Altro aiuto"
;
VALUE $ATE961F /* ATECATTM */
"1" = "agricoltura, silvicoltura e pesca"
"2" = "industria e costruzioni"
"3" = "servizi"
"4" = "pubblica amministrazione, istruzione, sanit¿ e altri servizi
;
VALUE $PIE962F /* PIEPAR */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time) volontario"
"3" = "A tempo parziale (part-time) involontario"
;
VALUE $ORE963F /* ORESETLAM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "8"
"9" = "9"
"10" = "10"
"11" = "11"
"12" = "12"
"13" = "13"
"14" = "14"
"15" = "15"
"16" = "16"
"17" = "17"
"18" = "18"
"19" = "19"
"20" = "20"
"21" = "21"
"22" = "22"
"23" = "23"
"24" = "24"
"25" = "25"
"26" = "26"
"27" = "27"
"28" = "28"
"29" = "29"
"30" = "30"
"31" = "31"
"32" = "32"
"33" = "33"
"34" = "34"
"35" = "35"
"36" = "36"
"37" = "37"
"38" = "38"
"39" = "39"
"40" = "40"
"41" = "41"
"42" = "42"
"43" = "43"
"44" = "44"
"45" = "45"
"46" = "46"
"47" = "47"
"48" = "48"
"49" = "49"
"50" = "50"
"51" = "51"
"52" = "52"
"53" = "53"
"54" = "54"
"55" = "55"
"56" = "56"
"57" = "57"
"58" = "58"
"59" = "59"
"60" = "060 e pi¿
;
VALUE $POS964F /* POSI */
"1" = "Lavoro alle dipendenze"
"2" = "Collaborazione coordianata e continuativa/collaborazione a progetto"
"3" = "Prestazione d'opera occasionale"
"4" = "Autonomo: Imprenditore"
"5" = "Autonomo: Libero professionista"
"6" = "Autonomo: Lavoratore in proprio"
"7" = "Autonomo: Coadiuvante"
"8" = "Autonomo: Socio di cooperativa"
;
VALUE $DIP965F /* DIP */
"1" = "No, nessuno"
"2" = "S¿
;
VALUE $NDI966F /* NDIPM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "8"
"9" = "9"
"10" = "10"
"11" = "11"
"12" = "12"
"13" = "13"
"14" = "14"
"15" = "15 e pi¿
;
VALUE $ALB967F /* ALBO */
"1" = "No"
"2" = "S¿
;
VALUE $PER968F /* PERCOL */
"1" = "Non vuole un lavoro a tempo indeterminato"
"2" = "Non ha trovato un lavoro a tempo indeterminato"
;
VALUE $POS969F /* POSDIP */
"1" = "Dirigente"
"2" = "Quadro"
"3" = "Impiegato"
"4" = "Operaio"
"5" = "Apprendista"
"6" = "Lavoratore presso il proprio domicilio per conto di imprese"
;
VALUE $CON970F /* CONTRA */
"1" = "Contratto"
"2" = "Accordo verbale"
;
VALUE $PRI971F /* PRIPUB */
"1" = "Privato"
"2" = "Pubblica amministrazione"
"3" = "Azienda mista"
;
VALUE $NON972F /* NONPR */
"1" = "No"
"2" = "S¿
;
VALUE $TUR973F /* TURNILA */
"1" = "S¿, due o pi¿ volte a settiman
"2" = "S¿, meno di due volte a settimana
"3" = "No"
;
VALUE $DAT974F /* DATASI */
"1" = "No"
"2" = "S¿
"3" = "Non so"
;
VALUE $DAT975F /* DATCUR */
"1" = "No"
"2" = "S¿
"3" = "Non so"
;
VALUE $DAT976F /* DATIST */
"1" = "No"
"2" = "S¿
"3" = "Non so"
;
VALUE $DAT977F /* DATALL */
"1" = "No"
"2" = "S¿
"3" = "Non so"
;
VALUE $DAT978F /* DATVAC */
"1" = "No"
"2" = "S¿
"3" = "Non so"
;
VALUE $DAT979F /* DATPRE */
"1" = "No"
"2" = "S¿
"3" = "Non so"
;
VALUE $FLE980F /* FLEXI */
"1" = "No"
"2" = "S¿, ma in casi eccezionali
"3" = "S¿, con una certa regolarit
;
VALUE $TEM981F /* TEMDET */
"1" = "A tempo determinato"
"2" = "A tempo indeterminato"
;
VALUE $DET982F /* DETER */
"1" = "Lavoro stagionale"
"2" = "Lavoro per la realizzazione di un progetto"
"3" = "Lavoro interinale"
"4" = "Lavoro occasionale, discontinuo"
"5" = "Altro"
;
VALUE $PER983F /* PERDET */
"1" = "Non vuole un lavoro a tempo indeterminato"
"2" = "Non ha trovato un lavoro a tempo indeterminato"
;
VALUE $CER984F /* CERCLA */
"1" = "No"
"2" = "S¿
;
VALUE $QCE985F /* QCERCLA */
"1" = "No"
"2" = "S¿
;
VALUE $NOC986F /* NOCERCLA */
"1" = "Ha gi¿ un lavoro che avr¿ inizio al massimo fra 3 mes
"2" = "Altro"
;
VALUE $CEN987F /* CENPUB */
"1" = "No"
"2" = "Si"
;
VALUE $COL988F /* COLPRI */
"3" = "No"
"4" = "Si"
;
VALUE $CON989F /* CONCPUB */
"5" = "No"
"6" = "Si"
;
VALUE $DOM990F /* DOMCONC */
"7" = "No"
"8" = "Si"
;
VALUE $OFF991F /* OFFGIO */
"1" = "No"
"2" = "Si"
;
VALUE $INS992F /* INSERZ */
"3" = "No"
"4" = "Si"
;
VALUE $CUR993F /* CURPRI */
"5" = "No"
"6" = "Si"
;
VALUE $AMI994F /* AMIPAR */
"7" = "No"
"8" = "Si"
;
VALUE $INT995F /* INTRT */
"1" = "No"
"2" = "Si"
;
VALUE $AGE996F /* AGENZ */
"3" = "No"
"4" = "Si"
;
VALUE $TER997F /* TERRENI */
"5" = "No"
"6" = "Si"
;
VALUE $PER998F /* PERMES */
"7" = "No"
"8" = "Si"
;
VALUE $ALT999F /* ALTRIC */
"1" = "No"
"2" = "Si"
;
VALUE $DIS1000F /* DISPLA */
"1" = "No"
"2" = "S¿
;
VALUE $LAV1001F /* LAVMAN */
"1" = "No"
"2" = "S¿
;
VALUE $COD1004F /* CODPRO1 */
"10000" = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"11000" = "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit¿, istruzione e ricerca e nelle organizzazioni di interesse na
"12000" = "Imprenditori, amministratori e direttori di grandi aziende"
"13000" = "Imprenditori e responsabili di piccole aziende"
"20000" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"21000" = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"22000" = "Ingegneri, architetti e professioni assimilate"
"23000" = "Specialisti nelle scienze della vita"
"24000" = "Specialisti della salute"
"25000" = "Specialisti in scienze umane, sociali, artistiche e gestionali"
"26000" = "Specialisti della formazione e della ricerca"
"30000" = "PROFESSIONI TECNICHE"
"31000" = "Professioni tecniche in campo scientifico, ingegneristico e della produzione"
"32000" = "Professioni tecniche nelle scienze della salute e della vita"
"33000" = "Professioni tecniche nell¿organizzazione, amministrazione e nelle attivit¿ finanziarie e commercial
"34000" = "Professioni tecniche nei servizi pubblici e alle persone"
"40000" = "Professioni esecutive nel lavoro d'ufficio"
"41000" = "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
"42000" = "Impiegati addetti ai movimenti di denaro e all'assistenza clienti"
"43000" = "Impiegati addetti alla gestione amministrativa, contabile e finanziaria"
"44000" = "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione"
"50000" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA¿ COMMERCIALI E NEI SERVIZI
"51000" = "Professioni qualificate nelle attivit¿ commerciali
"52000" = "Professioni qualificate nelle attivit¿ ricettive e della ristorazione
"53000" = "Professioni qualificate nei servizi sanitari e sociali"
"54000" = "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona"
"60000" = "Artigiani e operai specializzati e agricoltori"
"61000" = "Artigiani e operai specializzati dell¿ industria estrattiva, dell¿edilizia e della manutenzione degli edific
"62000" = "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche"
"63000" = "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati"
"64000" = "Agricoltori e operai specializzati dell¿agricoltura, delle foreste, della zootecnia, della pesca e della caccia
"65000" = "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo"
"70000" = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"71000" = "Conduttori di impianti industriali"
"72000" = "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio"
"73000" = "Operatori di macchinari fissi in agricoltura e nella industria alimentare"
"74000" = "Conduttori di veicoli, di macchinari mobili e di sollevamento"
"80000" = "PROFESSIONI NON QUALIFICATE"
"81000" = "Professioni non qualificate nel commercio e nei servizi"
"82000" = "Professioni non qualificate nelle attivit¿ domestiche, ricreative e culturali
"83000" = "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca"
"84000" = "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni"
"90000" = "FORZE ARMATE"
"91000" = "Ufficiali delle forze armate"
"92000" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"93000" = "Truppa delle forze armate"
;
VALUE $LAV1005F /* LAVDOVE1 */
"1" = "Nello stesso comune in cui abita"
"2" = "In un altro comune della stessa provincia in cui abita"
"3" = "In altra provincia"
"4" = "All'estero"
;
VALUE $ABD1006F /* ABDOVE1 */
"1" = "Italia"
"2" = "Estero"
;
VALUE $LAV1007F /* LAVPRI */
"01" = "Centro pubblico per l'impiego"
"02" = "Annunci su giornali, internet, bacheche, etc."
"03" = "Direttamente al datore di lavoro"
"04" = "Contattato dal datore di lavoro"
"05" = "Parenti, amici, conoscenti"
"06" = "Concorso pubblico"
"07" = "Intermediazione pubblica"
"08" = "Agenzia interinale o altra agenzia di intermediazione"
"09" = "Scuola, univerist¿, centri di formazione
"10" = "Precedenti esperienze (stage, tirocini, laovro di breve durata) nella stessa impresa"
"11" = "Attivit¿ autonoma
"12" = "Altro aiuto"
;
VALUE $ATE1008F /* ATECM1 */
"1" = "agricoltura, silvicoltura e pesca"
"2" = "industria e costruzioni"
"3" = "servizi"
"4" = "pubblica amministrazione, istruzione, sanit¿ e altri servizi
;
VALUE $PIE1009F /* PIEPAR1 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time) volontario"
"3" = "A tempo parziale (part-time) involontario"
;
VALUE $POS1010F /* POSI1 */
"1" = "Lavoro alle dipendenze"
"2" = "Collaborazione coordianata e continuativa/collaborazione a progetto"
"3" = "Prestazione d'opera occasionale"
"4" = "Autonomo: Imprenditore"
"5" = "Autonomo: Libero professionista"
"6" = "Autonomo: Lavoratore in proprio"
"7" = "Autonomo: Coadiuvante"
"8" = "Autonomo: Socio di cooperativa"
;
VALUE $DIP1011F /* DIP1 */
"1" = "No, nessuno"
"2" = "S¿
;
VALUE $NDI1012F /* NDIPM1 */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "8"
"9" = "9"
"10" = "10"
"11" = "11"
"12" = "12"
"13" = "13"
"14" = "14"
"15" = "15 e pi¿
;
VALUE $ALB1013F /* ALBO1 */
"1" = "No"
"2" = "S¿
;
VALUE $PER1014F /* PERCOL1 */
"1" = "Non vuole un lavoro a tempo indeterminato"
"2" = "Non ha trovato un lavoro a tempo indeterminato"
;
VALUE $POS1015F /* POSDIP1 */
"1" = "Dirigente"
"2" = "Quadro"
"3" = "Impiegato"
"4" = "Operaio"
"5" = "Apprendista"
"6" = "Lavoratore presso il proprio domicilio per conto di imprese"
;
VALUE $CON1016F /* CONTRA1 */
"1" = "Contratto"
"2" = "Accordo verbale"
;
VALUE $PRI1017F /* PRIPUB1 */
"1" = "Privato"
"2" = "Pubblica amministrazione"
"3" = "Azienda mista"
;
VALUE $NON1018F /* NONPR1 */
"1" = "No"
"2" = "S¿
;
VALUE $TEM1019F /* TEMDET1 */
"1" = "A tempo determinato"
"2" = "A tempo indeterminato"
;
VALUE $DET1020F /* DETER1 */
"1" = "Lavoro stagionale"
"2" = "Lavoro per la realizzazione di un progetto"
"3" = "Lavoro interinale"
"4" = "Lavoro occasionale, discontinuo"
"5" = "Altro"
;
VALUE $COR1021F /* CORSOL1 */
"999999" = "L'episodio ¿ ancora in corso
;
VALUE $MOT1024F /* MOTFI1 */
"1" = "Scelta volontaria: matrimonio"
"2" = "Scelta volontaria: nascita primo figlio"
"3" = "Scelta volontaria: nascita secondo, terzo, successivo figlio"
"4" = "Scelta volontaria: motivi di famiglia"
"5" = "Scelta volontaria: motivi di salute"
"6" = "Scelta volontaria: motivi di studio, formazione professionale"
"7" = "Scelta volontaria: doveva iniziare un nuovo lavoro"
"8" = "Scelta volontaria: desiderava cambiare lavoro"
"9" = "Servizio di leva, servizio civile sostitutivo"
"10" = "Licenziamento, mobilit¿ (CIG)
"11" = "Scadenza di un contratto"
"12" = "Chiusura o cessazione attivit¿
"13" = "Pensionamento"
"14" = "Avanzamento/retrocessione di carriera"
"15" = "Cambiamento datore di lavoro"
"16" = "Passaggio da part-time a tempo pieno o viceversa"
"17" = "Cambiamenti da tempo determinato a tempo indieterminato"
"18" = "Cambiamento di compiti/mansioni"
"19" = "Modificazione dell'attivit¿ dell'azienda/numero dipendenti
"20" = "Altro"
;
VALUE $DOP1025F /* DOPO1 */
"1" = "Ha smesso di lavorare"
"2" = "Ha ripreso a lavorare dopo un periodo di interruzione"
"3" = "Non ha smesso di lavorare"
;
VALUE $COD1028F /* CODPRO2 */
"10000" = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"11000" = "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit¿, istruzione e ricerca e nelle organizzazioni di interesse na
"12000" = "Imprenditori, amministratori e direttori di grandi aziende"
"13000" = "Imprenditori e responsabili di piccole aziende"
"20000" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"21000" = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"22000" = "Ingegneri, architetti e professioni assimilate"
"23000" = "Specialisti nelle scienze della vita"
"24000" = "Specialisti della salute"
"25000" = "Specialisti in scienze umane, sociali, artistiche e gestionali"
"26000" = "Specialisti della formazione e della ricerca"
"30000" = "PROFESSIONI TECNICHE"
"31000" = "Professioni tecniche in campo scientifico, ingegneristico e della produzione"
"32000" = "Professioni tecniche nelle scienze della salute e della vita"
"33000" = "Professioni tecniche nell¿organizzazione, amministrazione e nelle attivit¿ finanziarie e commercial
"34000" = "Professioni tecniche nei servizi pubblici e alle persone"
"40000" = "Professioni esecutive nel lavoro d'ufficio"
"41000" = "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
"42000" = "Impiegati addetti ai movimenti di denaro e all'assistenza clienti"
"43000" = "Impiegati addetti alla gestione amministrativa, contabile e finanziaria"
"44000" = "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione"
"50000" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA¿ COMMERCIALI E NEI SERVIZI
"51000" = "Professioni qualificate nelle attivit¿ commerciali
"52000" = "Professioni qualificate nelle attivit¿ ricettive e della ristorazione
"53000" = "Professioni qualificate nei servizi sanitari e sociali"
"54000" = "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona"
"60000" = "Artigiani e operai specializzati e agricoltori"
"61000" = "Artigiani e operai specializzati dell¿ industria estrattiva, dell¿edilizia e della manutenzione degli edific
"62000" = "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche"
"63000" = "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati"
"64000" = "Agricoltori e operai specializzati dell¿agricoltura, delle foreste, della zootecnia, della pesca e della caccia
"65000" = "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo"
"70000" = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"71000" = "Conduttori di impianti industriali"
"72000" = "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio"
"73000" = "Operatori di macchinari fissi in agricoltura e nella industria alimentare"
"74000" = "Conduttori di veicoli, di macchinari mobili e di sollevamento"
"80000" = "PROFESSIONI NON QUALIFICATE"
"81000" = "Professioni non qualificate nel commercio e nei servizi"
"82000" = "Professioni non qualificate nelle attivit¿ domestiche, ricreative e culturali
"83000" = "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca"
"84000" = "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni"
"90000" = "FORZE ARMATE"
"91000" = "Ufficiali delle forze armate"
"92000" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"93000" = "Truppa delle forze armate"
;
VALUE $LAV1029F /* LAVDOVE2 */
"1" = "Nello stesso comune in cui abita"
"2" = "In un altro comune della stessa provincia in cui abita"
"3" = "In altra provincia"
"4" = "All'estero"
;
VALUE $ABD1030F /* ABDOVE2 */
"1" = "Italia"
"2" = "Estero"
;
VALUE $LAV1031F /* LAVCOME2 */
"01" = "Centro pubblico per l'impiego"
"02" = "Annunci su giornali, internet, bacheche, etc."
"03" = "Direttamente al datore di lavoro"
"04" = "Contattato dal datore di lavoro"
"05" = "Parenti, amici, conoscenti"
"06" = "Concorso pubblico"
"07" = "Intermediazione pubblica"
"08" = "Agenzia interinale o altra agenzia di intermediazione"
"09" = "Scuola, univerist¿, centri di formazione
"10" = "Precedenti esperienze (stage, tirocini, laovro di breve durata) nella stessa impresa"
"11" = "Attivit¿ autonoma
"12" = "Continuit¿ con l'episodio precedente
"13" = "Altro aiuto"
;
VALUE $ATE1032F /* ATECM2 */
"1" = "agricoltura, silvicoltura e pesca"
"2" = "industria e costruzioni"
"3" = "servizi"
"4" = "pubblica amministrazione, istruzione, sanit¿ e altri servizi
;
VALUE $PIE1033F /* PIEPAR2 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time) volontario"
"3" = "A tempo parziale (part-time) involontario"
;
VALUE $POS1034F /* POSI2 */
"1" = "Lavoro alle dipendenze"
"2" = "Collaborazione coordianata e continuativa/collaborazione a progetto"
"3" = "Prestazione d'opera occasionale"
"4" = "Autonomo: Imprenditore"
"5" = "Autonomo: Libero professionista"
"6" = "Autonomo: Lavoratore in proprio"
"7" = "Autonomo: Coadiuvante"
"8" = "Autonomo: Socio di cooperativa"
;
VALUE $DIP1035F /* DIP2 */
"1" = "No, nessuno"
"2" = "S¿
;
VALUE $NDI1036F /* NDIPM2 */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "8"
"9" = "9"
"10" = "10"
"11" = "11"
"12" = "12"
"13" = "13"
"14" = "14"
"15" = "15 e pi¿
;
VALUE $ALB1037F /* ALBO2 */
"1" = "No"
"2" = "S¿
;
VALUE $PER1038F /* PERCOL2 */
"1" = "Non vuole un lavoro a tempo indeterminato"
"2" = "Non ha trovato un lavoro a tempo indeterminato"
;
VALUE $POS1039F /* POSDIP2 */
"1" = "Dirigente"
"2" = "Quadro"
"3" = "Impiegato"
"4" = "Operaio"
"5" = "Apprendista"
"6" = "Lavoratore presso il proprio domicilio per conto di imprese"
;
VALUE $CON1040F /* CONTRA2 */
"1" = "Contratto"
"2" = "Accordo verbale"
;
VALUE $PRI1041F /* PRIPUB2 */
"1" = "Privato"
"2" = "Pubblica amministrazione"
"3" = "Azienda mista"
;
VALUE $NON1042F /* NONPR2 */
"1" = "No"
"2" = "S¿
;
VALUE $TEM1043F /* TEMDET2 */
"1" = "A tempo determinato"
"2" = "A tempo indeterminato"
;
VALUE $DET1044F /* DETER2 */
"1" = "Lavoro stagionale"
"2" = "Lavoro per la realizzazione di un progetto"
"3" = "Lavoro interinale"
"4" = "Lavoro occasionale, discontinuo"
"5" = "Altro"
;
VALUE $COR1045F /* CORSOL2 */
"999999" = "L'episodio ¿ ancora in corso
;
VALUE $MOT1048F /* MOTFI2 */
"1" = "Scelta volontaria: matrimonio"
"2" = "Scelta volontaria: nascita primo figlio"
"3" = "Scelta volontaria: nascita secondo, terzo, successivo figlio"
"4" = "Scelta volontaria: motivi di famiglia"
"5" = "Scelta volontaria: motivi di salute"
"6" = "Scelta volontaria: motivi di studio, formazione professionale"
"7" = "Scelta volontaria: doveva iniziare un nuovo lavoro"
"8" = "Scelta volontaria: desiderava cambiare lavoro"
"9" = "Servizio di leva, servizio civile sostitutivo"
"10" = "Licenziamento, mobilit¿ (CIG)
"11" = "Scadenza di un contratto"
"12" = "Chiusura o cessazione attivit¿
"13" = "Pensionamento"
"14" = "Avanzamento/retrocessione di carriera"
"15" = "Cambiamento datore di lavoro"
"16" = "Passaggio da part-time a tempo pieno o viceversa"
"17" = "Cambiamenti da tempo determinato a tempo indieterminato"
"18" = "Cambiamento di compiti/mansioni"
"19" = "Modificazione dell'attivit¿ dell'azienda/numero dipendenti
"20" = "Altro"
;
VALUE $DOP1049F /* DOPO2 */
"1" = "Ha smesso di lavorare"
"2" = "Ha ripreso a lavorare dopo un periodo di interruzione"
"3" = "Non ha smesso di lavorare"
;
VALUE $COD1052F /* CODPRO3 */
"10000" = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"11000" = "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit¿, istruzione e ricerca e nelle organizzazioni di interesse na
"12000" = "Imprenditori, amministratori e direttori di grandi aziende"
"13000" = "Imprenditori e responsabili di piccole aziende"
"20000" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"21000" = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"22000" = "Ingegneri, architetti e professioni assimilate"
"23000" = "Specialisti nelle scienze della vita"
"24000" = "Specialisti della salute"
"25000" = "Specialisti in scienze umane, sociali, artistiche e gestionali"
"26000" = "Specialisti della formazione e della ricerca"
"30000" = "PROFESSIONI TECNICHE"
"31000" = "Professioni tecniche in campo scientifico, ingegneristico e della produzione"
"32000" = "Professioni tecniche nelle scienze della salute e della vita"
"33000" = "Professioni tecniche nell¿organizzazione, amministrazione e nelle attivit¿ finanziarie e commercial
"34000" = "Professioni tecniche nei servizi pubblici e alle persone"
"40000" = "Professioni esecutive nel lavoro d'ufficio"
"41000" = "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
"42000" = "Impiegati addetti ai movimenti di denaro e all'assistenza clienti"
"43000" = "Impiegati addetti alla gestione amministrativa, contabile e finanziaria"
"44000" = "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione"
"50000" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA¿ COMMERCIALI E NEI SERVIZI
"51000" = "Professioni qualificate nelle attivit¿ commerciali
"52000" = "Professioni qualificate nelle attivit¿ ricettive e della ristorazione
"53000" = "Professioni qualificate nei servizi sanitari e sociali"
"54000" = "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona"
"60000" = "Artigiani e operai specializzati e agricoltori"
"61000" = "Artigiani e operai specializzati dell¿ industria estrattiva, dell¿edilizia e della manutenzione degli edific
"62000" = "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche"
"63000" = "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati"
"64000" = "Agricoltori e operai specializzati dell¿agricoltura, delle foreste, della zootecnia, della pesca e della caccia
"65000" = "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo"
"70000" = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"71000" = "Conduttori di impianti industriali"
"72000" = "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio"
"73000" = "Operatori di macchinari fissi in agricoltura e nella industria alimentare"
"74000" = "Conduttori di veicoli, di macchinari mobili e di sollevamento"
"80000" = "PROFESSIONI NON QUALIFICATE"
"81000" = "Professioni non qualificate nel commercio e nei servizi"
"82000" = "Professioni non qualificate nelle attivit¿ domestiche, ricreative e culturali
"83000" = "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca"
"84000" = "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni"
"90000" = "FORZE ARMATE"
"91000" = "Ufficiali delle forze armate"
"92000" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"93000" = "Truppa delle forze armate"
;
VALUE $LAV1053F /* LAVDOVE3 */
"1" = "Nello stesso comune in cui abita"
"2" = "In un altro comune della stessa provincia in cui abita"
"3" = "In altra provincia"
"4" = "All'estero"
;
VALUE $ABD1054F /* ABDOVE3 */
"1" = "Italia"
"2" = "Estero"
;
VALUE $LAV1055F /* LAVCOME3 */
"01" = "Centro pubblico per l'impiego"
"02" = "Annunci su giornali, internet, bacheche, etc."
"03" = "Direttamente al datore di lavoro"
"04" = "Contattato dal datore di lavoro"
"05" = "Parenti, amici, conoscenti"
"06" = "Concorso pubblico"
"07" = "Intermediazione pubblica"
"08" = "Agenzia interinale o altra agenzia di intermediazione"
"09" = "Scuola, univerist¿, centri di formazione
"10" = "Precedenti esperienze (stage, tirocini, laovro di breve durata) nella stessa impresa"
"11" = "Attivit¿ autonoma
"12" = "Continuit¿ con l'episodio precedente
"13" = "Altro aiuto"
;
VALUE $ATE1056F /* ATECM3 */
"1" = "agricoltura, silvicoltura e pesca"
"2" = "industria e costruzioni"
"3" = "servizi"
"4" = "pubblica amministrazione, istruzione, sanit¿ e altri servizi
;
VALUE $PIE1057F /* PIEPAR3 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time) volontario"
"3" = "A tempo parziale (part-time) involontario"
;
VALUE $POS1058F /* POSI3 */
"1" = "Lavoro alle dipendenze"
"2" = "Collaborazione coordianata e continuativa/collaborazione a progetto"
"3" = "Prestazione d'opera occasionale"
"4" = "Autonomo: Imprenditore"
"5" = "Autonomo: Libero professionista"
"6" = "Autonomo: Lavoratore in proprio"
"7" = "Autonomo: Coadiuvante"
"8" = "Autonomo: Socio di cooperativa"
;
VALUE $DIP1059F /* DIP3 */
"1" = "No, nessuno"
"2" = "S¿
;
VALUE $NDI1060F /* NDIPM3 */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "8"
"9" = "9"
"10" = "10"
"11" = "11"
"12" = "12"
"13" = "13"
"14" = "14"
"15" = "15 e pi¿
;
VALUE $ALB1061F /* ALBO3 */
"1" = "No"
"2" = "S¿
;
VALUE $PER1062F /* PERCOL3 */
"1" = "Non vuole un lavoro a tempo indeterminato"
"2" = "Non ha trovato un lavoro a tempo indeterminato"
;
VALUE $POS1063F /* POSDIP3 */
"1" = "Dirigente"
"2" = "Quadro"
"3" = "Impiegato"
"4" = "Operaio"
"5" = "Apprendista"
"6" = "Lavoratore presso il proprio domicilio per conto di imprese"
;
VALUE $CON1064F /* CONTRA3 */
"1" = "Contratto"
"2" = "Accordo verbale"
;
VALUE $PRI1065F /* PRIPUB3 */
"1" = "Privato"
"2" = "Pubblica amministrazione"
"3" = "Azienda mista"
;
VALUE $NON1066F /* NONPR3 */
"1" = "No"
"2" = "S¿
;
VALUE $TEM1067F /* TEMDET3 */
"1" = "A tempo determinato"
"2" = "A tempo indeterminato"
;
VALUE $DET1068F /* DETER3 */
"1" = "Lavoro stagionale"
"2" = "Lavoro per la realizzazione di un progetto"
"3" = "Lavoro interinale"
"4" = "Lavoro occasionale, discontinuo"
"5" = "Altro"
;
VALUE $COR1069F /* CORSOL3 */
"999999" = "L'episodio ¿ ancora in corso
;
VALUE $MOT1072F /* MOTFI3 */
"1" = "Scelta volontaria: matrimonio"
"2" = "Scelta volontaria: nascita primo figlio"
"3" = "Scelta volontaria: nascita secondo, terzo, successivo figlio"
"4" = "Scelta volontaria: motivi di famiglia"
"5" = "Scelta volontaria: motivi di salute"
"6" = "Scelta volontaria: motivi di studio, formazione professionale"
"7" = "Scelta volontaria: doveva iniziare un nuovo lavoro"
"8" = "Scelta volontaria: desiderava cambiare lavoro"
"9" = "Servizio di leva, servizio civile sostitutivo"
"10" = "Licenziamento, mobilit¿ (CIG)
"11" = "Scadenza di un contratto"
"12" = "Chiusura o cessazione attivit¿
"13" = "Pensionamento"
"14" = "Avanzamento/retrocessione di carriera"
"15" = "Cambiamento datore di lavoro"
"16" = "Passaggio da part-time a tempo pieno o viceversa"
"17" = "Cambiamenti da tempo determinato a tempo indieterminato"
"18" = "Cambiamento di compiti/mansioni"
"19" = "Modificazione dell'attivit¿ dell'azienda/numero dipendenti
"20" = "Altro"
;
VALUE $DOP1073F /* DOPO3 */
"1" = "Ha smesso di lavorare"
"2" = "Ha ripreso a lavorare dopo un periodo di interruzione"
"3" = "Non ha smesso di lavorare"
;
VALUE $COD1076F /* CODPRO4 */
"10000" = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"11000" = "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit¿, istruzione e ricerca e nelle organizzazioni di interesse na
"12000" = "Imprenditori, amministratori e direttori di grandi aziende"
"13000" = "Imprenditori e responsabili di piccole aziende"
"20000" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"21000" = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"22000" = "Ingegneri, architetti e professioni assimilate"
"23000" = "Specialisti nelle scienze della vita"
"24000" = "Specialisti della salute"
"25000" = "Specialisti in scienze umane, sociali, artistiche e gestionali"
"26000" = "Specialisti della formazione e della ricerca"
"30000" = "PROFESSIONI TECNICHE"
"31000" = "Professioni tecniche in campo scientifico, ingegneristico e della produzione"
"32000" = "Professioni tecniche nelle scienze della salute e della vita"
"33000" = "Professioni tecniche nell¿organizzazione, amministrazione e nelle attivit¿ finanziarie e commercial
"34000" = "Professioni tecniche nei servizi pubblici e alle persone"
"40000" = "Professioni esecutive nel lavoro d'ufficio"
"41000" = "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
"42000" = "Impiegati addetti ai movimenti di denaro e all'assistenza clienti"
"43000" = "Impiegati addetti alla gestione amministrativa, contabile e finanziaria"
"44000" = "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione"
"50000" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA¿ COMMERCIALI E NEI SERVIZI
"51000" = "Professioni qualificate nelle attivit¿ commerciali
"52000" = "Professioni qualificate nelle attivit¿ ricettive e della ristorazione
"53000" = "Professioni qualificate nei servizi sanitari e sociali"
"54000" = "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona"
"60000" = "Artigiani e operai specializzati e agricoltori"
"61000" = "Artigiani e operai specializzati dell¿ industria estrattiva, dell¿edilizia e della manutenzione degli edific
"62000" = "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche"
"63000" = "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati"
"64000" = "Agricoltori e operai specializzati dell¿agricoltura, delle foreste, della zootecnia, della pesca e della caccia
"65000" = "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo"
"70000" = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"71000" = "Conduttori di impianti industriali"
"72000" = "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio"
"73000" = "Operatori di macchinari fissi in agricoltura e nella industria alimentare"
"74000" = "Conduttori di veicoli, di macchinari mobili e di sollevamento"
"80000" = "PROFESSIONI NON QUALIFICATE"
"81000" = "Professioni non qualificate nel commercio e nei servizi"
"82000" = "Professioni non qualificate nelle attivit¿ domestiche, ricreative e culturali
"83000" = "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca"
"84000" = "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni"
"90000" = "FORZE ARMATE"
"91000" = "Ufficiali delle forze armate"
"92000" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"93000" = "Truppa delle forze armate"
;
VALUE $LAV1077F /* LAVDOVE4 */
"1" = "Nello stesso comune in cui abita"
"2" = "In un altro comune della stessa provincia in cui abita"
"3" = "In altra provincia"
"4" = "All'estero"
;
VALUE $ABD1078F /* ABDOVE4 */
"1" = "Italia"
"2" = "Estero"
;
VALUE $LAV1079F /* LAVCOME4 */
"01" = "Centro pubblico per l'impiego"
"02" = "Annunci su giornali, internet, bacheche, etc."
"03" = "Direttamente al datore di lavoro"
"04" = "Contattato dal datore di lavoro"
"05" = "Parenti, amici, conoscenti"
"06" = "Concorso pubblico"
"07" = "Intermediazione pubblica"
"08" = "Agenzia interinale o altra agenzia di intermediazione"
"09" = "Scuola, univerist¿, centri di formazione
"10" = "Precedenti esperienze (stage, tirocini, laovro di breve durata) nella stessa impresa"
"11" = "Attivit¿ autonoma
"12" = "Continuit¿ con l'episodio precedente
"13" = "Altro aiuto"
;
VALUE $ATE1080F /* ATECM4 */
"1" = "agricoltura, silvicoltura e pesca"
"2" = "industria e costruzioni"
"3" = "servizi"
"4" = "pubblica amministrazione, istruzione, sanit¿ e altri servizi
;
VALUE $PIE1081F /* PIEPAR4 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time) volontario"
"3" = "A tempo parziale (part-time) involontario"
;
VALUE $POS1082F /* POSI4 */
"1" = "Lavoro alle dipendenze"
"2" = "Collaborazione coordianata e continuativa/collaborazione a progetto"
"3" = "Prestazione d'opera occasionale"
"4" = "Autonomo: Imprenditore"
"5" = "Autonomo: Libero professionista"
"6" = "Autonomo: Lavoratore in proprio"
"7" = "Autonomo: Coadiuvante"
"8" = "Autonomo: Socio di cooperativa"
;
VALUE $DIP1083F /* DIP4 */
"1" = "No, nessuno"
"2" = "S¿
;
VALUE $NDI1084F /* NDIPM4 */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "8"
"9" = "9"
"10" = "10"
"11" = "11"
"12" = "12"
"13" = "13"
"14" = "14"
"15" = "15 e pi¿
;
VALUE $ALB1085F /* ALBO4 */
"1" = "No"
"2" = "S¿
;
VALUE $PER1086F /* PERCOL4 */
"1" = "Non vuole un lavoro a tempo indeterminato"
"2" = "Non ha trovato un lavoro a tempo indeterminato"
;
VALUE $POS1087F /* POSDIP4 */
"1" = "Dirigente"
"2" = "Quadro"
"3" = "Impiegato"
"4" = "Operaio"
"5" = "Apprendista"
"6" = "Lavoratore presso il proprio domicilio per conto di imprese"
;
VALUE $CON1088F /* CONTRA4 */
"1" = "Contratto"
"2" = "Accordo verbale"
;
VALUE $PRI1089F /* PRIPUB4 */
"1" = "Privato"
"2" = "Pubblica amministrazione"
"3" = "Azienda mista"
;
VALUE $NON1090F /* NONPR4 */
"1" = "No"
"2" = "S¿
;
VALUE $TEM1091F /* TEMDET4 */
"1" = "A tempo determinato"
"2" = "A tempo indeterminato"
;
VALUE $DET1092F /* DETER4 */
"1" = "Lavoro stagionale"
"2" = "Lavoro per la realizzazione di un progetto"
"3" = "Lavoro interinale"
"4" = "Lavoro occasionale, discontinuo"
"5" = "Altro"
;
VALUE $COR1093F /* CORSOL4 */
"999999" = "L'episodio ¿ ancora in corso
;
VALUE $MOT1096F /* MOTFI4 */
"1" = "Scelta volontaria: matrimonio"
"2" = "Scelta volontaria: nascita primo figlio"
"3" = "Scelta volontaria: nascita secondo, terzo, successivo figlio"
"4" = "Scelta volontaria: motivi di famiglia"
"5" = "Scelta volontaria: motivi di salute"
"6" = "Scelta volontaria: motivi di studio, formazione professionale"
"7" = "Scelta volontaria: doveva iniziare un nuovo lavoro"
"8" = "Scelta volontaria: desiderava cambiare lavoro"
"9" = "Servizio di leva, servizio civile sostitutivo"
"10" = "Licenziamento, mobilit¿ (CIG)
"11" = "Scadenza di un contratto"
"12" = "Chiusura o cessazione attivit¿
"13" = "Pensionamento"
"14" = "Avanzamento/retrocessione di carriera"
"15" = "Cambiamento datore di lavoro"
"16" = "Passaggio da part-time a tempo pieno o viceversa"
"17" = "Cambiamenti da tempo determinato a tempo indieterminato"
"18" = "Cambiamento di compiti/mansioni"
"19" = "Modificazione dell'attivit¿ dell'azienda/numero dipendenti
"20" = "Altro"
;
VALUE $DOP1097F /* DOPO4 */
"1" = "Ha smesso di lavorare"
"2" = "Ha ripreso a lavorare dopo un periodo di interruzione"
"3" = "Non ha smesso di lavorare"
;
VALUE $COD1100F /* CODPRO5 */
"10000" = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"11000" = "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit¿, istruzione e ricerca e nelle organizzazioni di interesse na
"12000" = "Imprenditori, amministratori e direttori di grandi aziende"
"13000" = "Imprenditori e responsabili di piccole aziende"
"20000" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"21000" = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"22000" = "Ingegneri, architetti e professioni assimilate"
"23000" = "Specialisti nelle scienze della vita"
"24000" = "Specialisti della salute"
"25000" = "Specialisti in scienze umane, sociali, artistiche e gestionali"
"26000" = "Specialisti della formazione e della ricerca"
"30000" = "PROFESSIONI TECNICHE"
"31000" = "Professioni tecniche in campo scientifico, ingegneristico e della produzione"
"32000" = "Professioni tecniche nelle scienze della salute e della vita"
"33000" = "Professioni tecniche nell¿organizzazione, amministrazione e nelle attivit¿ finanziarie e commercial
"34000" = "Professioni tecniche nei servizi pubblici e alle persone"
"40000" = "Professioni esecutive nel lavoro d'ufficio"
"41000" = "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
"42000" = "Impiegati addetti ai movimenti di denaro e all'assistenza clienti"
"43000" = "Impiegati addetti alla gestione amministrativa, contabile e finanziaria"
"44000" = "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione"
"50000" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA¿ COMMERCIALI E NEI SERVIZI
"51000" = "Professioni qualificate nelle attivit¿ commerciali
"52000" = "Professioni qualificate nelle attivit¿ ricettive e della ristorazione
"53000" = "Professioni qualificate nei servizi sanitari e sociali"
"54000" = "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona"
"60000" = "Artigiani e operai specializzati e agricoltori"
"61000" = "Artigiani e operai specializzati dell¿ industria estrattiva, dell¿edilizia e della manutenzione degli edific
"62000" = "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche"
"63000" = "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati"
"64000" = "Agricoltori e operai specializzati dell¿agricoltura, delle foreste, della zootecnia, della pesca e della caccia
"65000" = "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo"
"70000" = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"71000" = "Conduttori di impianti industriali"
"72000" = "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio"
"73000" = "Operatori di macchinari fissi in agricoltura e nella industria alimentare"
"74000" = "Conduttori di veicoli, di macchinari mobili e di sollevamento"
"80000" = "PROFESSIONI NON QUALIFICATE"
"81000" = "Professioni non qualificate nel commercio e nei servizi"
"82000" = "Professioni non qualificate nelle attivit¿ domestiche, ricreative e culturali
"83000" = "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca"
"84000" = "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni"
"90000" = "FORZE ARMATE"
"91000" = "Ufficiali delle forze armate"
"92000" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"93000" = "Truppa delle forze armate"
;
VALUE $LAV1101F /* LAVDOVE5 */
"1" = "Nello stesso comune in cui abita"
"2" = "In un altro comune della stessa provincia in cui abita"
"3" = "In altra provincia"
"4" = "All'estero"
;
VALUE $ABD1102F /* ABDOVE5 */
"1" = "Italia"
"2" = "Estero"
;
VALUE $LAV1103F /* LAVCOME5 */
"01" = "Centro pubblico per l'impiego"
"02" = "Annunci su giornali, internet, bacheche, etc."
"03" = "Direttamente al datore di lavoro"
"04" = "Contattato dal datore di lavoro"
"05" = "Parenti, amici, conoscenti"
"06" = "Concorso pubblico"
"07" = "Intermediazione pubblica"
"08" = "Agenzia interinale o altra agenzia di intermediazione"
"09" = "Scuola, univerist¿, centri di formazione
"10" = "Precedenti esperienze (stage, tirocini, laovro di breve durata) nella stessa impresa"
"11" = "Attivit¿ autonoma
"12" = "Continuit¿ con l'episodio precedente
"13" = "Altro aiuto"
;
VALUE $ATE1104F /* ATECM5 */
"1" = "agricoltura, silvicoltura e pesca"
"2" = "industria e costruzioni"
"3" = "servizi"
"4" = "pubblica amministrazione, istruzione, sanit¿ e altri servizi
;
VALUE $PIE1105F /* PIEPAR5 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time) volontario"
"3" = "A tempo parziale (part-time) involontario"
;
VALUE $POS1106F /* POSI5 */
"1" = "Lavoro alle dipendenze"
"2" = "Collaborazione coordianata e continuativa/collaborazione a progetto"
"3" = "Prestazione d'opera occasionale"
"4" = "Autonomo: Imprenditore"
"5" = "Autonomo: Libero professionista"
"6" = "Autonomo: Lavoratore in proprio"
"7" = "Autonomo: Coadiuvante"
"8" = "Autonomo: Socio di cooperativa"
;
VALUE $DIP1107F /* DIP5 */
"1" = "No, nessuno"
"2" = "S¿
;
VALUE $NDI1108F /* NDIPM5 */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "8"
"9" = "9"
"10" = "10"
"11" = "11"
"12" = "12"
"13" = "13"
"14" = "14"
"15" = "15 e pi¿
;
VALUE $ALB1109F /* ALBO5 */
"1" = "No"
"2" = "S¿
;
VALUE $PER1110F /* PERCOL5 */
"1" = "Non vuole un lavoro a tempo indeterminato"
"2" = "Non ha trovato un lavoro a tempo indeterminato"
;
VALUE $POS1111F /* POSDIP5 */
"1" = "Dirigente"
"2" = "Quadro"
"3" = "Impiegato"
"4" = "Operaio"
"5" = "Apprendista"
"6" = "Lavoratore presso il proprio domicilio per conto di imprese"
;
VALUE $CON1112F /* CONTRA5 */
"1" = "Contratto"
"2" = "Accordo verbale"
;
VALUE $PRI1113F /* PRIPUB5 */
"1" = "Privato"
"2" = "Pubblica amministrazione"
"3" = "Azienda mista"
;
VALUE $NON1114F /* NONPR5 */
"1" = "No"
"2" = "S¿
;
VALUE $TEM1115F /* TEMDET5 */
"1" = "A tempo determinato"
"2" = "A tempo indeterminato"
;
VALUE $DET1116F /* DETER5 */
"1" = "Lavoro stagionale"
"2" = "Lavoro per la realizzazione di un progetto"
"3" = "Lavoro interinale"
"4" = "Lavoro occasionale, discontinuo"
"5" = "Altro"
;
VALUE $COR1117F /* CORSOL5 */
"999999" = "L'episodio ¿ ancora in corso
;
VALUE $MOT1120F /* MOTFI5 */
"1" = "Scelta volontaria: matrimonio"
"2" = "Scelta volontaria: nascita primo figlio"
"3" = "Scelta volontaria: nascita secondo, terzo, successivo figlio"
"4" = "Scelta volontaria: motivi di famiglia"
"5" = "Scelta volontaria: motivi di salute"
"6" = "Scelta volontaria: motivi di studio, formazione professionale"
"7" = "Scelta volontaria: doveva iniziare un nuovo lavoro"
"8" = "Scelta volontaria: desiderava cambiare lavoro"
"9" = "Servizio di leva, servizio civile sostitutivo"
"10" = "Licenziamento, mobilit¿ (CIG)
"11" = "Scadenza di un contratto"
"12" = "Chiusura o cessazione attivit¿
"13" = "Pensionamento"
"14" = "Avanzamento/retrocessione di carriera"
"15" = "Cambiamento datore di lavoro"
"16" = "Passaggio da part-time a tempo pieno o viceversa"
"17" = "Cambiamenti da tempo determinato a tempo indieterminato"
"18" = "Cambiamento di compiti/mansioni"
"19" = "Modificazione dell'attivit¿ dell'azienda/numero dipendenti
"20" = "Altro"
;
VALUE $DOP1121F /* DOPO5 */
"1" = "Ha smesso di lavorare"
"2" = "Ha ripreso a lavorare dopo un periodo di interruzione"
"3" = "Non ha smesso di lavorare"
;
VALUE $COD1124F /* CODPRO6 */
"10000" = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"11000" = "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit¿, istruzione e ricerca e nelle organizzazioni di interesse na
"12000" = "Imprenditori, amministratori e direttori di grandi aziende"
"13000" = "Imprenditori e responsabili di piccole aziende"
"20000" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"21000" = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"22000" = "Ingegneri, architetti e professioni assimilate"
"23000" = "Specialisti nelle scienze della vita"
"24000" = "Specialisti della salute"
"25000" = "Specialisti in scienze umane, sociali, artistiche e gestionali"
"26000" = "Specialisti della formazione e della ricerca"
"30000" = "PROFESSIONI TECNICHE"
"31000" = "Professioni tecniche in campo scientifico, ingegneristico e della produzione"
"32000" = "Professioni tecniche nelle scienze della salute e della vita"
"33000" = "Professioni tecniche nell¿organizzazione, amministrazione e nelle attivit¿ finanziarie e commercial
"34000" = "Professioni tecniche nei servizi pubblici e alle persone"
"40000" = "Professioni esecutive nel lavoro d'ufficio"
"41000" = "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
"42000" = "Impiegati addetti ai movimenti di denaro e all'assistenza clienti"
"43000" = "Impiegati addetti alla gestione amministrativa, contabile e finanziaria"
"44000" = "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione"
"50000" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA¿ COMMERCIALI E NEI SERVIZI
"51000" = "Professioni qualificate nelle attivit¿ commerciali
"52000" = "Professioni qualificate nelle attivit¿ ricettive e della ristorazione
"53000" = "Professioni qualificate nei servizi sanitari e sociali"
"54000" = "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona"
"60000" = "Artigiani e operai specializzati e agricoltori"
"61000" = "Artigiani e operai specializzati dell¿ industria estrattiva, dell¿edilizia e della manutenzione degli edific
"62000" = "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche"
"63000" = "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati"
"64000" = "Agricoltori e operai specializzati dell¿agricoltura, delle foreste, della zootecnia, della pesca e della caccia
"65000" = "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo"
"70000" = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"71000" = "Conduttori di impianti industriali"
"72000" = "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio"
"73000" = "Operatori di macchinari fissi in agricoltura e nella industria alimentare"
"74000" = "Conduttori di veicoli, di macchinari mobili e di sollevamento"
"80000" = "PROFESSIONI NON QUALIFICATE"
"81000" = "Professioni non qualificate nel commercio e nei servizi"
"82000" = "Professioni non qualificate nelle attivit¿ domestiche, ricreative e culturali
"83000" = "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca"
"84000" = "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni"
"90000" = "FORZE ARMATE"
"91000" = "Ufficiali delle forze armate"
"92000" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"93000" = "Truppa delle forze armate"
;
VALUE $LAV1125F /* LAVDOVE6 */
"1" = "Nello stesso comune in cui abita"
"2" = "In un altro comune della stessa provincia in cui abita"
"3" = "In altra provincia"
"4" = "All'estero"
;
VALUE $ABD1126F /* ABDOVE6 */
"1" = "Italia"
"2" = "Estero"
;
VALUE $LAV1127F /* LAVCOME6 */
"01" = "Centro pubblico per l'impiego"
"02" = "Annunci su giornali, internet, bacheche, etc."
"03" = "Direttamente al datore di lavoro"
"04" = "Contattato dal datore di lavoro"
"05" = "Parenti, amici, conoscenti"
"06" = "Concorso pubblico"
"07" = "Intermediazione pubblica"
"08" = "Agenzia interinale o altra agenzia di intermediazione"
"09" = "Scuola, univerist¿, centri di formazione
"10" = "Precedenti esperienze (stage, tirocini, laovro di breve durata) nella stessa impresa"
"11" = "Attivit¿ autonoma
"12" = "Continuit¿ con l'episodio precedente
"13" = "Altro aiuto"
;
VALUE $ATE1128F /* ATECM6 */
"1" = "agricoltura, silvicoltura e pesca"
"2" = "industria e costruzioni"
"3" = "servizi"
"4" = "pubblica amministrazione, istruzione, sanit¿ e altri servizi
;
VALUE $PIE1129F /* PIEPAR6 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time) volontario"
"3" = "A tempo parziale (part-time) involontario"
;
VALUE $POS1130F /* POSI6 */
"1" = "Lavoro alle dipendenze"
"2" = "Collaborazione coordianata e continuativa/collaborazione a progetto"
"3" = "Prestazione d'opera occasionale"
"4" = "Autonomo: Imprenditore"
"5" = "Autonomo: Libero professionista"
"6" = "Autonomo: Lavoratore in proprio"
"7" = "Autonomo: Coadiuvante"
"8" = "Autonomo: Socio di cooperativa"
;
VALUE $DIP1131F /* DIP6 */
"1" = "No, nessuno"
"2" = "S¿
;
VALUE $NDI1132F /* NDIPM6 */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "8"
"9" = "9"
"10" = "10"
"11" = "11"
"12" = "12"
"13" = "13"
"14" = "14"
"15" = "15 e pi¿
;
VALUE $ALB1133F /* ALBO6 */
"1" = "No"
"2" = "S¿
;
VALUE $PER1134F /* PERCOL6 */
"1" = "Non vuole un lavoro a tempo indeterminato"
"2" = "Non ha trovato un lavoro a tempo indeterminato"
;
VALUE $POS1135F /* POSDIP6 */
"1" = "Dirigente"
"2" = "Quadro"
"3" = "Impiegato"
"4" = "Operaio"
"5" = "Apprendista"
"6" = "Lavoratore presso il proprio domicilio per conto di imprese"
;
VALUE $CON1136F /* CONTRA6 */
"1" = "Contratto"
"2" = "Accordo verbale"
;
VALUE $PRI1137F /* PRIPUB6 */
"1" = "Privato"
"2" = "Pubblica amministrazione"
"3" = "Azienda mista"
;
VALUE $NON1138F /* NONPR6 */
"1" = "No"
"2" = "S¿
;
VALUE $TEM1139F /* TEMDET6 */
"1" = "A tempo determinato"
"2" = "A tempo indeterminato"
;
VALUE $DET1140F /* DETER6 */
"1" = "Lavoro stagionale"
"2" = "Lavoro per la realizzazione di un progetto"
"3" = "Lavoro interinale"
"4" = "Lavoro occasionale, discontinuo"
"5" = "Altro"
;
VALUE $COR1141F /* CORSOL6 */
"999999" = "L'episodio ¿ ancora in corso
;
VALUE $MOT1144F /* MOTFI6 */
"1" = "Scelta volontaria: matrimonio"
"2" = "Scelta volontaria: nascita primo figlio"
"3" = "Scelta volontaria: nascita secondo, terzo, successivo figlio"
"4" = "Scelta volontaria: motivi di famiglia"
"5" = "Scelta volontaria: motivi di salute"
"6" = "Scelta volontaria: motivi di studio, formazione professionale"
"7" = "Scelta volontaria: doveva iniziare un nuovo lavoro"
"8" = "Scelta volontaria: desiderava cambiare lavoro"
"9" = "Servizio di leva, servizio civile sostitutivo"
"10" = "Licenziamento, mobilit¿ (CIG)
"11" = "Scadenza di un contratto"
"12" = "Chiusura o cessazione attivit¿
"13" = "Pensionamento"
"14" = "Avanzamento/retrocessione di carriera"
"15" = "Cambiamento datore di lavoro"
"16" = "Passaggio da part-time a tempo pieno o viceversa"
"17" = "Cambiamenti da tempo determinato a tempo indieterminato"
"18" = "Cambiamento di compiti/mansioni"
"19" = "Modificazione dell'attivit¿ dell'azienda/numero dipendenti
"20" = "Altro"
;
VALUE $DOP1145F /* DOPO6 */
"1" = "Ha smesso di lavorare"
"2" = "Ha ripreso a lavorare dopo un periodo di interruzione"
"3" = "Non ha smesso di lavorare"
;
VALUE $COD1148F /* CODPRO7 */
"10000" = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"11000" = "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit¿, istruzione e ricerca e nelle organizzazioni di interesse na
"12000" = "Imprenditori, amministratori e direttori di grandi aziende"
"13000" = "Imprenditori e responsabili di piccole aziende"
"20000" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"21000" = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"22000" = "Ingegneri, architetti e professioni assimilate"
"23000" = "Specialisti nelle scienze della vita"
"24000" = "Specialisti della salute"
"25000" = "Specialisti in scienze umane, sociali, artistiche e gestionali"
"26000" = "Specialisti della formazione e della ricerca"
"30000" = "PROFESSIONI TECNICHE"
"31000" = "Professioni tecniche in campo scientifico, ingegneristico e della produzione"
"32000" = "Professioni tecniche nelle scienze della salute e della vita"
"33000" = "Professioni tecniche nell¿organizzazione, amministrazione e nelle attivit¿ finanziarie e commercial
"34000" = "Professioni tecniche nei servizi pubblici e alle persone"
"40000" = "Professioni esecutive nel lavoro d'ufficio"
"41000" = "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
"42000" = "Impiegati addetti ai movimenti di denaro e all'assistenza clienti"
"43000" = "Impiegati addetti alla gestione amministrativa, contabile e finanziaria"
"44000" = "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione"
"50000" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA¿ COMMERCIALI E NEI SERVIZI
"51000" = "Professioni qualificate nelle attivit¿ commerciali
"52000" = "Professioni qualificate nelle attivit¿ ricettive e della ristorazione
"53000" = "Professioni qualificate nei servizi sanitari e sociali"
"54000" = "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona"
"60000" = "Artigiani e operai specializzati e agricoltori"
"61000" = "Artigiani e operai specializzati dell¿ industria estrattiva, dell¿edilizia e della manutenzione degli edific
"62000" = "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche"
"63000" = "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati"
"64000" = "Agricoltori e operai specializzati dell¿agricoltura, delle foreste, della zootecnia, della pesca e della caccia
"65000" = "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo"
"70000" = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"71000" = "Conduttori di impianti industriali"
"72000" = "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio"
"73000" = "Operatori di macchinari fissi in agricoltura e nella industria alimentare"
"74000" = "Conduttori di veicoli, di macchinari mobili e di sollevamento"
"80000" = "PROFESSIONI NON QUALIFICATE"
"81000" = "Professioni non qualificate nel commercio e nei servizi"
"82000" = "Professioni non qualificate nelle attivit¿ domestiche, ricreative e culturali
"83000" = "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca"
"84000" = "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni"
"90000" = "FORZE ARMATE"
"91000" = "Ufficiali delle forze armate"
"92000" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"93000" = "Truppa delle forze armate"
;
VALUE $LAV1149F /* LAVDOVE7 */
"1" = "Nello stesso comune in cui abita"
"2" = "In un altro comune della stessa provincia in cui abita"
"3" = "In altra provincia"
"4" = "All'estero"
;
VALUE $ABD1150F /* ABDOVE7 */
"1" = "Italia"
"2" = "Estero"
;
VALUE $LAV1151F /* LAVCOME7 */
"01" = "Centro pubblico per l'impiego"
"02" = "Annunci su giornali, internet, bacheche, etc."
"03" = "Direttamente al datore di lavoro"
"04" = "Contattato dal datore di lavoro"
"05" = "Parenti, amici, conoscenti"
"06" = "Concorso pubblico"
"07" = "Intermediazione pubblica"
"08" = "Agenzia interinale o altra agenzia di intermediazione"
"09" = "Scuola, univerist¿, centri di formazione
"10" = "Precedenti esperienze (stage, tirocini, laovro di breve durata) nella stessa impresa"
"11" = "Attivit¿ autonoma
"12" = "Continuit¿ con l'episodio precedente
"13" = "Altro aiuto"
;
VALUE $ATE1152F /* ATECM7 */
"1" = "agricoltura, silvicoltura e pesca"
"2" = "industria e costruzioni"
"3" = "servizi"
"4" = "pubblica amministrazione, istruzione, sanit¿ e altri servizi
;
VALUE $PIE1153F /* PIEPAR7 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time) volontario"
"3" = "A tempo parziale (part-time) involontario"
;
VALUE $POS1154F /* POSI7 */
"1" = "Lavoro alle dipendenze"
"2" = "Collaborazione coordianata e continuativa/collaborazione a progetto"
"3" = "Prestazione d'opera occasionale"
"4" = "Autonomo: Imprenditore"
"5" = "Autonomo: Libero professionista"
"6" = "Autonomo: Lavoratore in proprio"
"7" = "Autonomo: Coadiuvante"
"8" = "Autonomo: Socio di cooperativa"
;
VALUE $DIP1155F /* DIP7 */
"1" = "No, nessuno"
"2" = "S¿
;
VALUE $NDI1156F /* NDIPM7 */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "8"
"9" = "9"
"10" = "10"
"11" = "11"
"12" = "12"
"13" = "13"
"14" = "14"
"15" = "15 e pi¿
;
VALUE $ALB1157F /* ALBO7 */
"1" = "No"
"2" = "S¿
;
VALUE $PER1158F /* PERCOL7 */
"1" = "Non vuole un lavoro a tempo indeterminato"
"2" = "Non ha trovato un lavoro a tempo indeterminato"
;
VALUE $POS1159F /* POSDIP7 */
"1" = "Dirigente"
"2" = "Quadro"
"3" = "Impiegato"
"4" = "Operaio"
"5" = "Apprendista"
"6" = "Lavoratore presso il proprio domicilio per conto di imprese"
;
VALUE $CON1160F /* CONTRA7 */
"1" = "Contratto"
"2" = "Accordo verbale"
;
VALUE $PRI1161F /* PRIPUB7 */
"1" = "Privato"
"2" = "Pubblica amministrazione"
"3" = "Azienda mista"
;
VALUE $NON1162F /* NONPR7 */
"1" = "No"
"2" = "S¿
;
VALUE $TEM1163F /* TEMDET7 */
"1" = "A tempo determinato"
"2" = "A tempo indeterminato"
;
VALUE $DET1164F /* DETER7 */
"1" = "Lavoro stagionale"
"2" = "Lavoro per la realizzazione di un progetto"
"3" = "Lavoro interinale"
"4" = "Lavoro occasionale, discontinuo"
"5" = "Altro"
;
VALUE $COR1165F /* CORSOL7 */
"999999" = "L'episodio ¿ ancora in corso
;
VALUE $MOT1168F /* MOTFI7 */
"1" = "Scelta volontaria: matrimonio"
"2" = "Scelta volontaria: nascita primo figlio"
"3" = "Scelta volontaria: nascita secondo, terzo, successivo figlio"
"4" = "Scelta volontaria: motivi di famiglia"
"5" = "Scelta volontaria: motivi di salute"
"6" = "Scelta volontaria: motivi di studio, formazione professionale"
"7" = "Scelta volontaria: doveva iniziare un nuovo lavoro"
"8" = "Scelta volontaria: desiderava cambiare lavoro"
"9" = "Servizio di leva, servizio civile sostitutivo"
"10" = "Licenziamento, mobilit¿ (CIG)
"11" = "Scadenza di un contratto"
"12" = "Chiusura o cessazione attivit¿
"13" = "Pensionamento"
"14" = "Avanzamento/retrocessione di carriera"
"15" = "Cambiamento datore di lavoro"
"16" = "Passaggio da part-time a tempo pieno o viceversa"
"17" = "Cambiamenti da tempo determinato a tempo indieterminato"
"18" = "Cambiamento di compiti/mansioni"
"19" = "Modificazione dell'attivit¿ dell'azienda/numero dipendenti
"20" = "Altro"
;
VALUE $DOP1169F /* DOPO7 */
"1" = "Ha smesso di lavorare"
"2" = "Ha ripreso a lavorare dopo un periodo di interruzione"
"3" = "Non ha smesso di lavorare"
;
VALUE $COD1172F /* CODPRO8 */
"10000" = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"11000" = "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit¿, istruzione e ricerca e nelle organizzazioni di interesse na
"12000" = "Imprenditori, amministratori e direttori di grandi aziende"
"13000" = "Imprenditori e responsabili di piccole aziende"
"20000" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"21000" = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"22000" = "Ingegneri, architetti e professioni assimilate"
"23000" = "Specialisti nelle scienze della vita"
"24000" = "Specialisti della salute"
"25000" = "Specialisti in scienze umane, sociali, artistiche e gestionali"
"26000" = "Specialisti della formazione e della ricerca"
"30000" = "PROFESSIONI TECNICHE"
"31000" = "Professioni tecniche in campo scientifico, ingegneristico e della produzione"
"32000" = "Professioni tecniche nelle scienze della salute e della vita"
"33000" = "Professioni tecniche nell¿organizzazione, amministrazione e nelle attivit¿ finanziarie e commercial
"34000" = "Professioni tecniche nei servizi pubblici e alle persone"
"40000" = "Professioni esecutive nel lavoro d'ufficio"
"41000" = "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
"42000" = "Impiegati addetti ai movimenti di denaro e all'assistenza clienti"
"43000" = "Impiegati addetti alla gestione amministrativa, contabile e finanziaria"
"44000" = "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione"
"50000" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA¿ COMMERCIALI E NEI SERVIZI
"51000" = "Professioni qualificate nelle attivit¿ commerciali
"52000" = "Professioni qualificate nelle attivit¿ ricettive e della ristorazione
"53000" = "Professioni qualificate nei servizi sanitari e sociali"
"54000" = "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona"
"60000" = "Artigiani e operai specializzati e agricoltori"
"61000" = "Artigiani e operai specializzati dell¿ industria estrattiva, dell¿edilizia e della manutenzione degli edific
"62000" = "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche"
"63000" = "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati"
"64000" = "Agricoltori e operai specializzati dell¿agricoltura, delle foreste, della zootecnia, della pesca e della caccia
"65000" = "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo"
"70000" = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"71000" = "Conduttori di impianti industriali"
"72000" = "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio"
"73000" = "Operatori di macchinari fissi in agricoltura e nella industria alimentare"
"74000" = "Conduttori di veicoli, di macchinari mobili e di sollevamento"
"80000" = "PROFESSIONI NON QUALIFICATE"
"81000" = "Professioni non qualificate nel commercio e nei servizi"
"82000" = "Professioni non qualificate nelle attivit¿ domestiche, ricreative e culturali
"83000" = "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca"
"84000" = "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni"
"90000" = "FORZE ARMATE"
"91000" = "Ufficiali delle forze armate"
"92000" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"93000" = "Truppa delle forze armate"
;
VALUE $LAV1173F /* LAVDOVE8 */
"1" = "Nello stesso comune in cui abita"
"2" = "In un altro comune della stessa provincia in cui abita"
"3" = "In altra provincia"
"4" = "All'estero"
;
VALUE $ABD1174F /* ABDOVE8 */
"1" = "Italia"
"2" = "Estero"
;
VALUE $LAV1175F /* LAVCOME8 */
"01" = "Centro pubblico per l'impiego"
"02" = "Annunci su giornali, internet, bacheche, etc."
"03" = "Direttamente al datore di lavoro"
"04" = "Contattato dal datore di lavoro"
"05" = "Parenti, amici, conoscenti"
"06" = "Concorso pubblico"
"07" = "Intermediazione pubblica"
"08" = "Agenzia interinale o altra agenzia di intermediazione"
"09" = "Scuola, univerist¿, centri di formazione
"10" = "Precedenti esperienze (stage, tirocini, laovro di breve durata) nella stessa impresa"
"11" = "Attivit¿ autonoma
"12" = "Continuit¿ con l'episodio precedente
"13" = "Altro aiuto"
;
VALUE $ATE1176F /* ATECM8 */
"1" = "agricoltura, silvicoltura e pesca"
"2" = "industria e costruzioni"
"3" = "servizi"
"4" = "pubblica amministrazione, istruzione, sanit¿ e altri servizi
;
VALUE $PIE1177F /* PIEPAR8 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time) volontario"
"3" = "A tempo parziale (part-time) involontario"
;
VALUE $POS1178F /* POSI8 */
"1" = "Lavoro alle dipendenze"
"2" = "Collaborazione coordianata e continuativa/collaborazione a progetto"
"3" = "Prestazione d'opera occasionale"
"4" = "Autonomo: Imprenditore"
"5" = "Autonomo: Libero professionista"
"6" = "Autonomo: Lavoratore in proprio"
"7" = "Autonomo: Coadiuvante"
"8" = "Autonomo: Socio di cooperativa"
;
VALUE $DIP1179F /* DIP8 */
"1" = "No, nessuno"
"2" = "S¿
;
VALUE $NDI1180F /* NDIPM8 */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "8"
"9" = "9"
"10" = "10"
"11" = "11"
"12" = "12"
"13" = "13"
"14" = "14"
"15" = "15 e pi¿
;
VALUE $ALB1181F /* ALBO8 */
"1" = "No"
"2" = "S¿
;
VALUE $PER1182F /* PERCOL8 */
"1" = "Non vuole un lavoro a tempo indeterminato"
"2" = "Non ha trovato un lavoro a tempo indeterminato"
;
VALUE $POS1183F /* POSDIP8 */
"1" = "Dirigente"
"2" = "Quadro"
"3" = "Impiegato"
"4" = "Operaio"
"5" = "Apprendista"
"6" = "Lavoratore presso il proprio domicilio per conto di imprese"
;
VALUE $CON1184F /* CONTRA8 */
"1" = "Contratto"
"2" = "Accordo verbale"
;
VALUE $PRI1185F /* PRIPUB8 */
"1" = "Privato"
"2" = "Pubblica amministrazione"
"3" = "Azienda mista"
;
VALUE $NON1186F /* NONPR8 */
"1" = "No"
"2" = "S¿
;
VALUE $TEM1187F /* TEMDET8 */
"1" = "A tempo determinato"
"2" = "A tempo indeterminato"
;
VALUE $DET1188F /* DETER8 */
"1" = "Lavoro stagionale"
"2" = "Lavoro per la realizzazione di un progetto"
"3" = "Lavoro interinale"
"4" = "Lavoro occasionale, discontinuo"
"5" = "Altro"
;
VALUE $COR1189F /* CORSOL8 */
"999999" = "L'episodio ¿ ancora in corso
;
VALUE $MOT1192F /* MOTFI8 */
"1" = "Scelta volontaria: matrimonio"
"2" = "Scelta volontaria: nascita primo figlio"
"3" = "Scelta volontaria: nascita secondo, terzo, successivo figlio"
"4" = "Scelta volontaria: motivi di famiglia"
"5" = "Scelta volontaria: motivi di salute"
"6" = "Scelta volontaria: motivi di studio, formazione professionale"
"7" = "Scelta volontaria: doveva iniziare un nuovo lavoro"
"8" = "Scelta volontaria: desiderava cambiare lavoro"
"9" = "Servizio di leva, servizio civile sostitutivo"
"10" = "Licenziamento, mobilit¿ (CIG)
"11" = "Scadenza di un contratto"
"12" = "Chiusura o cessazione attivit¿
"13" = "Pensionamento"
"14" = "Avanzamento/retrocessione di carriera"
"15" = "Cambiamento datore di lavoro"
"16" = "Passaggio da part-time a tempo pieno o viceversa"
"17" = "Cambiamenti da tempo determinato a tempo indieterminato"
"18" = "Cambiamento di compiti/mansioni"
"19" = "Modificazione dell'attivit¿ dell'azienda/numero dipendenti
"20" = "Altro"
;
VALUE $DOP1193F /* DOPO8 */
"1" = "Ha smesso di lavorare"
"2" = "Ha ripreso a lavorare dopo un periodo di interruzione"
"3" = "Non ha smesso di lavorare"
;
VALUE $COD1196F /* CODPRO9 */
"10000" = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"11000" = "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit¿, istruzione e ricerca e nelle organizzazioni di interesse na
"12000" = "Imprenditori, amministratori e direttori di grandi aziende"
"13000" = "Imprenditori e responsabili di piccole aziende"
"20000" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"21000" = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"22000" = "Ingegneri, architetti e professioni assimilate"
"23000" = "Specialisti nelle scienze della vita"
"24000" = "Specialisti della salute"
"25000" = "Specialisti in scienze umane, sociali, artistiche e gestionali"
"26000" = "Specialisti della formazione e della ricerca"
"30000" = "PROFESSIONI TECNICHE"
"31000" = "Professioni tecniche in campo scientifico, ingegneristico e della produzione"
"32000" = "Professioni tecniche nelle scienze della salute e della vita"
"33000" = "Professioni tecniche nell¿organizzazione, amministrazione e nelle attivit¿ finanziarie e commercial
"34000" = "Professioni tecniche nei servizi pubblici e alle persone"
"40000" = "Professioni esecutive nel lavoro d'ufficio"
"41000" = "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
"42000" = "Impiegati addetti ai movimenti di denaro e all'assistenza clienti"
"43000" = "Impiegati addetti alla gestione amministrativa, contabile e finanziaria"
"44000" = "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione"
"50000" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA¿ COMMERCIALI E NEI SERVIZI
"51000" = "Professioni qualificate nelle attivit¿ commerciali
"52000" = "Professioni qualificate nelle attivit¿ ricettive e della ristorazione
"53000" = "Professioni qualificate nei servizi sanitari e sociali"
"54000" = "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona"
"60000" = "Artigiani e operai specializzati e agricoltori"
"61000" = "Artigiani e operai specializzati dell¿ industria estrattiva, dell¿edilizia e della manutenzione degli edific
"62000" = "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche"
"63000" = "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati"
"64000" = "Agricoltori e operai specializzati dell¿agricoltura, delle foreste, della zootecnia, della pesca e della caccia
"65000" = "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo"
"70000" = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"71000" = "Conduttori di impianti industriali"
"72000" = "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio"
"73000" = "Operatori di macchinari fissi in agricoltura e nella industria alimentare"
"74000" = "Conduttori di veicoli, di macchinari mobili e di sollevamento"
"80000" = "PROFESSIONI NON QUALIFICATE"
"81000" = "Professioni non qualificate nel commercio e nei servizi"
"82000" = "Professioni non qualificate nelle attivit¿ domestiche, ricreative e culturali
"83000" = "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca"
"84000" = "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni"
"90000" = "FORZE ARMATE"
"91000" = "Ufficiali delle forze armate"
"92000" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"93000" = "Truppa delle forze armate"
;
VALUE $LAV1197F /* LAVDOVE9 */
"1" = "Nello stesso comune in cui abita"
"2" = "In un altro comune della stessa provincia in cui abita"
"3" = "In altra provincia"
"4" = "All'estero"
;
VALUE $ABD1198F /* ABDOVE9 */
"1" = "Italia"
"2" = "Estero"
;
VALUE $LAV1199F /* LAVCOME9 */
"01" = "Centro pubblico per l'impiego"
"02" = "Annunci su giornali, internet, bacheche, etc."
"03" = "Direttamente al datore di lavoro"
"04" = "Contattato dal datore di lavoro"
"05" = "Parenti, amici, conoscenti"
"06" = "Concorso pubblico"
"07" = "Intermediazione pubblica"
"08" = "Agenzia interinale o altra agenzia di intermediazione"
"09" = "Scuola, univerist¿, centri di formazione
"10" = "Precedenti esperienze (stage, tirocini, laovro di breve durata) nella stessa impresa"
"11" = "Attivit¿ autonoma
"12" = "Continuit¿ con l'episodio precedente
"13" = "Altro aiuto"
;
VALUE $ATE1200F /* ATECM9 */
"1" = "agricoltura, silvicoltura e pesca"
"2" = "industria e costruzioni"
"3" = "servizi"
"4" = "pubblica amministrazione, istruzione, sanit¿ e altri servizi
;
VALUE $PIE1201F /* PIEPAR9 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time) volontario"
"3" = "A tempo parziale (part-time) involontario"
;
VALUE $POS1202F /* POSI9 */
"1" = "Lavoro alle dipendenze"
"2" = "Collaborazione coordianata e continuativa/collaborazione a progetto"
"3" = "Prestazione d'opera occasionale"
"4" = "Autonomo: Imprenditore"
"5" = "Autonomo: Libero professionista"
"6" = "Autonomo: Lavoratore in proprio"
"7" = "Autonomo: Coadiuvante"
"8" = "Autonomo: Socio di cooperativa"
;
VALUE $DIP1203F /* DIP9 */
"1" = "No, nessuno"
"2" = "S¿
;
VALUE $NDI1204F /* NDIPM9 */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "8"
"9" = "9"
"10" = "10"
"11" = "11"
"12" = "12"
"13" = "13"
"14" = "14"
"15" = "15 e pi¿
;
VALUE $ALB1205F /* ALBO9 */
"1" = "No"
"2" = "S¿
;
VALUE $PER1206F /* PERCOL9 */
"1" = "Non vuole un lavoro a tempo indeterminato"
"2" = "Non ha trovato un lavoro a tempo indeterminato"
;
VALUE $POS1207F /* POSDIP9 */
"1" = "Dirigente"
"2" = "Quadro"
"3" = "Impiegato"
"4" = "Operaio"
"5" = "Apprendista"
"6" = "Lavoratore presso il proprio domicilio per conto di imprese"
;
VALUE $CON1208F /* CONTRA9 */
"1" = "Contratto"
"2" = "Accordo verbale"
;
VALUE $PRI1209F /* PRIPUB9 */
"1" = "Privato"
"2" = "Pubblica amministrazione"
"3" = "Azienda mista"
;
VALUE $NON1210F /* NONPR9 */
"1" = "No"
"2" = "S¿
;
VALUE $TEM1211F /* TEMDET9 */
"1" = "A tempo determinato"
"2" = "A tempo indeterminato"
;
VALUE $DET1212F /* DETER9 */
"1" = "Lavoro stagionale"
"2" = "Lavoro per la realizzazione di un progetto"
"3" = "Lavoro interinale"
"4" = "Lavoro occasionale, discontinuo"
"5" = "Altro"
;
VALUE $COR1213F /* CORSOL9 */
"999999" = "L'episodio ¿ ancora in corso
;
VALUE $MOT1216F /* MOTFI9 */
"1" = "Scelta volontaria: matrimonio"
"2" = "Scelta volontaria: nascita primo figlio"
"3" = "Scelta volontaria: nascita secondo, terzo, successivo figlio"
"4" = "Scelta volontaria: motivi di famiglia"
"5" = "Scelta volontaria: motivi di salute"
"6" = "Scelta volontaria: motivi di studio, formazione professionale"
"7" = "Scelta volontaria: doveva iniziare un nuovo lavoro"
"8" = "Scelta volontaria: desiderava cambiare lavoro"
"9" = "Servizio di leva, servizio civile sostitutivo"
"10" = "Licenziamento, mobilit¿ (CIG)
"11" = "Scadenza di un contratto"
"12" = "Chiusura o cessazione attivit¿
"13" = "Pensionamento"
"14" = "Avanzamento/retrocessione di carriera"
"15" = "Cambiamento datore di lavoro"
"16" = "Passaggio da part-time a tempo pieno o viceversa"
"17" = "Cambiamenti da tempo determinato a tempo indieterminato"
"18" = "Cambiamento di compiti/mansioni"
"19" = "Modificazione dell'attivit¿ dell'azienda/numero dipendenti
"20" = "Altro"
;
VALUE $DOP1217F /* DOPO9 */
"1" = "Ha smesso di lavorare"
"2" = "Ha ripreso a lavorare dopo un periodo di interruzione"
"3" = "Non ha smesso di lavorare"
;
VALUE $COD1220F /* CODPRO10 */
"10000" = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"11000" = "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit¿, istruzione e ricerca e nelle organizzazioni di interesse na
"12000" = "Imprenditori, amministratori e direttori di grandi aziende"
"13000" = "Imprenditori e responsabili di piccole aziende"
"20000" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"21000" = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"22000" = "Ingegneri, architetti e professioni assimilate"
"23000" = "Specialisti nelle scienze della vita"
"24000" = "Specialisti della salute"
"25000" = "Specialisti in scienze umane, sociali, artistiche e gestionali"
"26000" = "Specialisti della formazione e della ricerca"
"30000" = "PROFESSIONI TECNICHE"
"31000" = "Professioni tecniche in campo scientifico, ingegneristico e della produzione"
"32000" = "Professioni tecniche nelle scienze della salute e della vita"
"33000" = "Professioni tecniche nell¿organizzazione, amministrazione e nelle attivit¿ finanziarie e commercial
"34000" = "Professioni tecniche nei servizi pubblici e alle persone"
"40000" = "Professioni esecutive nel lavoro d'ufficio"
"41000" = "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
"42000" = "Impiegati addetti ai movimenti di denaro e all'assistenza clienti"
"43000" = "Impiegati addetti alla gestione amministrativa, contabile e finanziaria"
"44000" = "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione"
"50000" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA¿ COMMERCIALI E NEI SERVIZI
"51000" = "Professioni qualificate nelle attivit¿ commerciali
"52000" = "Professioni qualificate nelle attivit¿ ricettive e della ristorazione
"53000" = "Professioni qualificate nei servizi sanitari e sociali"
"54000" = "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona"
"60000" = "Artigiani e operai specializzati e agricoltori"
"61000" = "Artigiani e operai specializzati dell¿ industria estrattiva, dell¿edilizia e della manutenzione degli edific
"62000" = "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche"
"63000" = "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati"
"64000" = "Agricoltori e operai specializzati dell¿agricoltura, delle foreste, della zootecnia, della pesca e della caccia
"65000" = "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo"
"70000" = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"71000" = "Conduttori di impianti industriali"
"72000" = "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio"
"73000" = "Operatori di macchinari fissi in agricoltura e nella industria alimentare"
"74000" = "Conduttori di veicoli, di macchinari mobili e di sollevamento"
"80000" = "PROFESSIONI NON QUALIFICATE"
"81000" = "Professioni non qualificate nel commercio e nei servizi"
"82000" = "Professioni non qualificate nelle attivit¿ domestiche, ricreative e culturali
"83000" = "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca"
"84000" = "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni"
"90000" = "FORZE ARMATE"
"91000" = "Ufficiali delle forze armate"
"92000" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"93000" = "Truppa delle forze armate"
;
VALUE $LAV1221F /* LAVDOV10 */
"1" = "Nello stesso comune in cui abita"
"2" = "In un altro comune della stessa provincia in cui abita"
"3" = "In altra provincia"
"4" = "All'estero"
;
VALUE $ABD1222F /* ABDOVE10 */
"1" = "Italia"
"2" = "Estero"
;
VALUE $LAV1223F /* LAVCOM10 */
"01" = "Centro pubblico per l'impiego"
"02" = "Annunci su giornali, internet, bacheche, etc."
"03" = "Direttamente al datore di lavoro"
"04" = "Contattato dal datore di lavoro"
"05" = "Parenti, amici, conoscenti"
"06" = "Concorso pubblico"
"07" = "Intermediazione pubblica"
"08" = "Agenzia interinale o altra agenzia di intermediazione"
"09" = "Scuola, univerist¿, centri di formazione
"10" = "Precedenti esperienze (stage, tirocini, laovro di breve durata) nella stessa impresa"
"11" = "Attivit¿ autonoma
"12" = "Continuit¿ con l'episodio precedente
"13" = "Altro aiuto"
;
VALUE $ATE1224F /* ATECM10 */
"1" = "agricoltura, silvicoltura e pesca"
"2" = "industria e costruzioni"
"3" = "servizi"
"4" = "pubblica amministrazione, istruzione, sanit¿ e altri servizi
;
VALUE $PIE1225F /* PIEPAR10 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time) volontario"
"3" = "A tempo parziale (part-time) involontario"
;
VALUE $POS1226F /* POSI10 */
"1" = "Lavoro alle dipendenze"
"2" = "Collaborazione coordianata e continuativa/collaborazione a progetto"
"3" = "Prestazione d'opera occasionale"
"4" = "Autonomo: Imprenditore"
"5" = "Autonomo: Libero professionista"
"6" = "Autonomo: Lavoratore in proprio"
"7" = "Autonomo: Coadiuvante"
"8" = "Autonomo: Socio di cooperativa"
;
VALUE $DIP1227F /* DIP10 */
"1" = "No, nessuno"
"2" = "S¿
;
VALUE $NDI1228F /* NDIPM10 */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "8"
"9" = "9"
"10" = "10"
"11" = "11"
"12" = "12"
"13" = "13"
"14" = "14"
"15" = "15 e pi¿
;
VALUE $ALB1229F /* ALBO10 */
"1" = "No"
"2" = "S¿
;
VALUE $PER1230F /* PERCOL10 */
"1" = "Non vuole un lavoro a tempo indeterminato"
"2" = "Non ha trovato un lavoro a tempo indeterminato"
;
VALUE $POS1231F /* POSDIP10 */
"1" = "Dirigente"
"2" = "Quadro"
"3" = "Impiegato"
"4" = "Operaio"
"5" = "Apprendista"
"6" = "Lavoratore presso il proprio domicilio per conto di imprese"
;
VALUE $CON1232F /* CONTRA10 */
"1" = "Contratto"
"2" = "Accordo verbale"
;
VALUE $PRI1233F /* PRIPUB10 */
"1" = "Privato"
"2" = "Pubblica amministrazione"
"3" = "Azienda mista"
;
VALUE $NON1234F /* NONPR10 */
"1" = "No"
"2" = "S¿
;
VALUE $TEM1235F /* TEMDET10 */
"1" = "A tempo determinato"
"2" = "A tempo indeterminato"
;
VALUE $DET1236F /* DETER10 */
"1" = "Lavoro stagionale"
"2" = "Lavoro per la realizzazione di un progetto"
"3" = "Lavoro interinale"
"4" = "Lavoro occasionale, discontinuo"
"5" = "Altro"
;
VALUE $COR1237F /* CORSOL10 */
"999999" = "L'episodio ¿ ancora in corso
;
VALUE $MOT1240F /* MOTFI10 */
"1" = "Scelta volontaria: matrimonio"
"2" = "Scelta volontaria: nascita primo figlio"
"3" = "Scelta volontaria: nascita secondo, terzo, successivo figlio"
"4" = "Scelta volontaria: motivi di famiglia"
"5" = "Scelta volontaria: motivi di salute"
"6" = "Scelta volontaria: motivi di studio, formazione professionale"
"7" = "Scelta volontaria: doveva iniziare un nuovo lavoro"
"8" = "Scelta volontaria: desiderava cambiare lavoro"
"9" = "Servizio di leva, servizio civile sostitutivo"
"10" = "Licenziamento, mobilit¿ (CIG)
"11" = "Scadenza di un contratto"
"12" = "Chiusura o cessazione attivit¿
"13" = "Pensionamento"
"14" = "Avanzamento/retrocessione di carriera"
"15" = "Cambiamento datore di lavoro"
"16" = "Passaggio da part-time a tempo pieno o viceversa"
"17" = "Cambiamenti da tempo determinato a tempo indieterminato"
"18" = "Cambiamento di compiti/mansioni"
"19" = "Modificazione dell'attivit¿ dell'azienda/numero dipendenti
"20" = "Altro"
;
VALUE $DOP1241F /* DOPO10 */
"1" = "Ha smesso di lavorare"
"2" = "Ha ripreso a lavorare dopo un periodo di interruzione"
"3" = "Non ha smesso di lavorare"
;
VALUE $COD1244F /* CODPRO11 */
"10000" = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"11000" = "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit¿, istruzione e ricerca e nelle organizzazioni di interesse na
"12000" = "Imprenditori, amministratori e direttori di grandi aziende"
"13000" = "Imprenditori e responsabili di piccole aziende"
"20000" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"21000" = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"22000" = "Ingegneri, architetti e professioni assimilate"
"23000" = "Specialisti nelle scienze della vita"
"24000" = "Specialisti della salute"
"25000" = "Specialisti in scienze umane, sociali, artistiche e gestionali"
"26000" = "Specialisti della formazione e della ricerca"
"30000" = "PROFESSIONI TECNICHE"
"31000" = "Professioni tecniche in campo scientifico, ingegneristico e della produzione"
"32000" = "Professioni tecniche nelle scienze della salute e della vita"
"33000" = "Professioni tecniche nell¿organizzazione, amministrazione e nelle attivit¿ finanziarie e commercial
"34000" = "Professioni tecniche nei servizi pubblici e alle persone"
"40000" = "Professioni esecutive nel lavoro d'ufficio"
"41000" = "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
"42000" = "Impiegati addetti ai movimenti di denaro e all'assistenza clienti"
"43000" = "Impiegati addetti alla gestione amministrativa, contabile e finanziaria"
"44000" = "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione"
"50000" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA¿ COMMERCIALI E NEI SERVIZI
"51000" = "Professioni qualificate nelle attivit¿ commerciali
"52000" = "Professioni qualificate nelle attivit¿ ricettive e della ristorazione
"53000" = "Professioni qualificate nei servizi sanitari e sociali"
"54000" = "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona"
"60000" = "Artigiani e operai specializzati e agricoltori"
"61000" = "Artigiani e operai specializzati dell¿ industria estrattiva, dell¿edilizia e della manutenzione degli edific
"62000" = "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche"
"63000" = "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati"
"64000" = "Agricoltori e operai specializzati dell¿agricoltura, delle foreste, della zootecnia, della pesca e della caccia
"65000" = "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo"
"70000" = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"71000" = "Conduttori di impianti industriali"
"72000" = "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio"
"73000" = "Operatori di macchinari fissi in agricoltura e nella industria alimentare"
"74000" = "Conduttori di veicoli, di macchinari mobili e di sollevamento"
"80000" = "PROFESSIONI NON QUALIFICATE"
"81000" = "Professioni non qualificate nel commercio e nei servizi"
"82000" = "Professioni non qualificate nelle attivit¿ domestiche, ricreative e culturali
"83000" = "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca"
"84000" = "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni"
"90000" = "FORZE ARMATE"
"91000" = "Ufficiali delle forze armate"
"92000" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"93000" = "Truppa delle forze armate"
;
VALUE $LAV1245F /* LAVDOV11 */
"1" = "Nello stesso comune in cui abita"
"2" = "In un altro comune della stessa provincia in cui abita"
"3" = "In altra provincia"
"4" = "All'estero"
;
VALUE $ABD1246F /* ABDOVE11 */
"1" = "Italia"
"2" = "Estero"
;
VALUE $LAV1247F /* LAVCOM11 */
"01" = "Centro pubblico per l'impiego"
"02" = "Annunci su giornali, internet, bacheche, etc."
"03" = "Direttamente al datore di lavoro"
"04" = "Contattato dal datore di lavoro"
"05" = "Parenti, amici, conoscenti"
"06" = "Concorso pubblico"
"07" = "Intermediazione pubblica"
"08" = "Agenzia interinale o altra agenzia di intermediazione"
"09" = "Scuola, univerist¿, centri di formazione
"10" = "Precedenti esperienze (stage, tirocini, laovro di breve durata) nella stessa impresa"
"11" = "Attivit¿ autonoma
"12" = "Continuit¿ con l'episodio precedente
"13" = "Altro aiuto"
;
VALUE $ATE1248F /* ATECM11 */
"1" = "agricoltura, silvicoltura e pesca"
"2" = "industria e costruzioni"
"3" = "servizi"
"4" = "pubblica amministrazione, istruzione, sanit¿ e altri servizi
;
VALUE $PIE1249F /* PIEPAR11 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time) volontario"
"3" = "A tempo parziale (part-time) involontario"
;
VALUE $POS1250F /* POSI11 */
"1" = "Lavoro alle dipendenze"
"2" = "Collaborazione coordianata e continuativa/collaborazione a progetto"
"3" = "Prestazione d'opera occasionale"
"4" = "Autonomo: Imprenditore"
"5" = "Autonomo: Libero professionista"
"6" = "Autonomo: Lavoratore in proprio"
"7" = "Autonomo: Coadiuvante"
"8" = "Autonomo: Socio di cooperativa"
;
VALUE $DIP1251F /* DIP11 */
"1" = "No, nessuno"
"2" = "S¿
;
VALUE $NDI1252F /* NDIPM11 */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "8"
"9" = "9"
"10" = "10"
"11" = "11"
"12" = "12"
"13" = "13"
"14" = "14"
"15" = "15 e pi¿
;
VALUE $ALB1253F /* ALBO11 */
"1" = "No"
"2" = "S¿
;
VALUE $PER1254F /* PERCOL11 */
"1" = "Non vuole un lavoro a tempo indeterminato"
"2" = "Non ha trovato un lavoro a tempo indeterminato"
;
VALUE $POS1255F /* POSDIP11 */
"1" = "Dirigente"
"2" = "Quadro"
"3" = "Impiegato"
"4" = "Operaio"
"5" = "Apprendista"
"6" = "Lavoratore presso il proprio domicilio per conto di imprese"
;
VALUE $CON1256F /* CONTRA11 */
"1" = "Contratto"
"2" = "Accordo verbale"
;
VALUE $PRI1257F /* PRIPUB11 */
"1" = "Privato"
"2" = "Pubblica amministrazione"
"3" = "Azienda mista"
;
VALUE $NON1258F /* NONPR11 */
"1" = "No"
"2" = "S¿
;
VALUE $TEM1259F /* TEMDET11 */
"1" = "A tempo determinato"
"2" = "A tempo indeterminato"
;
VALUE $DET1260F /* DETER11 */
"1" = "Lavoro stagionale"
"2" = "Lavoro per la realizzazione di un progetto"
"3" = "Lavoro interinale"
"4" = "Lavoro occasionale, discontinuo"
"5" = "Altro"
;
VALUE $COR1261F /* CORSOL11 */
"999999" = "L'episodio ¿ ancora in corso
;
VALUE $MOT1264F /* MOTFI11 */
"1" = "Scelta volontaria: matrimonio"
"2" = "Scelta volontaria: nascita primo figlio"
"3" = "Scelta volontaria: nascita secondo, terzo, successivo figlio"
"4" = "Scelta volontaria: motivi di famiglia"
"5" = "Scelta volontaria: motivi di salute"
"6" = "Scelta volontaria: motivi di studio, formazione professionale"
"7" = "Scelta volontaria: doveva iniziare un nuovo lavoro"
"8" = "Scelta volontaria: desiderava cambiare lavoro"
"9" = "Servizio di leva, servizio civile sostitutivo"
"10" = "Licenziamento, mobilit¿ (CIG)
"11" = "Scadenza di un contratto"
"12" = "Chiusura o cessazione attivit¿
"13" = "Pensionamento"
"14" = "Avanzamento/retrocessione di carriera"
"15" = "Cambiamento datore di lavoro"
"16" = "Passaggio da part-time a tempo pieno o viceversa"
"17" = "Cambiamenti da tempo determinato a tempo indieterminato"
"18" = "Cambiamento di compiti/mansioni"
"19" = "Modificazione dell'attivit¿ dell'azienda/numero dipendenti
"20" = "Altro"
;
VALUE $DOP1265F /* DOPO11 */
"1" = "Ha smesso di lavorare"
"2" = "Ha ripreso a lavorare dopo un periodo di interruzione"
"3" = "Non ha smesso di lavorare"
;
VALUE $TIP1266F /* TIPAB */
"1" = "Villa o villino"
"2" = "Signorile"
"3" = "Civile"
"4" = "Economico o popolare"
"5" = "Rurale"
"6" = "Abitazione impropria"
;
format POSIND $POS3F.;
format RELPAR $REL4F.;
format SESSO $SES5F.;
format ETAM $ETA6F.;
format LUONA $LUO9F.;
format LIMITA $LIM10F.;
format STCIV $STC11F.;
format SEPAR3 $SEP12F.;
format CONDM $CON13F.;
format REDPR $RED14F.;
format STCPM $STC17F.;
format tipnu2 $tip18F.;
format rpnuc2 $rpn20F.;
format tipfa2 $tip21F.;
format CONDOGG $CON22F.;
format NEWCOND $NEW23F.;
format POSIND_1 $POS25F.;
format RELPAR_1 $REL26F.;
format SESSO_1 $SES27F.;
format ETAM_1 $ETA28F.;
format LUONA_1 $LUO31F.;
format LIMITA_1 $LIM32F.;
format STCIV_1 $STC33F.;
format SEPAR3_1 $SEP34F.;
format CONDM_1 $CON35F.;
format REDPR_1 $RED36F.;
format STCPM_1 $STC39F.;
format tipnu2_1 $tip40F.;
format rpnuc2_1 $rpn42F.;
format POSIND_2 $POS44F.;
format RELPAR_2 $REL45F.;
format CHIFIG2_2 $CHI46F.;
format SESSO_2 $SES47F.;
format ETAM_2 $ETA48F.;
format LUONA_2 $LUO51F.;
format LIMITA_2 $LIM52F.;
format STCIV_2 $STC53F.;
format SEPAR3_2 $SEP54F.;
format CONDM_2 $CON55F.;
format REDPR_2 $RED56F.;
format STCPM_2 $STC59F.;
format tipnu2_2 $tip60F.;
format rpnuc2_2 $rpn62F.;
format POSIND_3 $POS64F.;
format RELPAR_3 $REL65F.;
format CHIFIG2_3 $CHI66F.;
format SESSO_3 $SES67F.;
format ETAM_3 $ETA68F.;
format LUONA_3 $LUO71F.;
format LIMITA_3 $LIM72F.;
format STCIV_3 $STC73F.;
format SEPAR3_3 $SEP74F.;
format CONDM_3 $CON75F.;
format REDPR_3 $RED76F.;
format STCPM_3 $STC79F.;
format tipnu2_3 $tip80F.;
format rpnuc2_3 $rpn82F.;
format POSIND_4 $POS84F.;
format RELPAR_4 $REL85F.;
format CHIFIG2_4 $CHI86F.;
format SESSO_4 $SES87F.;
format ETAM_4 $ETA88F.;
format LUONA_4 $LUO91F.;
format LIMITA_4 $LIM92F.;
format STCIV_4 $STC93F.;
format SEPAR3_4 $SEP94F.;
format CONDM_4 $CON95F.;
format REDPR_4 $RED96F.;
format STCPM_4 $STC99F.;
format tipnu2_4 $tip100F.;
format rpnuc2_4 $rpn102F.;
format POSIND_5 $POS104F.;
format RELPAR_5 $REL105F.;
format CHIFIG2_5 $CHI106F.;
format SESSO_5 $SES107F.;
format ETAM_5 $ETA108F.;
format LUONA_5 $LUO111F.;
format LIMITA_5 $LIM112F.;
format STCIV_5 $STC113F.;
format SEPAR3_5 $SEP114F.;
format CONDM_5 $CON115F.;
format REDPR_5 $RED116F.;
format STCPM_5 $STC119F.;
format tipnu2_5 $tip120F.;
format rpnuc2_5 $rpn122F.;
format POSIND_6 $POS124F.;
format RELPAR_6 $REL125F.;
format CHIFIG2_6 $CHI126F.;
format SESSO_6 $SES127F.;
format ETAM_6 $ETA128F.;
format LUONA_6 $LUO131F.;
format LIMITA_6 $LIM132F.;
format STCIV_6 $STC133F.;
format SEPAR3_6 $SEP134F.;
format CONDM_6 $CON135F.;
format REDPR_6 $RED136F.;
format STCPM_6 $STC139F.;
format tipnu2_6 $tip140F.;
format rpnuc2_6 $rpn142F.;
format POSIND_7 $POS144F.;
format RELPAR_7 $REL145F.;
format CHIFIG2_7 $CHI146F.;
format SESSO_7 $SES147F.;
format ETAM_7 $ETA148F.;
format LUONA_7 $LUO151F.;
format LIMITA_7 $LIM152F.;
format STCIV_7 $STC153F.;
format SEPAR3_7 $SEP154F.;
format CONDM_7 $CON155F.;
format REDPR_7 $RED156F.;
format STCPM_7 $STC159F.;
format tipnu2_7 $tip160F.;
format rpnuc2_7 $rpn162F.;
format POSIND_8 $POS164F.;
format RELPAR_8 $REL165F.;
format CHIFIG2_8 $CHI166F.;
format SESSO_8 $SES167F.;
format ETAM_8 $ETA168F.;
format LUONA_8 $LUO171F.;
format LIMITA_8 $LIM172F.;
format STCIV_8 $STC173F.;
format SEPAR3_8 $SEP174F.;
format CONDM_8 $CON175F.;
format REDPR_8 $RED176F.;
format STCPM_8 $STC179F.;
format tipnu2_8 $tip180F.;
format rpnuc2_8 $rpn182F.;
format POSIND_9 $POS184F.;
format RELPAR_9 $REL185F.;
format CHIFIG2_9 $CHI186F.;
format SESSO_9 $SES187F.;
format ETAM_9 $ETA188F.;
format LUONA_9 $LUO191F.;
format LIMITA_9 $LIM192F.;
format STCIV_9 $STC193F.;
format SEPAR3_9 $SEP194F.;
format CONDM_9 $CON195F.;
format REDPR_9 $RED196F.;
format STCPM_9 $STC199F.;
format tipnu2_9 $tip200F.;
format rpnuc2_9 $rpn202F.;
format POSIND_10 $POS204F.;
format RELPAR_10 $REL205F.;
format CHIFIG2_10 $CHI206F.;
format SESSO_10 $SES207F.;
format ETAM_10 $ETA208F.;
format LUONA_10 $LUO211F.;
format LIMITA_10 $LIM212F.;
format STCIV_10 $STC213F.;
format SEPAR3_10 $SEP214F.;
format CONDM_10 $CON215F.;
format REDPR_10 $RED216F.;
format STCPM_10 $STC219F.;
format tipnu2_10 $tip220F.;
format rpnuc2_10 $rpn222F.;
format POSIND_11 $POS224F.;
format RELPAR_11 $REL225F.;
format CHIFIG2_11 $CHI226F.;
format SESSO_11 $SES227F.;
format ETAM_11 $ETA228F.;
format LUONA_11 $LUO231F.;
format LIMITA_11 $LIM232F.;
format STCIV_11 $STC233F.;
format SEPAR3_11 $SEP234F.;
format CONDM_11 $CON235F.;
format REDPR_11 $RED236F.;
format STCPM_11 $STC239F.;
format tipnu2_11 $tip240F.;
format rpnuc2_11 $rpn242F.;
format POSIND_12 $POS244F.;
format RELPAR_12 $REL245F.;
format CHIFIG2_12 $CHI246F.;
format SESSO_12 $SES247F.;
format ETAM_12 $ETA248F.;
format LUONA_12 $LUO251F.;
format LIMITA_12 $LIM252F.;
format STCIV_12 $STC253F.;
format SEPAR3_12 $SEP254F.;
format CONDM_12 $CON255F.;
format REDPR_12 $RED256F.;
format STCPM_12 $STC259F.;
format tipnu2_12 $tip260F.;
format rpnuc2_12 $rpn262F.;
format reg $reg263F.;
format rip $rip264F.;
format domM $dom265F.;
format citt $cit268F.;
format citt_1 $cit269F.;
format citt_2 $cit270F.;
format citt_3 $cit271F.;
format citt_4 $cit272F.;
format citt_5 $cit273F.;
format citt_6 $cit274F.;
format citt_7 $cit275F.;
format citt_8 $cit276F.;
format citt_9 $cit277F.;
format citt_10 $cit278F.;
format citt_11 $cit279F.;
format citt_12 $cit280F.;
format PENDO $PEN281F.;
format PENGIOM $PEN282F.;
format PENLAV $PEN283F.;
format PENSTU $PEN284F.;
format PENSAL $PEN285F.;
format PENCON $PEN286F.;
format PENGEN $PEN287F.;
format PENFIG $PEN288F.;
format PENFRA $PEN289F.;
format PENPAR $PEN290F.;
format PENAMI $PEN291F.;
format PENINT $PEN292F.;
format PENCOM $PEN293F.;
format PENALT $PEN294F.;
format PENOVE $PEN295F.;
format ABIALB $ABI296F.;
format ABICAM $ABI297F.;
format ABIAFF $ABI298F.;
format ABIABI $ABI299F.;
format ABICON $ABI300F.;
format ABIGEN $ABI301F.;
format ABIPAR $ABI302F.;
format ABIAM $ABI303F.;
format ABIIST $ABI304F.;
format ABICAS $ABI305F.;
format ABIALT $ABI306F.;
format SOLO2 $SOL307F.;
format CONCON $CON308F.;
format CONPA $CON309F.;
format CONGEN $CON310F.;
format CONFIG $CON311F.;
format CONSUO $CON312F.;
format CONPAR $CON313F.;
format CONSTU $CON314F.;
format CONAMI $CON315F.;
format CONAL2 $CON316F.;
format MANLEI $MAN317F.;
format MANFAM $MAN318F.;
format MANOSP $MAN319F.;
format MANBOR $MAN320F.;
format MANDAT $MAN321F.;
format MANALT $MAN322F.;
format SALUTE $SAL323F.;
format MALCRO $MAL324F.;
format FRASOR $FRA325F.;
format NFRASORM $NFR326F.;
format FRAT $FRA327F.;
format NFRATM $NFR328F.;
format FRALON $FRA329F.;
format NFRALOM $NFR330F.;
format SEXFR1 $SEX331F.;
format ETAFRM1 $ETA332F.;
format ABIFR1 $ABI333F.;
format SEXFR2 $SEX334F.;
format ETAFRM2 $ETA335F.;
format ABIFR2 $ABI336F.;
format SEXFR3 $SEX337F.;
format ETAFRM3 $ETA338F.;
format ABIFR3 $ABI339F.;
format VEDFR1 $VED340F.;
format VEDFR2 $VED341F.;
format VEDFR3 $VED342F.;
format TELFR1 $TEL343F.;
format TELFR2 $TEL344F.;
format TELFR3 $TEL345F.;
format INTFR1 $INT346F.;
format INTFR2 $INT347F.;
format INTFR3 $INT348F.;
format MESFR1 $MES349F.;
format MESFR2 $MES350F.;
format MESFR3 $MES351F.;
format FIGLI3 $FIG352F.;
format NFIGLI2M $NFI353F.;
format NFIGPRM $NFI354F.;
format NFIGADM $NFI355F.;
format SEXFI1 $SEX356F.;
format NATFI21 $NAT360F.;
format SEPFI1 $SEP361F.;
format SEXFI2 $SEX363F.;
format NATFI22 $NAT367F.;
format SEPFI2 $SEP368F.;
format SEXFI3 $SEX370F.;
format NATFI23 $NAT374F.;
format SEPFI3 $SEP375F.;
format SEXFI4 $SEX377F.;
format NATFI24 $NAT381F.;
format SEPFI4 $SEP382F.;
format SEXFI5 $SEX384F.;
format NATFI25 $NAT388F.;
format SEPFI5 $SEP389F.;
format SEXFI6 $SEX391F.;
format NATFI26 $NAT395F.;
format SEPFI6 $SEP396F.;
format SEXFI7 $SEX398F.;
format NATFI27 $NAT402F.;
format SEPFI7 $SEP403F.;
format FIGLON $FIG405F.;
format NFIGLOM $NFI406F.;
format SXFI1 $SXF407F.;
format ETAFIM1 $ETA408F.;
format ABIFI1 $ABI409F.;
format SXFI2 $SXF410F.;
format ETAFIM2 $ETA411F.;
format ABIFI2 $ABI412F.;
format SXFI3 $SXF413F.;
format ETAFIM3 $ETA414F.;
format ABIFI3 $ABI415F.;
format VEDFI1 $VED416F.;
format VEDFI2 $VED417F.;
format VEDFI3 $VED418F.;
format TELFI1 $TEL419F.;
format TELFI2 $TEL420F.;
format TELFI3 $TEL421F.;
format INTFI1 $INT422F.;
format INTFI2 $INT423F.;
format INTFI3 $INT424F.;
format MESSFI1 $MES425F.;
format MESSFI2 $MES426F.;
format MESSFI3 $MES427F.;
format NIPOTI $NIP428F.;
format NNIPOTM $NNI429F.;
format NIPLON $NIP430F.;
format NNIPLOM $NNI431F.;
format SEXNI1 $SEX432F.;
format ETANIM1 $ETA433F.;
format ABINI1 $ABI434F.;
format SEXNI2 $SEX435F.;
format ETANIM2 $ETA436F.;
format ABINI2 $ABI437F.;
format SEXNI3 $SEX438F.;
format ETANIM3 $ETA439F.;
format ABINI3 $ABI440F.;
format VEDNI1 $VED441F.;
format VEDNI2 $VED442F.;
format VEDNI3 $VED443F.;
format TELNI1 $TEL444F.;
format TELNI2 $TEL445F.;
format TELNI3 $TEL446F.;
format INTNI1 $INT447F.;
format INTNI2 $INT448F.;
format INTNI3 $INT449F.;
format MESNI1 $MES450F.;
format MESNI2 $MES451F.;
format MESNI3 $MES452F.;
format CUNI11 $CUN453F.;
format CUNI12 $CUN454F.;
format CUNI13 $CUN455F.;
format CUNI14 $CUN456F.;
format CUNI15 $CUN457F.;
format CUNI16 $CUN458F.;
format CUNI17 $CUN459F.;
format CUNI18 $CUN460F.;
format CUNI21 $CUN461F.;
format CUNI22 $CUN462F.;
format CUNI23 $CUN463F.;
format CUNI24 $CUN464F.;
format CUNI25 $CUN465F.;
format CUNI26 $CUN466F.;
format CUNI27 $CUN467F.;
format CUNI28 $CUN468F.;
format CUNI31 $CUN469F.;
format CUNI32 $CUN470F.;
format CUNI33 $CUN471F.;
format CUNI34 $CUN472F.;
format CUNI35 $CUN473F.;
format CUNI36 $CUN474F.;
format CUNI37 $CUN475F.;
format CUNI38 $CUN476F.;
format TITMAD2M $TIT477F.;
format TITPAD2M $TIT478F.;
format CONMADM $CON479F.;
format CONPA2M $CON480F.;
format ATEMAD2M $ATE481F.;
format ATEPAD2M $ATE482F.;
format POSMAM1 $POS483F.;
format POSPAM1 $POS484F.;
format DIPMAD $DIP485F.;
format DIPPAD $DIP486F.;
format CODPROM $COD487F.;
format CODPROP $COD488F.;
format GENSPO $GEN489F.;
format GENSEP2 $GEN490F.;
format MADVIV2 $MAD491F.;
format PADVIV2 $PAD492F.;
format ABIMAD $ABI495F.;
format ABIPAD $ABI496F.;
format VEDMAD $VED497F.;
format VEDPAD $VED498F.;
format TELMAD $TEL499F.;
format TELPAD $TEL500F.;
format INTMAD $INT501F.;
format INTPAD $INT502F.;
format MESMAD $MES503F.;
format MESPAD $MES504F.;
format LIMIMAD $LIM505F.;
format LIMIPAD $LIM506F.;
format VIVMAD $VIV507F.;
format VIVPAD $VIV508F.;
format PERMA $PER509F.;
format PERPA $PER510F.;
format SPEGEN $SPE511F.;
format SPEIO $SPE512F.;
format SPEFRA $SPE513F.;
format SPEALT $SPE514F.;
format NONNI $NON515F.;
format NLON $NLO517F.;
format INTFIG $INT521F.;
format INTORF $INT522F.;
format INTFRA $INT523F.;
format INTCUG $INT524F.;
format INTNNON $INT525F.;
format INTNZIO $INT526F.;
format INTCON $INT527F.;
format INTPART $INT528F.;
format INTNUGE $INT529F.;
format INTGEN $INT530F.;
format INTZIO $INT531F.;
format INTSUO $INT532F.;
format INTNON $INT533F.;
format INTBIS $INT534F.;
format PARENT $PAR535F.;
format NZIIM $NZI536F.;
format NZIACOM $NZI537F.;
format NCUGM $NCU538F.;
format NNIPM $NNI539F.;
format NSUOCM $NSU540F.;
format NNUOM $NNU541F.;
format NCOGNM $NCO542F.;
format NCONIM $NCO543F.;
format NFIGLM $NFI544F.;
format NALTM $NAL545F.;
format AMICI2 $AMI546F.;
format NAMICIM $NAM547F.;
format FREAMI $FRE548F.;
format VICINI $VIC549F.;
format URGE $URG550F.;
format NURGEM $NUR551F.;
format OPMATR $OPM552F.;
format OPCONV $OPC553F.;
format OPSOLA $OPS554F.;
format OPREAD $OPR555F.;
format OPVIA $OPV556F.;
format OPDIV $OPD557F.;
format OPMAD $OPM558F.;
format OPCURE $OPC559F.;
format OPCASA $OPC560F.;
format OPUNCIV $OPU561F.;
format OPREAU $OPR562F.;
format OPGEN $OPG563F.;
format OPLAV $OPL564F.;
format OPMAPA $OPM565F.;
format OPITA $OPI566F.;
format OPCULT $OPC567F.;
format OPTER $OPT568F.;
format ESTRELM $EST569F.;
format ESTRELI $EST570F.;
format CAMCLI $CAM571F.;
format CURAVEC $CUR573F.;
format FREQCURA $FRE574F.;
format AIUECO $AIU575F.;
format AIUSAN $AIU576F.;
format AIUASS $AIU577F.;
format AIUACC $AIU578F.;
format AIUDOM $AIU579F.;
format AIUCOM $AIU580F.;
format AIUBUR $AIU581F.;
format AIULAV $AIU582F.;
format AIUSTU $AIU583F.;
format AIUCIB $AIU584F.;
format AIUAL $AIU585F.;
format AIUNES $AIU586F.;
format AIUDAT $AIU587F.;
format AIUPAD $AIU588F.;
format AIUMAD $AIU589F.;
format AIUSUO $AIU590F.;
format AIUSUA $AIU591F.;
format AIUFRA $AIU592F.;
format AISOR $AIS593F.;
format AIUFIO $AIU594F.;
format AIUFIA $AIU595F.;
format AIUGE2 $AIU596F.;
format AIUNUO $AIU597F.;
format AIUNON $AIU598F.;
format AIUNIP $AIU599F.;
format AIUNI $AIU600F.;
format AIUANZ $AIU601F.;
format AIUGIO $AIU602F.;
format AIUAMI $AIU603F.;
format AIVIC $AIV604F.;
format AIUALT $AIU605F.;
format AIVOLM $AIV606F.;
format AIUOREM $AIU607F.;
format AIUANN $AIU608F.;
format ANNVOLM $ANN609F.;
format ANNOREM $ANN610F.;
format AIUVOL $AIU611F.;
format AIUORG $AIU612F.;
format NAIUORM $NAI613F.;
format RICECO $RIC614F.;
format RICSAN $RIC615F.;
format RICASS $RIC616F.;
format RICACC $RIC617F.;
format RICDOM $RIC618F.;
format RICCOM $RIC619F.;
format RICBUR $RIC620F.;
format RICLAV $RIC621F.;
format RICSTU $RIC622F.;
format RICCIB $RIC623F.;
format RICALT $RIC624F.;
format RICNES $RIC625F.;
format AIURIC $AIU626F.;
format VOLRICM $VOL627F.;
format ANVRIC $ANV628F.;
format NALRICM $NAL629F.;
format PRNSAN $PRN630F.;
format FRNSAN $FRN631F.;
format PAGNSA $PAG632F.;
format PRSAN $PRS633F.;
format FRSAN $FRS634F.;
format PAGSAN $PAG635F.;
format ECOCOM $ECO636F.;
format ECOBEN $ECO637F.;
format ECOPUB $ECO638F.;
format ECOPRI $ECO639F.;
format FCOLF $FCO640F.;
format FBABY $FBA643F.;
format FANZI $FAN646F.;
format FDISA $FDI649F.;
format SACOLF $SAC653F.;
format VCOLF $VCO654F.;
format SABABY $SAB657F.;
format VBABY $VBA658F.;
format SAANZI $SAA661F.;
format VANZI $VAN662F.;
format SADISA $SAD665F.;
format VDISA $VDI666F.;
format COLFPA $COL668F.;
format COLFRE $COL669F.;
format COLFVI $COL670F.;
format BABYPA $BAB671F.;
format BABYRE $BAB672F.;
format BABYVI $BAB673F.;
format ANZIPA $ANZ674F.;
format ANZIRE $ANZ675F.;
format ANZIVI $ANZ676F.;
format DISAPA $DIS677F.;
format DISARE $DIS678F.;
format DISAVI $DIS679F.;
format TITAB2 $TIT682F.;
format GEPR2 $GEP686F.;
format GECOPR2 $GEC687F.;
format EXCOPR2 $EXC688F.;
format XFIGPR2 $XFI689F.;
format ALTINT2 $ALT690F.;
format RISECO $RIS691F.;
format MAIUSC $MAI695F.;
format MOTUSC $MOT696F.;
format CONVPM $CON697F.;
format ASPBAM $ASP711F.;
format FI3AN $FI3712F.;
format FIFUTU $FIF713F.;
format FI3IND $FI3716F.;
format FI3LAV $FI3717F.;
format FI3ECO $FI3718F.;
format FI3SES $FI3719F.;
format FI3GEN $FI3720F.;
format FI3SOD $FI3721F.;
format FI3VIP $FI3722F.;
format FI3LAP $FI3723F.;
format FI3VIG $FI3724F.;
format FI3CER $FI3725F.;
format MONOFIG $MON726F.;
format STOSTU $STO727F.;
format HOLIBE $HOL728F.;
format NOSENT $NOS729F.;
format RINUN $RIN730F.;
format NOLAST $NOL731F.;
format NOAFCA $NOA732F.;
format DISPIA $DIS733F.;
format BISME $BIS734F.;
format VIVALT $VIV735F.;
format RICDEN $RIC736F.;
format CONTSP $CON738F.;
format NOSOL $NOS740F.;
format HOCONT $HOC741F.;
format USCIRE $USC742F.;
format MOTUFO2 $MOT743F.;
format QMATRI $QMA744F.;
format RIT21 $RIT748F.;
format CPMPR1 $CPM749F.;
format ATTSE1 $ATT752F.;
format INCPM21 $INC753F.;
format MOTMA1 $MOT754F.;
format RIT22 $RIT757F.;
format CPMPR2 $CPM758F.;
format ATTSE2 $ATT761F.;
format INCPM22 $INC762F.;
format MOTMA2 $MOT763F.;
format RIT2U $RIT766F.;
format CPMPRU $CPM767F.;
format ATTSEU $ATT770F.;
format INCPM2U $INC771F.;
format MOTMAU $MOT772F.;
format CORSO1 $COR773F.;
format CORSO2 $COR774F.;
format CORSOU $COR775F.;
format OVEMAR $OVE788F.;
format TITINTM $TIT791F.;
format TITCON2M $TIT792F.;
format ANELLO $ANE793F.;
format RICEV $RIC794F.;
format NRICEVM $NRI795F.;
format NINVITM $NIN796F.;
format NINVITNR $NIN797F.;
format PAGFA1 $PAG798F.;
format PAGFA2 $PAG799F.;
format PAGSPO $PAG800F.;
format PAGSPA $PAG801F.;
format PAGAL $PAG802F.;
format VIAGGI $VIA803F.;
format OVEVIA $OVE804F.;
format FAMLE2 $FAM805F.;
format FAMLU2 $FAM806F.;
format LUIVIA $LUI807F.;
format LEIVIA $LEI808F.;
format REGVIA $REG809F.;
format ALTVIA $ALT810F.;
format COMBEN $COM811F.;
format AB1MAD $AB1812F.;
format AB1PAD $AB1813F.;
format AB1SUA $AB1814F.;
format AB1SUO $AB1815F.;
format AB1SPO $AB1816F.;
format GENCA2 $GEN817F.;
format SUOCA2 $SUO818F.;
format ALPCA2 $ALP819F.;
format ALTRICA2 $ALT820F.;
format NESSCA2 $NES821F.;
format COMAB $COM822F.;
format LUOPAR $LUO825F.;
format INTENZ $INT827F.;
format MOTMAT $MOT828F.;
format INT3MAT $INT829F.;
format INT3CONV $INT830F.;
format INT3UNI $INT831F.;
format ABCMAD $ABC832F.;
format ABCPAD $ABC833F.;
format ABCSUA $ABC834F.;
format ABCSUO $ABC835F.;
format VIVUL2 $VIV836F.;
format ABILU2 $ABI837F.;
format ABILE2 $ABI838F.;
format ABIAP2 $ABI839F.;
format ABIANP $ABI840F.;
format ABINO2 $ABI841F.;
format COCAB $COC842F.;
format LAT $LAT843F.;
format NOCONV $NOC846F.;
format MONOCO1 $MON847F.;
format ABIPART $ABI848F.;
format VEDPAR $VED849F.;
format TELPAR $TEL850F.;
format INTPAR $INT851F.;
format MESPAR $MES852F.;
format FUTINS $FUT853F.;
format CITTPAR $CIT857F.;
format CONTI $CON858F.;
format NCONTIM $NCO859F.;
format INCON1 $INC860F.;
format COCON1 $COC861F.;
format FICON1 $FIC862F.;
format ALCON1 $ALC863F.;
format BOCON1 $BOC864F.;
format INCON2 $INC865F.;
format COCON2 $COC866F.;
format FICON2 $FIC867F.;
format ALCON2 $ALC868F.;
format BOCON2 $BOC869F.;
format INCON3 $INC870F.;
format COCON3 $COC871F.;
format FICON3 $FIC872F.;
format ALCON3 $ALC873F.;
format BOCON3 $BOC874F.;
format INCON4 $INC875F.;
format COCON4 $COC876F.;
format FICON4 $FIC877F.;
format ALCON4 $ALC878F.;
format BOCON4 $BOC879F.;
format GESRED $GES880F.;
format DIVSPE $DIV881F.;
format DISFIG $DIS882F.;
format DISGEN $DIS883F.;
format DISDOM $DIS884F.;
format DISPES $DIS885F.;
format DISDIA $DIS886F.;
format DISEDU $DIS887F.;
format DISTLB $DIS888F.;
format DISSOL $DIS889F.;
format PESSPE2 $PES890F.;
format PESVAG2 $PES891F.;
format PESCAS2 $PES892F.;
format PESABB2 $PES893F.;
format PESRIS2 $PES894F.;
format PESFRE2 $PES895F.;
format PESEDU2 $PES896F.;
format PESVAC2 $PES897F.;
format PESTLB2 $PES898F.;
format PESTEI $PES899F.;
format PESTEP $PES900F.;
format CHISPE $CHI901F.;
format CHIPAS $CHI902F.;
format CHICAS $CHI903F.;
format CHILAV $CHI904F.;
format CHISTI $CHI905F.;
format CHIRIP $CHI906F.;
format CHICON $CHI907F.;
format CHISOC $CHI908F.;
format VEDSUA2 $VED909F.;
format VEDSUO2 $VED910F.;
format MARMAD2 $MAR911F.;
format MARPAD2 $MAR912F.;
format TITMAPARM $TIT913F.;
format TITPAPARM $TIT914F.;
format VIVMAPAR $VIV915F.;
format VIVPAPAR $VIV916F.;
format FRAPAR $FRA917F.;
format NFRAPARM $NFR918F.;
format FRATPAR $FRA919F.;
format NFRATPARM $NFR920F.;
format FIGLIPA $FIG921F.;
format NFIGLIPAM $NFI922F.;
format NFIGPBIOM $NFI923F.;
format NFIGPADOM $NFI924F.;
format TITPARM $TIT925F.;
format TITPAE $TIT926F.;
format CODPROPA $COD929F.;
format ATECPAM $ATE930F.;
format PIEPAPAR $PIE931F.;
format ORELAPAM $ORE932F.;
format POSIPA $POS933F.;
format DIPPA $DIP934F.;
format NDIPPAM $NDI935F.;
format ALBOPA $ALB936F.;
format LAVMANPA $LAV937F.;
format POSDIPPA $POS938F.;
format CONTRAPA $CON939F.;
format PRIPUBPA $PRI940F.;
format TURNIPA $TUR941F.;
format FLEXIPA $FLE942F.;
format TEMDETPA $TEM943F.;
format DETERPA $DET944F.;
format TINTM $TIN945F.;
format TINTE $TIN946F.;
format RIPANN $RIP949F.;
format NRIPANNM $NRI950F.;
format ISCRINT $ISC951F.;
format NISCRINTM $NIS952F.;
format CORSINTM $COR953F.;
format LAVOR1 $LAV954F.;
format LAVOR2 $LAV955F.;
format CODPRO $COD958F.;
format LAVDOVE $LAV959F.;
format LAVCOME $LAV960F.;
format ATECATTM $ATE961F.;
format PIEPAR $PIE962F.;
format ORESETLAM $ORE963F.;
format POSI $POS964F.;
format DIP $DIP965F.;
format NDIPM $NDI966F.;
format ALBO $ALB967F.;
format PERCOL $PER968F.;
format POSDIP $POS969F.;
format CONTRA $CON970F.;
format PRIPUB $PRI971F.;
format NONPR $NON972F.;
format TURNILA $TUR973F.;
format DATASI $DAT974F.;
format DATCUR $DAT975F.;
format DATIST $DAT976F.;
format DATALL $DAT977F.;
format DATVAC $DAT978F.;
format DATPRE $DAT979F.;
format FLEXI $FLE980F.;
format TEMDET $TEM981F.;
format DETER $DET982F.;
format PERDET $PER983F.;
format CERCLA $CER984F.;
format QCERCLA $QCE985F.;
format NOCERCLA $NOC986F.;
format CENPUB $CEN987F.;
format COLPRI $COL988F.;
format CONCPUB $CON989F.;
format DOMCONC $DOM990F.;
format OFFGIO $OFF991F.;
format INSERZ $INS992F.;
format CURPRI $CUR993F.;
format AMIPAR $AMI994F.;
format INTRT $INT995F.;
format AGENZ $AGE996F.;
format TERRENI $TER997F.;
format PERMES $PER998F.;
format ALTRIC $ALT999F.;
format DISPLA $DIS1000F.;
format LAVMAN $LAV1001F.;
format CODPRO1 $COD1004F.;
format LAVDOVE1 $LAV1005F.;
format ABDOVE1 $ABD1006F.;
format LAVPRI $LAV1007F.;
format ATECM1 $ATE1008F.;
format PIEPAR1 $PIE1009F.;
format POSI1 $POS1010F.;
format DIP1 $DIP1011F.;
format NDIPM1 $NDI1012F.;
format ALBO1 $ALB1013F.;
format PERCOL1 $PER1014F.;
format POSDIP1 $POS1015F.;
format CONTRA1 $CON1016F.;
format PRIPUB1 $PRI1017F.;
format NONPR1 $NON1018F.;
format TEMDET1 $TEM1019F.;
format DETER1 $DET1020F.;
format CORSOL1 $COR1021F.;
format MOTFI1 $MOT1024F.;
format DOPO1 $DOP1025F.;
format CODPRO2 $COD1028F.;
format LAVDOVE2 $LAV1029F.;
format ABDOVE2 $ABD1030F.;
format LAVCOME2 $LAV1031F.;
format ATECM2 $ATE1032F.;
format PIEPAR2 $PIE1033F.;
format POSI2 $POS1034F.;
format DIP2 $DIP1035F.;
format NDIPM2 $NDI1036F.;
format ALBO2 $ALB1037F.;
format PERCOL2 $PER1038F.;
format POSDIP2 $POS1039F.;
format CONTRA2 $CON1040F.;
format PRIPUB2 $PRI1041F.;
format NONPR2 $NON1042F.;
format TEMDET2 $TEM1043F.;
format DETER2 $DET1044F.;
format CORSOL2 $COR1045F.;
format MOTFI2 $MOT1048F.;
format DOPO2 $DOP1049F.;
format CODPRO3 $COD1052F.;
format LAVDOVE3 $LAV1053F.;
format ABDOVE3 $ABD1054F.;
format LAVCOME3 $LAV1055F.;
format ATECM3 $ATE1056F.;
format PIEPAR3 $PIE1057F.;
format POSI3 $POS1058F.;
format DIP3 $DIP1059F.;
format NDIPM3 $NDI1060F.;
format ALBO3 $ALB1061F.;
format PERCOL3 $PER1062F.;
format POSDIP3 $POS1063F.;
format CONTRA3 $CON1064F.;
format PRIPUB3 $PRI1065F.;
format NONPR3 $NON1066F.;
format TEMDET3 $TEM1067F.;
format DETER3 $DET1068F.;
format CORSOL3 $COR1069F.;
format MOTFI3 $MOT1072F.;
format DOPO3 $DOP1073F.;
format CODPRO4 $COD1076F.;
format LAVDOVE4 $LAV1077F.;
format ABDOVE4 $ABD1078F.;
format LAVCOME4 $LAV1079F.;
format ATECM4 $ATE1080F.;
format PIEPAR4 $PIE1081F.;
format POSI4 $POS1082F.;
format DIP4 $DIP1083F.;
format NDIPM4 $NDI1084F.;
format ALBO4 $ALB1085F.;
format PERCOL4 $PER1086F.;
format POSDIP4 $POS1087F.;
format CONTRA4 $CON1088F.;
format PRIPUB4 $PRI1089F.;
format NONPR4 $NON1090F.;
format TEMDET4 $TEM1091F.;
format DETER4 $DET1092F.;
format CORSOL4 $COR1093F.;
format MOTFI4 $MOT1096F.;
format DOPO4 $DOP1097F.;
format CODPRO5 $COD1100F.;
format LAVDOVE5 $LAV1101F.;
format ABDOVE5 $ABD1102F.;
format LAVCOME5 $LAV1103F.;
format ATECM5 $ATE1104F.;
format PIEPAR5 $PIE1105F.;
format POSI5 $POS1106F.;
format DIP5 $DIP1107F.;
format NDIPM5 $NDI1108F.;
format ALBO5 $ALB1109F.;
format PERCOL5 $PER1110F.;
format POSDIP5 $POS1111F.;
format CONTRA5 $CON1112F.;
format PRIPUB5 $PRI1113F.;
format NONPR5 $NON1114F.;
format TEMDET5 $TEM1115F.;
format DETER5 $DET1116F.;
format CORSOL5 $COR1117F.;
format MOTFI5 $MOT1120F.;
format DOPO5 $DOP1121F.;
format CODPRO6 $COD1124F.;
format LAVDOVE6 $LAV1125F.;
format ABDOVE6 $ABD1126F.;
format LAVCOME6 $LAV1127F.;
format ATECM6 $ATE1128F.;
format PIEPAR6 $PIE1129F.;
format POSI6 $POS1130F.;
format DIP6 $DIP1131F.;
format NDIPM6 $NDI1132F.;
format ALBO6 $ALB1133F.;
format PERCOL6 $PER1134F.;
format POSDIP6 $POS1135F.;
format CONTRA6 $CON1136F.;
format PRIPUB6 $PRI1137F.;
format NONPR6 $NON1138F.;
format TEMDET6 $TEM1139F.;
format DETER6 $DET1140F.;
format CORSOL6 $COR1141F.;
format MOTFI6 $MOT1144F.;
format DOPO6 $DOP1145F.;
format CODPRO7 $COD1148F.;
format LAVDOVE7 $LAV1149F.;
format ABDOVE7 $ABD1150F.;
format LAVCOME7 $LAV1151F.;
format ATECM7 $ATE1152F.;
format PIEPAR7 $PIE1153F.;
format POSI7 $POS1154F.;
format DIP7 $DIP1155F.;
format NDIPM7 $NDI1156F.;
format ALBO7 $ALB1157F.;
format PERCOL7 $PER1158F.;
format POSDIP7 $POS1159F.;
format CONTRA7 $CON1160F.;
format PRIPUB7 $PRI1161F.;
format NONPR7 $NON1162F.;
format TEMDET7 $TEM1163F.;
format DETER7 $DET1164F.;
format CORSOL7 $COR1165F.;
format MOTFI7 $MOT1168F.;
format DOPO7 $DOP1169F.;
format CODPRO8 $COD1172F.;
format LAVDOVE8 $LAV1173F.;
format ABDOVE8 $ABD1174F.;
format LAVCOME8 $LAV1175F.;
format ATECM8 $ATE1176F.;
format PIEPAR8 $PIE1177F.;
format POSI8 $POS1178F.;
format DIP8 $DIP1179F.;
format NDIPM8 $NDI1180F.;
format ALBO8 $ALB1181F.;
format PERCOL8 $PER1182F.;
format POSDIP8 $POS1183F.;
format CONTRA8 $CON1184F.;
format PRIPUB8 $PRI1185F.;
format NONPR8 $NON1186F.;
format TEMDET8 $TEM1187F.;
format DETER8 $DET1188F.;
format CORSOL8 $COR1189F.;
format MOTFI8 $MOT1192F.;
format DOPO8 $DOP1193F.;
format CODPRO9 $COD1196F.;
format LAVDOVE9 $LAV1197F.;
format ABDOVE9 $ABD1198F.;
format LAVCOME9 $LAV1199F.;
format ATECM9 $ATE1200F.;
format PIEPAR9 $PIE1201F.;
format POSI9 $POS1202F.;
format DIP9 $DIP1203F.;
format NDIPM9 $NDI1204F.;
format ALBO9 $ALB1205F.;
format PERCOL9 $PER1206F.;
format POSDIP9 $POS1207F.;
format CONTRA9 $CON1208F.;
format PRIPUB9 $PRI1209F.;
format NONPR9 $NON1210F.;
format TEMDET9 $TEM1211F.;
format DETER9 $DET1212F.;
format CORSOL9 $COR1213F.;
format MOTFI9 $MOT1216F.;
format DOPO9 $DOP1217F.;
format CODPRO10 $COD1220F.;
format LAVDOV10 $LAV1221F.;
format ABDOVE10 $ABD1222F.;
format LAVCOM10 $LAV1223F.;
format ATECM10 $ATE1224F.;
format PIEPAR10 $PIE1225F.;
format POSI10 $POS1226F.;
format DIP10 $DIP1227F.;
format NDIPM10 $NDI1228F.;
format ALBO10 $ALB1229F.;
format PERCOL10 $PER1230F.;
format POSDIP10 $POS1231F.;
format CONTRA10 $CON1232F.;
format PRIPUB10 $PRI1233F.;
format NONPR10 $NON1234F.;
format TEMDET10 $TEM1235F.;
format DETER10 $DET1236F.;
format CORSOL10 $COR1237F.;
format MOTFI10 $MOT1240F.;
format DOPO10 $DOP1241F.;
format CODPRO11 $COD1244F.;
format LAVDOV11 $LAV1245F.;
format ABDOVE11 $ABD1246F.;
format LAVCOM11 $LAV1247F.;
format ATECM11 $ATE1248F.;
format PIEPAR11 $PIE1249F.;
format POSI11 $POS1250F.;
format DIP11 $DIP1251F.;
format NDIPM11 $NDI1252F.;
format ALBO11 $ALB1253F.;
format PERCOL11 $PER1254F.;
format POSDIP11 $POS1255F.;
format CONTRA11 $CON1256F.;
format PRIPUB11 $PRI1257F.;
format NONPR11 $NON1258F.;
format TEMDET11 $TEM1259F.;
format DETER11 $DET1260F.;
format CORSOL11 $COR1261F.;
format MOTFI11 $MOT1264F.;
format DOPO11 $DOP1265F.;
format TIPAB $TIP1266F.;
RUN;
